(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[    188114,       3324]
NotebookOptionsPosition[    122802,       2234]
NotebookOutlinePosition[    188189,       3326]
CellTagsIndexPosition[    188146,       3323]
WindowTitle->CDF InfoKit - Interective Balance Sheet
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 DynamicModuleBox[{}, 
  TagBox[
   DynamicModuleBox[{$CellContext`i$$ = 24, $CellContext`j$$ = 
    23, $CellContext`detailData$$ = 9, $CellContext`selectedRow$$ = 
    11, $CellContext`frozen$$ = 
    False, $CellContext`GetGridDimensionToPixelFactors$$, \
$CellContext`gridSizing$style$$ = {
    FontSize -> 1, FontFamily -> "Times", FontWeight -> Plain, FontSlant -> 
     Plain}, $CellContext`hGridSize$factor$$, \
$CellContext`vGridSize$factor$$, $CellContext`balanceSheetItem$size$$, \
$CellContext`balanceSheetDetailsItem$size$$, $CellContext`sysID$$}, 
    StyleBox[
     TagBox[GridBox[{
        {"\<\"\"\>"},
        {
         ItemBox[
          PaneBox[
           InterpretationBox[Cell["\<\
4EG enjoyed continued growth, driven by a growing installed base of the new \
generation of console hardware as well as favorable handheld hardware sales \
over the past fiscal year. With robust worldwide hardware and software sales, \
4EG continues to execute its strategy of expanding the gaming audience by \
offering a variety of products which satisfy both novice as well as skilled \
gamers.\
\>",
             LineSpacing->{1.25, 0},
             LineIndent->0,
             FontFamily->"Arial",
             FontSize->12,
             FontWeight->Bold,
             FontColor->GrayLevel[0.42745098039215684`]],
            TextCell[
            "4EG enjoyed continued growth, driven by a growing installed base \
of the new generation of console hardware as well as favorable handheld \
hardware sales over the past fiscal year. With robust worldwide hardware and \
software sales, 4EG continues to execute its strategy of expanding the gaming \
audience by offering a variety of products which satisfy both novice as well \
as skilled gamers.", 
             Directive[
             FontFamily -> "Arial", FontWeight -> Bold, FontColor -> 
              GrayLevel[0.42745098039215684`], FontSize -> 12, 
              LineSpacing -> {1.25, 0}, LineIndent -> 0]]],
           ImageSize->592],
          Alignment->{Center, Center},
          StripOnInput->False]},
        {
         ItemBox[
          PaneBox[
           StyleBox[
            TagBox[
             DynamicModuleBox[{Typeset`var$$ = False}, 
              InterpretationBox[
               StyleBox[
                PaneSelectorBox[{False->GridBox[{
                   {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    
                    Enabled->
                    Automatic], "\<\"How to use this balance sheet\"\>"}
                  },
                  AutoDelete->False,
                  BaselinePosition->{1, 1},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  GridBoxBackground->{"Columns" -> {{Automatic}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                  GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}],
                  True->GridBox[{
                   {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    
                    Enabled->
                    Automatic], "\<\"How to use this balance sheet\"\>"},
                   {"", 
                    PaneBox[
                    PaneBox[
                    TagBox[GridBox[{
                    {"\<\"\[Bullet] Click the plot to set the primary year.\"\
\>"},
                    {"\<\"\[Bullet] Hover over the plot to compare previous \
years.\"\>"},
                    {"\<\"\[Bullet] Hover over a balance sheet row to see \
details.\"\>"},
                    {"\<\"\[Bullet] Click a balance sheet row to temporarily \
select it while you hover over the plot.\"\>"}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                    "Column"],
                    ImageSize->592],
                    ImageMargins->0]}
                  },
                  AutoDelete->False,
                  BaselinePosition->{1, 1},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  GridBoxBackground->{"Columns" -> {{Automatic}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                  
                  GridBoxSpacings->{
                   "Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, Dynamic[
                 Typeset`var$$],
                 Alignment->Automatic,
                 BaselinePosition->Baseline,
                 DefaultBaseStyle->"OpenerView",
                 ImageMargins->0,
                 ImageSize->Automatic],
                Deployed->False,
                StripOnInput->False],
               OpenerView[{"How to use this balance sheet", 
                 Pane[
                  
                  Column[{
                   "\[Bullet] Click the plot to set the primary year.", 
                    "\[Bullet] Hover over the plot to compare previous \
years.", "\[Bullet] Hover over a balance sheet row to see details.", 
                    "\[Bullet] Click a balance sheet row to temporarily \
select it while you hover over the plot."}], ImageSize -> 592]}, False]],
              DynamicModuleValues:>Automatic],
             Setting[#, {0}]& ],
            StripOnInput->False,
            LineSpacing->{1.25, 0},
            LineIndent->0,
            FontFamily->"Arial",
            FontSize->10,
            FontWeight->Bold,
            FontColor->GrayLevel[0.42745098039215684`]],
           ImageSize->592],
          Alignment->{Center, Center},
          StripOnInput->False]},
        {
         ItemBox[
          StyleBox[
           PaneBox[
            TagBox[GridBox[{
               {
                PaneBox["\<\"\"\>",
                 ImageSize->{Automatic, 12}]},
               {
                DynamicModuleBox[{$CellContext`epilogFunction$$}, 
                 DynamicModuleBox[{$CellContext`epilog$$ = {
                   AbsoluteThickness[3], {
                    
                    RGBColor[{0.2549019607843137, 0.29411764705882354`, 
                    0.6862745098039216}], 
                    Line[{{24, 0}, {24, 100000000000000}}], Null}, {
                    RGBColor[{0., 0.6392156862745098, 0.3764705882352941}], 
                    Line[{{23, 0}, {23, 100000000000000}}]}, 
                   AbsoluteThickness[1], {{
                    Line[{{1, 50000000}, {1.15, 50000000}}], 
                    Text["   $50 M", {1, 50000000}, {-1, 0}]}, {
                    Line[{{1, 100000000}, {1.15, 100000000}}], 
                    Text["   $100 M", {1, 100000000}, {-1, 0}]}, {
                    Line[{{1, 150000000}, {1.15, 150000000}}], 
                    Text["   $150 M", {1, 150000000}, {-1, 0}]}}}}, 
                  TagBox[
                   GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEf7IHEAdNZ8x2hAg5AnGDyaAGUzwHiH9jIuRDK
FwDxF3BxwuRFQPyGxw9g+iVAfIW702HyMmD5E5oweQWweW+XwvhKYL5h+Two
XwXM95WH8dVAfAc/X5h6DRD/ATcfzHwtMJ/3HoyvA3bfuyiYe/XA+m/xwPQb
gN3TEgfjG4LdW5IF028E4jO8mLgIyjcGqzcuXQzlm4Dl902C8U3B7q2zWwLl
m4Htf90O45uD9WtcXgrlW4Dd85JxGZQPDn+Ha9OmIYf/gcyP01DC34t7OnL4
M9SITEUJ/+ncU5DDn6FJfjJy+DvcMZuIHP4Nb8onIoe/g9baCcjh38C1ohc5
/BtKl/Yhh/8BhuwJyOHfYPViInL4NxT6TkQO/4YrLBNQwn9vwQTk8D+wZO5E
5PBvuH1nEnL4MxxeNhk5/A8slp2KHP4NV09PRQ7/AzNYpqGEv2XSNJTwF5eb
jhz+SAAsjwRwywMAozKG/Q==
                    "], {{{}, 
                    {RGBColor[
                    0.6705882352941176, 0.9333333333333333, 
                    0.9764705882352941], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{1, 51, 52, 24, 23, 22, 21, 20, 19, 18, 17, 
                    16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                    2}}]]}, {}, 
                    {RGBColor[
                    0.4588235294117647, 0.796078431372549, 
                    0.8509803921568627], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{25, 49, 50, 48, 47, 46, 45, 44, 43, 42, 41, 
                    40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 
                    26}}]]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
                    {RGBColor[0.1568627450980392, 0.8823529411764706, 1.], 
                    AbsoluteThickness[2], 
                    LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 
                    15, 16, 17, 18, 19, 20, 21, 22, 23, 24}]}, 
                    {RGBColor[
                    0.3137254901960784, 0.6235294117647059, 
                    0.6745098039215687], AbsoluteThickness[2], 
                    LineBox[{25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
                    37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48}]}}}],
                    AspectRatio->0.25,
                    Axes->True,
                    AxesOrigin->{1., 0},
                    BaseStyle->Directive[FontSize -> 10, 
                    Directive[
                    FontFamily -> "Arial", FontColor -> GrayLevel[0.15], 
                    FontSize -> 11]],
                    Epilog->DynamicBox[
                    
                    Typeset`ToBoxes[$CellContext`epilog$$, StandardForm, 
                    Graphics]],
                    ImagePadding->{{10, 10}, {Automatic, Automatic}},
                    ImageSize->568,
                    PlotRange->{{1, 24}, {0, 1.84612*^8}},
                    PlotRangePadding->{Automatic, 
                    Scaled[0.02]},
                    Ticks->{{{1, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q1\"", 
                    StyleBox["\"Q1\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"2005\"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox["\"2005\"", FontWeight -> Bold, StripOnInput -> 
                    False], "\"\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {2, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q2\"", 
                    StyleBox["\"Q2\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {3, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q3\"", 
                    StyleBox["\"Q3\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {4, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q4\"", 
                    StyleBox["\"Q4\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {5, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q1\"", 
                    StyleBox["\"Q1\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"2006\"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"2006\"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {6, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q2\"", 
                    StyleBox["\"Q2\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {7, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q3\"", 
                    StyleBox["\"Q3\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {8, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q4\"", 
                    StyleBox["\"Q4\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {9, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q1\"", 
                    StyleBox["\"Q1\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"2007\"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"2007\"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {10, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q2\"", 
                    StyleBox["\"Q2\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {11, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q3\"", 
                    StyleBox["\"Q3\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {12, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q4\"", 
                    StyleBox["\"Q4\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {13, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q1\"", 
                    StyleBox["\"Q1\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"2008\"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"2008\"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {14, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q2\"", 
                    StyleBox["\"Q2\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {15, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q3\"", 
                    StyleBox["\"Q3\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {16, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q4\"", 
                    StyleBox["\"Q4\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {17, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q1\"", 
                    StyleBox["\"Q1\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"2009\"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"2009\"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {18, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q2\"", 
                    StyleBox["\"Q2\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {19, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q3\"", 
                    StyleBox["\"Q3\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {20, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q4\"", 
                    StyleBox["\"Q4\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {21, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q1\"", 
                    StyleBox["\"Q1\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"2010\"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"2010\"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {22, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q2\"", 
                    StyleBox["\"Q2\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {23, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q3\"", 
                    StyleBox["\"Q3\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}, {24, 
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Q4\"", 
                    StyleBox["\"Q4\"", 
                    Opacity[0], StripOnInput -> False]}, {
                    StyleBox["\"     \"", 
                    Opacity[0], StripOnInput -> False], 
                    StyleBox[
                    "\"     \"", FontWeight -> Bold, StripOnInput -> False], 
                    "\"\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "Rows" -> {{Automatic}}}], "Grid"], 
                    TraditionalForm]}}, None}],
                   
                   EventHandlerTag[{
                    "MouseMoved" :> 
                    With[{$CellContext`pos$ = MousePosition["Graphics"]}, 
                    If[$CellContext`pos$ =!= None, $CellContext`j$$ = Clip[
                    Round[
                    First[$CellContext`pos$]], {1, 
                    
                    Max[$CellContext`i$$ - 1, 
                    1]}]; $CellContext`epilog$$ = \
$CellContext`epilogFunction$$[$CellContext`i$$, $CellContext`j$$]]], 
                    "MouseClicked" :> 
                    With[{$CellContext`pos$ = MousePosition["Graphics"]}, 
                    If[$CellContext`pos$ =!= None, $CellContext`i$$ = Clip[
                    Round[
                    First[
                    MousePosition["Graphics"]]], {1, 
                    Length[
                    
                    First[{{{{2005, 3, 31}, 7564000}, {{2005, 6, 30}, 
                    9702000}, {{2005, 9, 30}, 5948000}, {{2005, 12, 31}, 
                    8166000}, {{2006, 3, 31}, 8702000}, {{2006, 6, 30}, 
                    13428000}, {{2006, 9, 30}, 18152000}, {{2006, 12, 31}, 
                    13718000}, {{2007, 3, 31}, 15222000}, {{2007, 6, 30}, 
                    12222000}, {{2007, 9, 30}, 13274000}, {{2007, 12, 31}, 
                    14920000}, {{2008, 3, 31}, 23640000}, {{2008, 6, 30}, 
                    20678000}, {{2008, 9, 30}, 18008000}, {{2008, 12, 31}, 
                    16692000}, {{2009, 3, 31}, 14570000}, {{2009, 6, 30}, 
                    12152000}, {{2009, 9, 30}, 17646000}, {{2009, 12, 31}, 
                    18844000}, {{2010, 3, 31}, 16310000}, {{2010, 6, 30}, 
                    11010000}, {{2010, 9, 30}, 16322000}, {{2010, 12, 31}, 
                    8046000}}, {{{2005, 3, 31}, 93186000}, {{2005, 6, 30}, 
                    97474000}, {{2005, 9, 30}, 99662000}, {{2005, 12, 31}, 
                    93388000}, {{2006, 3, 31}, 93256000}, {{2006, 6, 30}, 
                    98020000}, {{2006, 9, 30}, 90716000}, {{2006, 12, 31}, 
                    90360000}, {{2007, 3, 31}, 85566000}, {{2007, 6, 30}, 
                    80336000}, {{2007, 9, 30}, 71706000}, {{2007, 12, 31}, 
                    75550000}, {{2008, 3, 31}, 82978000}, {{2008, 6, 30}, 
                    86484000}, {{2008, 9, 30}, 74404000}, {{2008, 12, 31}, 
                    75460000}, {{2009, 3, 31}, 81448000}, {{2009, 6, 30}, 
                    98560000}, {{2009, 9, 30}, 104462000}, {{2009, 12, 31}, 
                    104974000}, {{2010, 3, 31}, 109036000}, {{2010, 6, 30}, 
                    111352000}, {{2010, 9, 30}, 119162000}, {{2010, 12, 31}, 
                    119368000}}, {{{2005, 3, 31}, 4642000}, {{2005, 6, 30}, 
                    4692000}, {{2005, 9, 30}, 4702000}, {{2005, 12, 31}, 
                    4904000}, {{2006, 3, 31}, 5086000}, {{2006, 6, 30}, 
                    6088000}, {{2006, 9, 30}, 6386000}, {{2006, 12, 31}, 
                    7372000}, {{2007, 3, 31}, 7846000}, {{2007, 6, 30}, 
                    8700000}, {{2007, 9, 30}, 9230000}, {{2007, 12, 31}, 
                    9930000}, {{2008, 3, 31}, 11032000}, {{2008, 6, 30}, 
                    12484000}, {{2008, 9, 30}, 13104000}, {{2008, 12, 31}, 
                    13992000}, {{2009, 3, 31}, 14224000}, {{2009, 6, 30}, 
                    15070000}, {{2009, 9, 30}, 15024000}, {{2009, 12, 31}, 
                    14804000}, {{2010, 3, 31}, 14744000}, {{2010, 6, 30}, 
                    15260000}, {{2010, 9, 30}, 15542000}, {{2010, 12, 31}, 
                    15598000}}, {{{2005, 3, 31}, 39364000}, {{2005, 6, 30}, 
                    44156000}, {{2005, 9, 30}, 43262000}, {{2005, 12, 31}, 
                    41126000}, {{2006, 3, 31}, 40452000}, {{2006, 6, 30}, 
                    41174000}, {{2006, 9, 30}, 39992000}, {{2006, 12, 31}, 
                    42382000}, {{2007, 3, 31}, 42216000}, {{2007, 6, 30}, 
                    46006000}, {{2007, 9, 30}, 59584000}, {{2007, 12, 31}, 
                    59128000}, {{2008, 3, 31}, 58516000}, {{2008, 6, 30}, 
                    59102000}, {{2008, 9, 30}, 55830000}, {{2008, 12, 31}, 
                    56112000}, {{2009, 3, 31}, 56258000}, {{2009, 6, 30}, 
                    57216000}, {{2009, 9, 30}, 58762000}, {{2009, 12, 31}, 
                    59218000}, {{2010, 3, 31}, 60784000}, {{2010, 6, 30}, 
                    60874000}, {{2010, 9, 30}, 63918000}, {{2010, 12, 31}, 
                    65244000}}, {{{2005, 3, 31}, 132550000}, {{2005, 6, 30}, 
                    141630000}, {{2005, 9, 30}, 142924000}, {{2005, 12, 31}, 
                    134514000}, {{2006, 3, 31}, 133708000}, {{2006, 6, 30}, 
                    139194000}, {{2006, 9, 30}, 130708000}, {{2006, 12, 31}, 
                    132742000}, {{2007, 3, 31}, 127782000}, {{2007, 6, 30}, 
                    126342000}, {{2007, 9, 30}, 131290000}, {{2007, 12, 31}, 
                    134678000}, {{2008, 3, 31}, 141494000}, {{2008, 6, 30}, 
                    145586000}, {{2008, 9, 30}, 130234000}, {{2008, 12, 31}, 
                    131572000}, {{2009, 3, 31}, 137706000}, {{2009, 6, 30}, 
                    155776000}, {{2009, 9, 30}, 163224000}, {{2009, 12, 31}, 
                    164192000}, {{2010, 3, 31}, 169820000}, {{2010, 6, 30}, 
                    172226000}, {{2010, 9, 30}, 183080000}, {{2010, 12, 31}, 
                    184612000}}, {{{2005, 3, 31}, 32278000}, {{2005, 6, 30}, 
                    33754000}, {{2005, 9, 30}, 34044000}, {{2005, 12, 31}, 
                    33494000}, {{2006, 3, 31}, 36734000}, {{2006, 6, 30}, 
                    44884000}, {{2006, 9, 30}, 43944000}, {{2006, 12, 31}, 
                    44430000}, {{2007, 3, 31}, 43254000}, {{2007, 6, 30}, 
                    47508000}, {{2007, 9, 30}, 45488000}, {{2007, 12, 31}, 
                    44116000}, {{2008, 3, 31}, 54056000}, {{2008, 6, 30}, 
                    59772000}, {{2008, 9, 30}, 48766000}, {{2008, 12, 31}, 
                    47420000}, {{2009, 3, 31}, 47646000}, {{2009, 6, 30}, 
                    54068000}, {{2009, 9, 30}, 57522000}, {{2009, 12, 31}, 
                    51430000}, {{2010, 3, 31}, 52848000}, {{2010, 6, 30}, 
                    52294000}, {{2010, 9, 30}, 51714000}, {{2010, 12, 31}, 
                    48624000}}, {{{2009, 6, 30}, 7492000}, {{2009, 9, 30}, 
                    7492000}, {{2009, 12, 31}, 7492000}, {{2010, 3, 31}, 
                    7492000}, {{2010, 6, 30}, 9878000}, {{2010, 9, 30}, 
                    19330000}, {{2010, 12, 31}, 19342000}}, {{{2005, 3, 31}, 
                    5526000}, {{2005, 6, 30}, 11646000}, {{2005, 9, 30}, 
                    12226000}, {{2005, 12, 31}, 12604000}, {{2006, 3, 31}, 
                    12898000}, {{2006, 6, 30}, 14102000}, {{2006, 9, 30}, 
                    14562000}, {{2006, 12, 31}, 15044000}, {{2007, 3, 31}, 
                    14582000}, {{2007, 6, 30}, 16640000}, {{2007, 9, 30}, 
                    21532000}, {{2007, 12, 31}, 21700000}, {{2008, 3, 31}, 
                    12330000}, {{2008, 6, 30}, 13242000}, {{2008, 9, 30}, 
                    14280000}, {{2008, 12, 31}, 15196000}, {{2009, 3, 31}, 
                    16174000}, {{2009, 6, 30}, 22592000}, {{2009, 9, 30}, 
                    23278000}, {{2009, 12, 31}, 24196000}, {{2010, 3, 31}, 
                    25552000}, {{2010, 6, 30}, 27582000}, {{2010, 9, 30}, 
                    37482000}, {{2010, 12, 31}, 39026000}}, {{{2005, 3, 31}, 
                    94746000}, {{2005, 6, 30}, 96230000}, {{2005, 9, 30}, 
                    96654000}, {{2005, 12, 31}, 88416000}, {{2006, 3, 31}, 
                    84076000}, {{2006, 6, 30}, 80208000}, {{2006, 9, 30}, 
                    72202000}, {{2006, 12, 31}, 73268000}, {{2007, 3, 31}, 
                    69946000}, {{2007, 6, 30}, 62194000}, {{2007, 9, 30}, 
                    64270000}, {{2007, 12, 31}, 68862000}, {{2008, 3, 31}, 
                    75108000}, {{2008, 6, 30}, 72572000}, {{2008, 9, 30}, 
                    67188000}, {{2008, 12, 31}, 68956000}, {{2009, 3, 31}, 
                    73886000}, {{2009, 6, 30}, 79116000}, {{2009, 9, 30}, 
                    82424000}, {{2009, 12, 31}, 88566000}, {{2010, 3, 31}, 
                    91420000}, {{2010, 6, 30}, 92350000}, {{2010, 9, 30}, 
                    93884000}, {{2010, 12, 31}, 96962000}}, {{{2005, 3, 31}, 
                    37804000}, {{2005, 6, 30}, 45400000}, {{2005, 9, 30}, 
                    46270000}, {{2005, 12, 31}, 46098000}, {{2006, 3, 31}, 
                    49632000}, {{2006, 6, 30}, 58986000}, {{2006, 9, 30}, 
                    58506000}, {{2006, 12, 31}, 59474000}, {{2007, 3, 31}, 
                    57836000}, {{2007, 6, 30}, 64148000}, {{2007, 9, 30}, 
                    67020000}, {{2007, 12, 31}, 65816000}, {{2008, 3, 31}, 
                    66386000}, {{2008, 6, 30}, 73014000}, {{2008, 9, 30}, 
                    63046000}, {{2008, 12, 31}, 62616000}, {{2009, 3, 31}, 
                    63820000}, {{2009, 6, 30}, 76660000}, {{2009, 9, 30}, 
                    80800000}, {{2009, 12, 31}, 75626000}, {{2010, 3, 31}, 
                    78400000}, {{2010, 6, 30}, 79876000}, {{2010, 9, 30}, 
                    89196000}, {{2010, 12, 31}, 
                    87650000}}}]]}]; $CellContext`j$$ = 
                    Max[$CellContext`i$$ - 1, 
                    1]; $CellContext`epilog$$ = \
$CellContext`epilogFunction$$[$CellContext`i$$, $CellContext`j$$]]], 
                    PassEventsDown -> Automatic, PassEventsUp -> True}]],
                  DynamicModuleValues:>{}],
                 
                 DynamicModuleValues:>{{
                   DownValues[$CellContext`epilogFunction$$] = {HoldPattern[
                    $CellContext`epilogFunction$$[
                    Pattern[$CellContext`ii, 
                    Blank[]], 
                    Pattern[$CellContext`jj, 
                    
                    Blank[]]]] :> {$CellContext`plotIndicator$Thickness, \
{$CellContext`plotPrimaryIndicator$color, 
                    Line[{{$CellContext`ii, 0}, {$CellContext`ii, 10^14}}], 
                    Null}, {$CellContext`plotSecondaryIndicator$color, 
                    Line[{{$CellContext`jj, 0}, {$CellContext`jj, 10^14}}]}, 
                    AbsoluteThickness[1], 
                    Table[{
                    
                    Line[{{1, $CellContext`y}, {
                    1 + $CellContext`plotTick$Length, $CellContext`y}}], 
                    Text[
                    StringJoin["   $", 
                    ToString[$CellContext`y/1000000], " M"], {
                    1, $CellContext`y}, {-1, 0}]}, {$CellContext`y, 50000000, 
                    150000000, 50000000}]}}}}]},
               {
                PaneBox[
                 StyleBox[
                  TagBox[GridBox[{
                    {"\<\"ASSETS \"\>", 
                    GraphicsBox[
                    {RGBColor[
                    0.6705882352941176, 0.9333333333333333, 
                    0.9764705882352941], AbsoluteThickness[2], CapForm[
                    "Butt"], RectangleBox[{0, 0.6}, {1, 1}], 
                    {RGBColor[0.1568627450980392, 0.8823529411764706, 1.], 
                    LineBox[{{0, 1}, {1, 1}}]}},
                    ImageSize->{Automatic, 15}], "\<\"  EQUITY \"\>", 
                    GraphicsBox[
                    {RGBColor[
                    0.4588235294117647, 0.796078431372549, 
                    0.8509803921568627], AbsoluteThickness[2], CapForm[
                    "Butt"], RectangleBox[{0, 0.6}, {1, 1}], 
                    {RGBColor[
                    0.3137254901960784, 0.6235294117647059, 
                    0.6745098039215687], LineBox[{{0, 1}, {1, 1}}]}},
                    ImageSize->{Automatic, 15}], "\<\" \"\>"}
                    },
                    AutoDelete->False,
                    GridBoxAlignment->{"Rows" -> {{Bottom}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                   "Grid"],
                  StripOnInput->False,
                  FontFamily->"Arial",
                  FontSize->11,
                  FontColor->GrayLevel[0.15]],
                 Alignment->Right,
                 ImageSize->568]},
               {
                DynamicBox[ToBoxes[
                  Item[
                   Pane[
                    Style[
                    StringJoin["   ", 
                    $CellContext`BalanceSheetTitleString[{{{{2005, 3, 31}, 
                    7564000}, {{2005, 6, 30}, 9702000}, {{2005, 9, 30}, 
                    5948000}, {{2005, 12, 31}, 8166000}, {{2006, 3, 31}, 
                    8702000}, {{2006, 6, 30}, 13428000}, {{2006, 9, 30}, 
                    18152000}, {{2006, 12, 31}, 13718000}, {{2007, 3, 31}, 
                    15222000}, {{2007, 6, 30}, 12222000}, {{2007, 9, 30}, 
                    13274000}, {{2007, 12, 31}, 14920000}, {{2008, 3, 31}, 
                    23640000}, {{2008, 6, 30}, 20678000}, {{2008, 9, 30}, 
                    18008000}, {{2008, 12, 31}, 16692000}, {{2009, 3, 31}, 
                    14570000}, {{2009, 6, 30}, 12152000}, {{2009, 9, 30}, 
                    17646000}, {{2009, 12, 31}, 18844000}, {{2010, 3, 31}, 
                    16310000}, {{2010, 6, 30}, 11010000}, {{2010, 9, 30}, 
                    16322000}, {{2010, 12, 31}, 8046000}}, {{{2005, 3, 31}, 
                    93186000}, {{2005, 6, 30}, 97474000}, {{2005, 9, 30}, 
                    99662000}, {{2005, 12, 31}, 93388000}, {{2006, 3, 31}, 
                    93256000}, {{2006, 6, 30}, 98020000}, {{2006, 9, 30}, 
                    90716000}, {{2006, 12, 31}, 90360000}, {{2007, 3, 31}, 
                    85566000}, {{2007, 6, 30}, 80336000}, {{2007, 9, 30}, 
                    71706000}, {{2007, 12, 31}, 75550000}, {{2008, 3, 31}, 
                    82978000}, {{2008, 6, 30}, 86484000}, {{2008, 9, 30}, 
                    74404000}, {{2008, 12, 31}, 75460000}, {{2009, 3, 31}, 
                    81448000}, {{2009, 6, 30}, 98560000}, {{2009, 9, 30}, 
                    104462000}, {{2009, 12, 31}, 104974000}, {{2010, 3, 31}, 
                    109036000}, {{2010, 6, 30}, 111352000}, {{2010, 9, 30}, 
                    119162000}, {{2010, 12, 31}, 119368000}}, {{{2005, 3, 31},
                     4642000}, {{2005, 6, 30}, 4692000}, {{2005, 9, 30}, 
                    4702000}, {{2005, 12, 31}, 4904000}, {{2006, 3, 31}, 
                    5086000}, {{2006, 6, 30}, 6088000}, {{2006, 9, 30}, 
                    6386000}, {{2006, 12, 31}, 7372000}, {{2007, 3, 31}, 
                    7846000}, {{2007, 6, 30}, 8700000}, {{2007, 9, 30}, 
                    9230000}, {{2007, 12, 31}, 9930000}, {{2008, 3, 31}, 
                    11032000}, {{2008, 6, 30}, 12484000}, {{2008, 9, 30}, 
                    13104000}, {{2008, 12, 31}, 13992000}, {{2009, 3, 31}, 
                    14224000}, {{2009, 6, 30}, 15070000}, {{2009, 9, 30}, 
                    15024000}, {{2009, 12, 31}, 14804000}, {{2010, 3, 31}, 
                    14744000}, {{2010, 6, 30}, 15260000}, {{2010, 9, 30}, 
                    15542000}, {{2010, 12, 31}, 15598000}}, {{{2005, 3, 31}, 
                    39364000}, {{2005, 6, 30}, 44156000}, {{2005, 9, 30}, 
                    43262000}, {{2005, 12, 31}, 41126000}, {{2006, 3, 31}, 
                    40452000}, {{2006, 6, 30}, 41174000}, {{2006, 9, 30}, 
                    39992000}, {{2006, 12, 31}, 42382000}, {{2007, 3, 31}, 
                    42216000}, {{2007, 6, 30}, 46006000}, {{2007, 9, 30}, 
                    59584000}, {{2007, 12, 31}, 59128000}, {{2008, 3, 31}, 
                    58516000}, {{2008, 6, 30}, 59102000}, {{2008, 9, 30}, 
                    55830000}, {{2008, 12, 31}, 56112000}, {{2009, 3, 31}, 
                    56258000}, {{2009, 6, 30}, 57216000}, {{2009, 9, 30}, 
                    58762000}, {{2009, 12, 31}, 59218000}, {{2010, 3, 31}, 
                    60784000}, {{2010, 6, 30}, 60874000}, {{2010, 9, 30}, 
                    63918000}, {{2010, 12, 31}, 65244000}}, {{{2005, 3, 31}, 
                    132550000}, {{2005, 6, 30}, 141630000}, {{2005, 9, 30}, 
                    142924000}, {{2005, 12, 31}, 134514000}, {{2006, 3, 31}, 
                    133708000}, {{2006, 6, 30}, 139194000}, {{2006, 9, 30}, 
                    130708000}, {{2006, 12, 31}, 132742000}, {{2007, 3, 31}, 
                    127782000}, {{2007, 6, 30}, 126342000}, {{2007, 9, 30}, 
                    131290000}, {{2007, 12, 31}, 134678000}, {{2008, 3, 31}, 
                    141494000}, {{2008, 6, 30}, 145586000}, {{2008, 9, 30}, 
                    130234000}, {{2008, 12, 31}, 131572000}, {{2009, 3, 31}, 
                    137706000}, {{2009, 6, 30}, 155776000}, {{2009, 9, 30}, 
                    163224000}, {{2009, 12, 31}, 164192000}, {{2010, 3, 31}, 
                    169820000}, {{2010, 6, 30}, 172226000}, {{2010, 9, 30}, 
                    183080000}, {{2010, 12, 31}, 184612000}}, {{{2005, 3, 31},
                     32278000}, {{2005, 6, 30}, 33754000}, {{2005, 9, 30}, 
                    34044000}, {{2005, 12, 31}, 33494000}, {{2006, 3, 31}, 
                    36734000}, {{2006, 6, 30}, 44884000}, {{2006, 9, 30}, 
                    43944000}, {{2006, 12, 31}, 44430000}, {{2007, 3, 31}, 
                    43254000}, {{2007, 6, 30}, 47508000}, {{2007, 9, 30}, 
                    45488000}, {{2007, 12, 31}, 44116000}, {{2008, 3, 31}, 
                    54056000}, {{2008, 6, 30}, 59772000}, {{2008, 9, 30}, 
                    48766000}, {{2008, 12, 31}, 47420000}, {{2009, 3, 31}, 
                    47646000}, {{2009, 6, 30}, 54068000}, {{2009, 9, 30}, 
                    57522000}, {{2009, 12, 31}, 51430000}, {{2010, 3, 31}, 
                    52848000}, {{2010, 6, 30}, 52294000}, {{2010, 9, 30}, 
                    51714000}, {{2010, 12, 31}, 48624000}}, {{{2009, 6, 30}, 
                    7492000}, {{2009, 9, 30}, 7492000}, {{2009, 12, 31}, 
                    7492000}, {{2010, 3, 31}, 7492000}, {{2010, 6, 30}, 
                    9878000}, {{2010, 9, 30}, 19330000}, {{2010, 12, 31}, 
                    19342000}}, {{{2005, 3, 31}, 5526000}, {{2005, 6, 30}, 
                    11646000}, {{2005, 9, 30}, 12226000}, {{2005, 12, 31}, 
                    12604000}, {{2006, 3, 31}, 12898000}, {{2006, 6, 30}, 
                    14102000}, {{2006, 9, 30}, 14562000}, {{2006, 12, 31}, 
                    15044000}, {{2007, 3, 31}, 14582000}, {{2007, 6, 30}, 
                    16640000}, {{2007, 9, 30}, 21532000}, {{2007, 12, 31}, 
                    21700000}, {{2008, 3, 31}, 12330000}, {{2008, 6, 30}, 
                    13242000}, {{2008, 9, 30}, 14280000}, {{2008, 12, 31}, 
                    15196000}, {{2009, 3, 31}, 16174000}, {{2009, 6, 30}, 
                    22592000}, {{2009, 9, 30}, 23278000}, {{2009, 12, 31}, 
                    24196000}, {{2010, 3, 31}, 25552000}, {{2010, 6, 30}, 
                    27582000}, {{2010, 9, 30}, 37482000}, {{2010, 12, 31}, 
                    39026000}}, {{{2005, 3, 31}, 94746000}, {{2005, 6, 30}, 
                    96230000}, {{2005, 9, 30}, 96654000}, {{2005, 12, 31}, 
                    88416000}, {{2006, 3, 31}, 84076000}, {{2006, 6, 30}, 
                    80208000}, {{2006, 9, 30}, 72202000}, {{2006, 12, 31}, 
                    73268000}, {{2007, 3, 31}, 69946000}, {{2007, 6, 30}, 
                    62194000}, {{2007, 9, 30}, 64270000}, {{2007, 12, 31}, 
                    68862000}, {{2008, 3, 31}, 75108000}, {{2008, 6, 30}, 
                    72572000}, {{2008, 9, 30}, 67188000}, {{2008, 12, 31}, 
                    68956000}, {{2009, 3, 31}, 73886000}, {{2009, 6, 30}, 
                    79116000}, {{2009, 9, 30}, 82424000}, {{2009, 12, 31}, 
                    88566000}, {{2010, 3, 31}, 91420000}, {{2010, 6, 30}, 
                    92350000}, {{2010, 9, 30}, 93884000}, {{2010, 12, 31}, 
                    96962000}}, {{{2005, 3, 31}, 37804000}, {{2005, 6, 30}, 
                    45400000}, {{2005, 9, 30}, 46270000}, {{2005, 12, 31}, 
                    46098000}, {{2006, 3, 31}, 49632000}, {{2006, 6, 30}, 
                    58986000}, {{2006, 9, 30}, 58506000}, {{2006, 12, 31}, 
                    59474000}, {{2007, 3, 31}, 57836000}, {{2007, 6, 30}, 
                    64148000}, {{2007, 9, 30}, 67020000}, {{2007, 12, 31}, 
                    65816000}, {{2008, 3, 31}, 66386000}, {{2008, 6, 30}, 
                    73014000}, {{2008, 9, 30}, 63046000}, {{2008, 12, 31}, 
                    62616000}, {{2009, 3, 31}, 63820000}, {{2009, 6, 30}, 
                    76660000}, {{2009, 9, 30}, 80800000}, {{2009, 12, 31}, 
                    75626000}, {{2010, 3, 31}, 78400000}, {{2010, 6, 30}, 
                    79876000}, {{2010, 9, 30}, 89196000}, {{2010, 12, 31}, 
                    87650000}}}, $CellContext`i$$]], FontColor -> White, 
                    FontSize -> 13, $CellContext`tableText$style], 
                    ImageSize -> {$CellContext`table$width, \
$CellContext`interactiveBalanceSheetHeaderBackground$height}, 
                    Alignment -> {Left, Center}], 
                   Background -> \
$CellContext`balanceSheetHeaderBackground$color], StandardForm]]},
               {
                DynamicBox[ToBoxes[
                  Style[
                   Pane[
                    $CellContext`BalanceSheet[{{{{2005, 3, 31}, 7564000}, {{
                    2005, 6, 30}, 9702000}, {{2005, 9, 30}, 5948000}, {{2005, 
                    12, 31}, 8166000}, {{2006, 3, 31}, 8702000}, {{2006, 6, 
                    30}, 13428000}, {{2006, 9, 30}, 18152000}, {{2006, 12, 
                    31}, 13718000}, {{2007, 3, 31}, 15222000}, {{2007, 6, 30},
                     12222000}, {{2007, 9, 30}, 13274000}, {{2007, 12, 31}, 
                    14920000}, {{2008, 3, 31}, 23640000}, {{2008, 6, 30}, 
                    20678000}, {{2008, 9, 30}, 18008000}, {{2008, 12, 31}, 
                    16692000}, {{2009, 3, 31}, 14570000}, {{2009, 6, 30}, 
                    12152000}, {{2009, 9, 30}, 17646000}, {{2009, 12, 31}, 
                    18844000}, {{2010, 3, 31}, 16310000}, {{2010, 6, 30}, 
                    11010000}, {{2010, 9, 30}, 16322000}, {{2010, 12, 31}, 
                    8046000}}, {{{2005, 3, 31}, 93186000}, {{2005, 6, 30}, 
                    97474000}, {{2005, 9, 30}, 99662000}, {{2005, 12, 31}, 
                    93388000}, {{2006, 3, 31}, 93256000}, {{2006, 6, 30}, 
                    98020000}, {{2006, 9, 30}, 90716000}, {{2006, 12, 31}, 
                    90360000}, {{2007, 3, 31}, 85566000}, {{2007, 6, 30}, 
                    80336000}, {{2007, 9, 30}, 71706000}, {{2007, 12, 31}, 
                    75550000}, {{2008, 3, 31}, 82978000}, {{2008, 6, 30}, 
                    86484000}, {{2008, 9, 30}, 74404000}, {{2008, 12, 31}, 
                    75460000}, {{2009, 3, 31}, 81448000}, {{2009, 6, 30}, 
                    98560000}, {{2009, 9, 30}, 104462000}, {{2009, 12, 31}, 
                    104974000}, {{2010, 3, 31}, 109036000}, {{2010, 6, 30}, 
                    111352000}, {{2010, 9, 30}, 119162000}, {{2010, 12, 31}, 
                    119368000}}, {{{2005, 3, 31}, 4642000}, {{2005, 6, 30}, 
                    4692000}, {{2005, 9, 30}, 4702000}, {{2005, 12, 31}, 
                    4904000}, {{2006, 3, 31}, 5086000}, {{2006, 6, 30}, 
                    6088000}, {{2006, 9, 30}, 6386000}, {{2006, 12, 31}, 
                    7372000}, {{2007, 3, 31}, 7846000}, {{2007, 6, 30}, 
                    8700000}, {{2007, 9, 30}, 9230000}, {{2007, 12, 31}, 
                    9930000}, {{2008, 3, 31}, 11032000}, {{2008, 6, 30}, 
                    12484000}, {{2008, 9, 30}, 13104000}, {{2008, 12, 31}, 
                    13992000}, {{2009, 3, 31}, 14224000}, {{2009, 6, 30}, 
                    15070000}, {{2009, 9, 30}, 15024000}, {{2009, 12, 31}, 
                    14804000}, {{2010, 3, 31}, 14744000}, {{2010, 6, 30}, 
                    15260000}, {{2010, 9, 30}, 15542000}, {{2010, 12, 31}, 
                    15598000}}, {{{2005, 3, 31}, 39364000}, {{2005, 6, 30}, 
                    44156000}, {{2005, 9, 30}, 43262000}, {{2005, 12, 31}, 
                    41126000}, {{2006, 3, 31}, 40452000}, {{2006, 6, 30}, 
                    41174000}, {{2006, 9, 30}, 39992000}, {{2006, 12, 31}, 
                    42382000}, {{2007, 3, 31}, 42216000}, {{2007, 6, 30}, 
                    46006000}, {{2007, 9, 30}, 59584000}, {{2007, 12, 31}, 
                    59128000}, {{2008, 3, 31}, 58516000}, {{2008, 6, 30}, 
                    59102000}, {{2008, 9, 30}, 55830000}, {{2008, 12, 31}, 
                    56112000}, {{2009, 3, 31}, 56258000}, {{2009, 6, 30}, 
                    57216000}, {{2009, 9, 30}, 58762000}, {{2009, 12, 31}, 
                    59218000}, {{2010, 3, 31}, 60784000}, {{2010, 6, 30}, 
                    60874000}, {{2010, 9, 30}, 63918000}, {{2010, 12, 31}, 
                    65244000}}, {{{2005, 3, 31}, 132550000}, {{2005, 6, 30}, 
                    141630000}, {{2005, 9, 30}, 142924000}, {{2005, 12, 31}, 
                    134514000}, {{2006, 3, 31}, 133708000}, {{2006, 6, 30}, 
                    139194000}, {{2006, 9, 30}, 130708000}, {{2006, 12, 31}, 
                    132742000}, {{2007, 3, 31}, 127782000}, {{2007, 6, 30}, 
                    126342000}, {{2007, 9, 30}, 131290000}, {{2007, 12, 31}, 
                    134678000}, {{2008, 3, 31}, 141494000}, {{2008, 6, 30}, 
                    145586000}, {{2008, 9, 30}, 130234000}, {{2008, 12, 31}, 
                    131572000}, {{2009, 3, 31}, 137706000}, {{2009, 6, 30}, 
                    155776000}, {{2009, 9, 30}, 163224000}, {{2009, 12, 31}, 
                    164192000}, {{2010, 3, 31}, 169820000}, {{2010, 6, 30}, 
                    172226000}, {{2010, 9, 30}, 183080000}, {{2010, 12, 31}, 
                    184612000}}, {{{2005, 3, 31}, 32278000}, {{2005, 6, 30}, 
                    33754000}, {{2005, 9, 30}, 34044000}, {{2005, 12, 31}, 
                    33494000}, {{2006, 3, 31}, 36734000}, {{2006, 6, 30}, 
                    44884000}, {{2006, 9, 30}, 43944000}, {{2006, 12, 31}, 
                    44430000}, {{2007, 3, 31}, 43254000}, {{2007, 6, 30}, 
                    47508000}, {{2007, 9, 30}, 45488000}, {{2007, 12, 31}, 
                    44116000}, {{2008, 3, 31}, 54056000}, {{2008, 6, 30}, 
                    59772000}, {{2008, 9, 30}, 48766000}, {{2008, 12, 31}, 
                    47420000}, {{2009, 3, 31}, 47646000}, {{2009, 6, 30}, 
                    54068000}, {{2009, 9, 30}, 57522000}, {{2009, 12, 31}, 
                    51430000}, {{2010, 3, 31}, 52848000}, {{2010, 6, 30}, 
                    52294000}, {{2010, 9, 30}, 51714000}, {{2010, 12, 31}, 
                    48624000}}, {{{2009, 6, 30}, 7492000}, {{2009, 9, 30}, 
                    7492000}, {{2009, 12, 31}, 7492000}, {{2010, 3, 31}, 
                    7492000}, {{2010, 6, 30}, 9878000}, {{2010, 9, 30}, 
                    19330000}, {{2010, 12, 31}, 19342000}}, {{{2005, 3, 31}, 
                    5526000}, {{2005, 6, 30}, 11646000}, {{2005, 9, 30}, 
                    12226000}, {{2005, 12, 31}, 12604000}, {{2006, 3, 31}, 
                    12898000}, {{2006, 6, 30}, 14102000}, {{2006, 9, 30}, 
                    14562000}, {{2006, 12, 31}, 15044000}, {{2007, 3, 31}, 
                    14582000}, {{2007, 6, 30}, 16640000}, {{2007, 9, 30}, 
                    21532000}, {{2007, 12, 31}, 21700000}, {{2008, 3, 31}, 
                    12330000}, {{2008, 6, 30}, 13242000}, {{2008, 9, 30}, 
                    14280000}, {{2008, 12, 31}, 15196000}, {{2009, 3, 31}, 
                    16174000}, {{2009, 6, 30}, 22592000}, {{2009, 9, 30}, 
                    23278000}, {{2009, 12, 31}, 24196000}, {{2010, 3, 31}, 
                    25552000}, {{2010, 6, 30}, 27582000}, {{2010, 9, 30}, 
                    37482000}, {{2010, 12, 31}, 39026000}}, {{{2005, 3, 31}, 
                    94746000}, {{2005, 6, 30}, 96230000}, {{2005, 9, 30}, 
                    96654000}, {{2005, 12, 31}, 88416000}, {{2006, 3, 31}, 
                    84076000}, {{2006, 6, 30}, 80208000}, {{2006, 9, 30}, 
                    72202000}, {{2006, 12, 31}, 73268000}, {{2007, 3, 31}, 
                    69946000}, {{2007, 6, 30}, 62194000}, {{2007, 9, 30}, 
                    64270000}, {{2007, 12, 31}, 68862000}, {{2008, 3, 31}, 
                    75108000}, {{2008, 6, 30}, 72572000}, {{2008, 9, 30}, 
                    67188000}, {{2008, 12, 31}, 68956000}, {{2009, 3, 31}, 
                    73886000}, {{2009, 6, 30}, 79116000}, {{2009, 9, 30}, 
                    82424000}, {{2009, 12, 31}, 88566000}, {{2010, 3, 31}, 
                    91420000}, {{2010, 6, 30}, 92350000}, {{2010, 9, 30}, 
                    93884000}, {{2010, 12, 31}, 96962000}}, {{{2005, 3, 31}, 
                    37804000}, {{2005, 6, 30}, 45400000}, {{2005, 9, 30}, 
                    46270000}, {{2005, 12, 31}, 46098000}, {{2006, 3, 31}, 
                    49632000}, {{2006, 6, 30}, 58986000}, {{2006, 9, 30}, 
                    58506000}, {{2006, 12, 31}, 59474000}, {{2007, 3, 31}, 
                    57836000}, {{2007, 6, 30}, 64148000}, {{2007, 9, 30}, 
                    67020000}, {{2007, 12, 31}, 65816000}, {{2008, 3, 31}, 
                    66386000}, {{2008, 6, 30}, 73014000}, {{2008, 9, 30}, 
                    63046000}, {{2008, 12, 31}, 62616000}, {{2009, 3, 31}, 
                    63820000}, {{2009, 6, 30}, 76660000}, {{2009, 9, 30}, 
                    80800000}, {{2009, 12, 31}, 75626000}, {{2010, 3, 31}, 
                    78400000}, {{2010, 6, 30}, 79876000}, {{2010, 9, 30}, 
                    89196000}, {{2010, 12, 31}, 
                    87650000}}}, $CellContext`i$$, $CellContext`j$$, \
$CellContext`detailData$$, $CellContext`selectedRow$$, $CellContext`frozen$$, 
                    $CellContext`balanceSheetItem$size$$[]], 
                    ImageSize -> $CellContext`table$width, Alignment -> 
                    Center], Background -> White], StandardForm]]},
               {
                DynamicBox[ToBoxes[
                  $CellContext`BalanceSheetDetails[{{{{2005, 3, 31}, 
                    7564000}, {{2005, 6, 30}, 9702000}, {{2005, 9, 30}, 
                    5948000}, {{2005, 12, 31}, 8166000}, {{2006, 3, 31}, 
                    8702000}, {{2006, 6, 30}, 13428000}, {{2006, 9, 30}, 
                    18152000}, {{2006, 12, 31}, 13718000}, {{2007, 3, 31}, 
                    15222000}, {{2007, 6, 30}, 12222000}, {{2007, 9, 30}, 
                    13274000}, {{2007, 12, 31}, 14920000}, {{2008, 3, 31}, 
                    23640000}, {{2008, 6, 30}, 20678000}, {{2008, 9, 30}, 
                    18008000}, {{2008, 12, 31}, 16692000}, {{2009, 3, 31}, 
                    14570000}, {{2009, 6, 30}, 12152000}, {{2009, 9, 30}, 
                    17646000}, {{2009, 12, 31}, 18844000}, {{2010, 3, 31}, 
                    16310000}, {{2010, 6, 30}, 11010000}, {{2010, 9, 30}, 
                    16322000}, {{2010, 12, 31}, 8046000}}, {{{2005, 3, 31}, 
                    93186000}, {{2005, 6, 30}, 97474000}, {{2005, 9, 30}, 
                    99662000}, {{2005, 12, 31}, 93388000}, {{2006, 3, 31}, 
                    93256000}, {{2006, 6, 30}, 98020000}, {{2006, 9, 30}, 
                    90716000}, {{2006, 12, 31}, 90360000}, {{2007, 3, 31}, 
                    85566000}, {{2007, 6, 30}, 80336000}, {{2007, 9, 30}, 
                    71706000}, {{2007, 12, 31}, 75550000}, {{2008, 3, 31}, 
                    82978000}, {{2008, 6, 30}, 86484000}, {{2008, 9, 30}, 
                    74404000}, {{2008, 12, 31}, 75460000}, {{2009, 3, 31}, 
                    81448000}, {{2009, 6, 30}, 98560000}, {{2009, 9, 30}, 
                    104462000}, {{2009, 12, 31}, 104974000}, {{2010, 3, 31}, 
                    109036000}, {{2010, 6, 30}, 111352000}, {{2010, 9, 30}, 
                    119162000}, {{2010, 12, 31}, 119368000}}, {{{2005, 3, 31},
                     4642000}, {{2005, 6, 30}, 4692000}, {{2005, 9, 30}, 
                    4702000}, {{2005, 12, 31}, 4904000}, {{2006, 3, 31}, 
                    5086000}, {{2006, 6, 30}, 6088000}, {{2006, 9, 30}, 
                    6386000}, {{2006, 12, 31}, 7372000}, {{2007, 3, 31}, 
                    7846000}, {{2007, 6, 30}, 8700000}, {{2007, 9, 30}, 
                    9230000}, {{2007, 12, 31}, 9930000}, {{2008, 3, 31}, 
                    11032000}, {{2008, 6, 30}, 12484000}, {{2008, 9, 30}, 
                    13104000}, {{2008, 12, 31}, 13992000}, {{2009, 3, 31}, 
                    14224000}, {{2009, 6, 30}, 15070000}, {{2009, 9, 30}, 
                    15024000}, {{2009, 12, 31}, 14804000}, {{2010, 3, 31}, 
                    14744000}, {{2010, 6, 30}, 15260000}, {{2010, 9, 30}, 
                    15542000}, {{2010, 12, 31}, 15598000}}, {{{2005, 3, 31}, 
                    39364000}, {{2005, 6, 30}, 44156000}, {{2005, 9, 30}, 
                    43262000}, {{2005, 12, 31}, 41126000}, {{2006, 3, 31}, 
                    40452000}, {{2006, 6, 30}, 41174000}, {{2006, 9, 30}, 
                    39992000}, {{2006, 12, 31}, 42382000}, {{2007, 3, 31}, 
                    42216000}, {{2007, 6, 30}, 46006000}, {{2007, 9, 30}, 
                    59584000}, {{2007, 12, 31}, 59128000}, {{2008, 3, 31}, 
                    58516000}, {{2008, 6, 30}, 59102000}, {{2008, 9, 30}, 
                    55830000}, {{2008, 12, 31}, 56112000}, {{2009, 3, 31}, 
                    56258000}, {{2009, 6, 30}, 57216000}, {{2009, 9, 30}, 
                    58762000}, {{2009, 12, 31}, 59218000}, {{2010, 3, 31}, 
                    60784000}, {{2010, 6, 30}, 60874000}, {{2010, 9, 30}, 
                    63918000}, {{2010, 12, 31}, 65244000}}, {{{2005, 3, 31}, 
                    132550000}, {{2005, 6, 30}, 141630000}, {{2005, 9, 30}, 
                    142924000}, {{2005, 12, 31}, 134514000}, {{2006, 3, 31}, 
                    133708000}, {{2006, 6, 30}, 139194000}, {{2006, 9, 30}, 
                    130708000}, {{2006, 12, 31}, 132742000}, {{2007, 3, 31}, 
                    127782000}, {{2007, 6, 30}, 126342000}, {{2007, 9, 30}, 
                    131290000}, {{2007, 12, 31}, 134678000}, {{2008, 3, 31}, 
                    141494000}, {{2008, 6, 30}, 145586000}, {{2008, 9, 30}, 
                    130234000}, {{2008, 12, 31}, 131572000}, {{2009, 3, 31}, 
                    137706000}, {{2009, 6, 30}, 155776000}, {{2009, 9, 30}, 
                    163224000}, {{2009, 12, 31}, 164192000}, {{2010, 3, 31}, 
                    169820000}, {{2010, 6, 30}, 172226000}, {{2010, 9, 30}, 
                    183080000}, {{2010, 12, 31}, 184612000}}, {{{2005, 3, 31},
                     32278000}, {{2005, 6, 30}, 33754000}, {{2005, 9, 30}, 
                    34044000}, {{2005, 12, 31}, 33494000}, {{2006, 3, 31}, 
                    36734000}, {{2006, 6, 30}, 44884000}, {{2006, 9, 30}, 
                    43944000}, {{2006, 12, 31}, 44430000}, {{2007, 3, 31}, 
                    43254000}, {{2007, 6, 30}, 47508000}, {{2007, 9, 30}, 
                    45488000}, {{2007, 12, 31}, 44116000}, {{2008, 3, 31}, 
                    54056000}, {{2008, 6, 30}, 59772000}, {{2008, 9, 30}, 
                    48766000}, {{2008, 12, 31}, 47420000}, {{2009, 3, 31}, 
                    47646000}, {{2009, 6, 30}, 54068000}, {{2009, 9, 30}, 
                    57522000}, {{2009, 12, 31}, 51430000}, {{2010, 3, 31}, 
                    52848000}, {{2010, 6, 30}, 52294000}, {{2010, 9, 30}, 
                    51714000}, {{2010, 12, 31}, 48624000}}, {{{2009, 6, 30}, 
                    7492000}, {{2009, 9, 30}, 7492000}, {{2009, 12, 31}, 
                    7492000}, {{2010, 3, 31}, 7492000}, {{2010, 6, 30}, 
                    9878000}, {{2010, 9, 30}, 19330000}, {{2010, 12, 31}, 
                    19342000}}, {{{2005, 3, 31}, 5526000}, {{2005, 6, 30}, 
                    11646000}, {{2005, 9, 30}, 12226000}, {{2005, 12, 31}, 
                    12604000}, {{2006, 3, 31}, 12898000}, {{2006, 6, 30}, 
                    14102000}, {{2006, 9, 30}, 14562000}, {{2006, 12, 31}, 
                    15044000}, {{2007, 3, 31}, 14582000}, {{2007, 6, 30}, 
                    16640000}, {{2007, 9, 30}, 21532000}, {{2007, 12, 31}, 
                    21700000}, {{2008, 3, 31}, 12330000}, {{2008, 6, 30}, 
                    13242000}, {{2008, 9, 30}, 14280000}, {{2008, 12, 31}, 
                    15196000}, {{2009, 3, 31}, 16174000}, {{2009, 6, 30}, 
                    22592000}, {{2009, 9, 30}, 23278000}, {{2009, 12, 31}, 
                    24196000}, {{2010, 3, 31}, 25552000}, {{2010, 6, 30}, 
                    27582000}, {{2010, 9, 30}, 37482000}, {{2010, 12, 31}, 
                    39026000}}, {{{2005, 3, 31}, 94746000}, {{2005, 6, 30}, 
                    96230000}, {{2005, 9, 30}, 96654000}, {{2005, 12, 31}, 
                    88416000}, {{2006, 3, 31}, 84076000}, {{2006, 6, 30}, 
                    80208000}, {{2006, 9, 30}, 72202000}, {{2006, 12, 31}, 
                    73268000}, {{2007, 3, 31}, 69946000}, {{2007, 6, 30}, 
                    62194000}, {{2007, 9, 30}, 64270000}, {{2007, 12, 31}, 
                    68862000}, {{2008, 3, 31}, 75108000}, {{2008, 6, 30}, 
                    72572000}, {{2008, 9, 30}, 67188000}, {{2008, 12, 31}, 
                    68956000}, {{2009, 3, 31}, 73886000}, {{2009, 6, 30}, 
                    79116000}, {{2009, 9, 30}, 82424000}, {{2009, 12, 31}, 
                    88566000}, {{2010, 3, 31}, 91420000}, {{2010, 6, 30}, 
                    92350000}, {{2010, 9, 30}, 93884000}, {{2010, 12, 31}, 
                    96962000}}, {{{2005, 3, 31}, 37804000}, {{2005, 6, 30}, 
                    45400000}, {{2005, 9, 30}, 46270000}, {{2005, 12, 31}, 
                    46098000}, {{2006, 3, 31}, 49632000}, {{2006, 6, 30}, 
                    58986000}, {{2006, 9, 30}, 58506000}, {{2006, 12, 31}, 
                    59474000}, {{2007, 3, 31}, 57836000}, {{2007, 6, 30}, 
                    64148000}, {{2007, 9, 30}, 67020000}, {{2007, 12, 31}, 
                    65816000}, {{2008, 3, 31}, 66386000}, {{2008, 6, 30}, 
                    73014000}, {{2008, 9, 30}, 63046000}, {{2008, 12, 31}, 
                    62616000}, {{2009, 3, 31}, 63820000}, {{2009, 6, 30}, 
                    76660000}, {{2009, 9, 30}, 80800000}, {{2009, 12, 31}, 
                    75626000}, {{2010, 3, 31}, 78400000}, {{2010, 6, 30}, 
                    79876000}, {{2010, 9, 30}, 89196000}, {{2010, 12, 31}, 
                    87650000}}}, $CellContext`i$$, $CellContext`j$$, \
$CellContext`detailData$$, 
                   $CellContext`balanceSheetDetailsItem$size$$[]], 
                  StandardForm]]}
              },
              AutoDelete->False,
              GridBoxAlignment->{"Columns" -> {{Center}}},
              GridBoxBackground->{"Columns" -> {{
                   GrayLevel[1]}}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
              
              GridBoxSpacings->{
               "Columns" -> {{0}}, "Rows" -> {{0}}, 
                "RowsIndexed" -> {4 -> 6, 6 -> 18}}],
             "Grid"],
            ImageMargins->{{12, 12}, {24, 12}},
            ImageSize->{568, Automatic}],
           StripOnInput->False,
           
           Background->
            RGBColor[{0.9411764705882353, 0.9607843137254902, 
             0.9725490196078431}]],
          Alignment->{Center, Center},
          StripOnInput->False]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{
        "Columns" -> {{640 $CellContext`hGridSize$factor$$}}, 
         "Rows" -> {{Automatic}}},
       GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{18}}}],
      "Grid"],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->1,
     FontWeight->Plain,
     FontSlant->Plain],
    DynamicModuleValues:>{},
    Initialization:>($CellContext`GetGridDimensionToPixelFactors$$[
        Pattern[$CellContext`style, 
         BlankNullSequence[]]] := 
      Module[{$CellContext`hFactor, $CellContext`vFactor, \
$CellContext`ignore}, $CellContext`hFactor = 100./First[
           ImageDimensions[
            ImageCrop[
             Rasterize[
              Style[
               
               Grid[{{""}}, ItemSize -> {100, 1}, Spacings -> {0, 0}, 
                Background -> 
                Black], $CellContext`style]]]]]; $CellContext`vFactor = 
         100./Last[
           ImageDimensions[
            ImageCrop[
             Rasterize[
              Style[
               
               Grid[{{""}}, ItemSize -> {1, 100}, Spacings -> {0, 0}, 
                Background -> 
                Black], $CellContext`style]]]]]; {$CellContext`hFactor, \
$CellContext`vFactor}]; $CellContext`gridSizing$style$$ = {
       FontSize -> 1, FontFamily -> "Times", FontWeight -> Plain, FontSlant -> 
        Plain}; {$CellContext`hGridSize$factor$$, \
$CellContext`vGridSize$factor$$} = \
$CellContext`GetGridDimensionToPixelFactors$$[$CellContext`gridSizing$style$$]\
; $CellContext`balanceSheetItem$size$$[] := Which[
        StringMatchQ[$SystemID, 
         StringExpression["Windows", 
          BlankNullSequence[]]], 16, 
        StringMatchQ[$SystemID, 
         StringExpression["MacOSX", 
          BlankNullSequence[]]], 18, True, 
        8]; $CellContext`balanceSheetDetailsItem$size$$[] := Which[
        StringMatchQ[$SystemID, 
         StringExpression["Windows", 
          BlankNullSequence[]]], 12, 
        StringMatchQ[$SystemID, 
         StringExpression["MacOSX", 
          BlankNullSequence[]]], 14, True, 7]; Null)],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  DynamicModuleValues:>{},
  Initialization:>{$CellContext`InteractiveBalanceSheet[
      Pattern[$CellContext`data, 
       Blank[]]] := 
    DynamicModule[{$CellContext`i, $CellContext`j, $CellContext`detailData = \
$CellContext`i$equity, $CellContext`selectedRow = 11, $CellContext`frozen = 
       False, $CellContext`GetGridDimensionToPixelFactors, \
$CellContext`gridSizing$style = {
        FontSize -> 1, FontFamily -> "Times", FontWeight -> Plain, FontSlant -> 
         Plain}, $CellContext`hGridSize$factor, \
$CellContext`vGridSize$factor, $CellContext`balanceSheetItem$size, \
$CellContext`balanceSheetDetailsItem$size, $CellContext`sysID}, \
$CellContext`i = Length[
         First[$CellContext`data]]; $CellContext`j = $CellContext`i - 1; Style[
        Grid[{{""}, {
           Item[
            Pane[
             TextCell[
             "4EG enjoyed continued growth, driven by a growing installed \
base of the new generation of console hardware as well as favorable handheld \
hardware sales over the past fiscal year. With robust worldwide hardware and \
software sales, 4EG continues to execute its strategy of expanding the gaming \
audience by offering a variety of products which satisfy both novice as well \
as skilled gamers.", $CellContext`bodyText$style], 
             ImageSize -> $CellContext`content$width], 
            Alignment -> {Center, Center}]}, {
           Item[
            Pane[
             $CellContext`InteractionNote[], 
             ImageSize -> $CellContext`content$width], 
            Alignment -> {Center, Center}]}, {
           Item[
            Style[
             Pane[
              Grid[{{
                 Pane["", ImageSize -> {Automatic, 12}]}, {
                 $CellContext`BalancePlot[$CellContext`data, $CellContext`i, \
$CellContext`j, $CellContext`detailData]}, {
                 $CellContext`BalancePlotLegend[]}, {
                 Dynamic[
                  Item[
                   Pane[
                    Style[
                    StringJoin["   ", 
                    $CellContext`BalanceSheetTitleString[$CellContext`data, \
$CellContext`i]], FontColor -> White, FontSize -> 
                    13, $CellContext`tableText$style], 
                    ImageSize -> {$CellContext`table$width, \
$CellContext`interactiveBalanceSheetHeaderBackground$height}, 
                    Alignment -> {Left, Center}], 
                   Background -> \
$CellContext`balanceSheetHeaderBackground$color]]}, {
                 Dynamic[
                  Style[
                   Pane[
                    $CellContext`BalanceSheet[$CellContext`data, \
$CellContext`i, $CellContext`j, $CellContext`detailData, \
$CellContext`selectedRow, $CellContext`frozen, 
                    $CellContext`balanceSheetItem$size[]], 
                    ImageSize -> $CellContext`table$width, Alignment -> 
                    Center], Background -> White]]}, {
                 Dynamic[
                  $CellContext`BalanceSheetDetails[$CellContext`data, \
$CellContext`i, $CellContext`j, $CellContext`detailData, 
                   $CellContext`balanceSheetDetailsItem$size[]]]}}, Alignment -> 
               Center, Background -> White, 
               Spacings -> {
                0, {0, {
                  4 -> $CellContext`balanceSheetDivider$spacing, 6 -> 
                   3 $CellContext`balanceSheetDivider$spacing}}}], 
              ImageSize -> {$CellContext`table$width, Automatic}, 
              ImageMargins -> $CellContext`tableMargin$size {{1, 1}, {2, 1}}],
              Background -> $CellContext`balanceSheetBorder$color], 
            Alignment -> {Center, Center}]}}, Alignment -> Left, 
         ItemSize -> {$CellContext`document$width \
$CellContext`hGridSize$factor, Automatic}, 
         Spacings -> {0, 18}], $CellContext`gridSizing$style], 
      Initialization :> ($CellContext`GetGridDimensionToPixelFactors[
          Pattern[$CellContext`style, 
           BlankNullSequence[]]] := 
        Module[{$CellContext`hFactor, $CellContext`vFactor, \
$CellContext`ignore}, $CellContext`hFactor = 100./First[
             ImageDimensions[
              ImageCrop[
               Rasterize[
                Style[
                 
                 Grid[{{""}}, ItemSize -> {100, 1}, Spacings -> {0, 0}, 
                  Background -> 
                  Black], $CellContext`style]]]]]; $CellContext`vFactor = 
           100./Last[
             ImageDimensions[
              ImageCrop[
               Rasterize[
                Style[
                 
                 Grid[{{""}}, ItemSize -> {1, 100}, Spacings -> {0, 0}, 
                  Background -> 
                  Black], $CellContext`style]]]]]; {$CellContext`hFactor, \
$CellContext`vFactor}]; $CellContext`gridSizing$style = {
         FontSize -> 1, FontFamily -> "Times", FontWeight -> Plain, FontSlant -> 
          Plain}; {$CellContext`hGridSize$factor, \
$CellContext`vGridSize$factor} = \
$CellContext`GetGridDimensionToPixelFactors[$CellContext`gridSizing$style]; \
$CellContext`balanceSheetItem$size[] := Which[
          StringMatchQ[$SystemID, 
           StringExpression["Windows", 
            BlankNullSequence[]]], 16, 
          StringMatchQ[$SystemID, 
           StringExpression["MacOSX", 
            BlankNullSequence[]]], 18, True, 
          8]; $CellContext`balanceSheetDetailsItem$size[] := Which[
          StringMatchQ[$SystemID, 
           StringExpression["Windows", 
            BlankNullSequence[]]], 12, 
          StringMatchQ[$SystemID, 
           StringExpression["MacOSX", 
            BlankNullSequence[]]], 14, True, 7]; 
       Null)], $CellContext`data = {{{{2005, 3, 31}, 7564000}, {{2005, 6, 30},
         9702000}, {{2005, 9, 30}, 5948000}, {{2005, 12, 31}, 8166000}, {{
        2006, 3, 31}, 8702000}, {{2006, 6, 30}, 13428000}, {{2006, 9, 30}, 
        18152000}, {{2006, 12, 31}, 13718000}, {{2007, 3, 31}, 15222000}, {{
        2007, 6, 30}, 12222000}, {{2007, 9, 30}, 13274000}, {{2007, 12, 31}, 
        14920000}, {{2008, 3, 31}, 23640000}, {{2008, 6, 30}, 20678000}, {{
        2008, 9, 30}, 18008000}, {{2008, 12, 31}, 16692000}, {{2009, 3, 31}, 
        14570000}, {{2009, 6, 30}, 12152000}, {{2009, 9, 30}, 17646000}, {{
        2009, 12, 31}, 18844000}, {{2010, 3, 31}, 16310000}, {{2010, 6, 30}, 
        11010000}, {{2010, 9, 30}, 16322000}, {{2010, 12, 31}, 8046000}}, {{{
        2005, 3, 31}, 93186000}, {{2005, 6, 30}, 97474000}, {{2005, 9, 30}, 
        99662000}, {{2005, 12, 31}, 93388000}, {{2006, 3, 31}, 93256000}, {{
        2006, 6, 30}, 98020000}, {{2006, 9, 30}, 90716000}, {{2006, 12, 31}, 
        90360000}, {{2007, 3, 31}, 85566000}, {{2007, 6, 30}, 80336000}, {{
        2007, 9, 30}, 71706000}, {{2007, 12, 31}, 75550000}, {{2008, 3, 31}, 
        82978000}, {{2008, 6, 30}, 86484000}, {{2008, 9, 30}, 74404000}, {{
        2008, 12, 31}, 75460000}, {{2009, 3, 31}, 81448000}, {{2009, 6, 30}, 
        98560000}, {{2009, 9, 30}, 104462000}, {{2009, 12, 31}, 104974000}, {{
        2010, 3, 31}, 109036000}, {{2010, 6, 30}, 111352000}, {{2010, 9, 30}, 
        119162000}, {{2010, 12, 31}, 119368000}}, {{{2005, 3, 31}, 
        4642000}, {{2005, 6, 30}, 4692000}, {{2005, 9, 30}, 4702000}, {{2005, 
        12, 31}, 4904000}, {{2006, 3, 31}, 5086000}, {{2006, 6, 30}, 
        6088000}, {{2006, 9, 30}, 6386000}, {{2006, 12, 31}, 7372000}, {{2007,
         3, 31}, 7846000}, {{2007, 6, 30}, 8700000}, {{2007, 9, 30}, 
        9230000}, {{2007, 12, 31}, 9930000}, {{2008, 3, 31}, 11032000}, {{
        2008, 6, 30}, 12484000}, {{2008, 9, 30}, 13104000}, {{2008, 12, 31}, 
        13992000}, {{2009, 3, 31}, 14224000}, {{2009, 6, 30}, 15070000}, {{
        2009, 9, 30}, 15024000}, {{2009, 12, 31}, 14804000}, {{2010, 3, 31}, 
        14744000}, {{2010, 6, 30}, 15260000}, {{2010, 9, 30}, 15542000}, {{
        2010, 12, 31}, 15598000}}, {{{2005, 3, 31}, 39364000}, {{2005, 6, 30},
         44156000}, {{2005, 9, 30}, 43262000}, {{2005, 12, 31}, 41126000}, {{
        2006, 3, 31}, 40452000}, {{2006, 6, 30}, 41174000}, {{2006, 9, 30}, 
        39992000}, {{2006, 12, 31}, 42382000}, {{2007, 3, 31}, 42216000}, {{
        2007, 6, 30}, 46006000}, {{2007, 9, 30}, 59584000}, {{2007, 12, 31}, 
        59128000}, {{2008, 3, 31}, 58516000}, {{2008, 6, 30}, 59102000}, {{
        2008, 9, 30}, 55830000}, {{2008, 12, 31}, 56112000}, {{2009, 3, 31}, 
        56258000}, {{2009, 6, 30}, 57216000}, {{2009, 9, 30}, 58762000}, {{
        2009, 12, 31}, 59218000}, {{2010, 3, 31}, 60784000}, {{2010, 6, 30}, 
        60874000}, {{2010, 9, 30}, 63918000}, {{2010, 12, 31}, 65244000}}, {{{
        2005, 3, 31}, 132550000}, {{2005, 6, 30}, 141630000}, {{2005, 9, 30}, 
        142924000}, {{2005, 12, 31}, 134514000}, {{2006, 3, 31}, 
        133708000}, {{2006, 6, 30}, 139194000}, {{2006, 9, 30}, 130708000}, {{
        2006, 12, 31}, 132742000}, {{2007, 3, 31}, 127782000}, {{2007, 6, 30},
         126342000}, {{2007, 9, 30}, 131290000}, {{2007, 12, 31}, 
        134678000}, {{2008, 3, 31}, 141494000}, {{2008, 6, 30}, 145586000}, {{
        2008, 9, 30}, 130234000}, {{2008, 12, 31}, 131572000}, {{2009, 3, 31},
         137706000}, {{2009, 6, 30}, 155776000}, {{2009, 9, 30}, 
        163224000}, {{2009, 12, 31}, 164192000}, {{2010, 3, 31}, 
        169820000}, {{2010, 6, 30}, 172226000}, {{2010, 9, 30}, 183080000}, {{
        2010, 12, 31}, 184612000}}, {{{2005, 3, 31}, 32278000}, {{2005, 6, 
        30}, 33754000}, {{2005, 9, 30}, 34044000}, {{2005, 12, 31}, 
        33494000}, {{2006, 3, 31}, 36734000}, {{2006, 6, 30}, 44884000}, {{
        2006, 9, 30}, 43944000}, {{2006, 12, 31}, 44430000}, {{2007, 3, 31}, 
        43254000}, {{2007, 6, 30}, 47508000}, {{2007, 9, 30}, 45488000}, {{
        2007, 12, 31}, 44116000}, {{2008, 3, 31}, 54056000}, {{2008, 6, 30}, 
        59772000}, {{2008, 9, 30}, 48766000}, {{2008, 12, 31}, 47420000}, {{
        2009, 3, 31}, 47646000}, {{2009, 6, 30}, 54068000}, {{2009, 9, 30}, 
        57522000}, {{2009, 12, 31}, 51430000}, {{2010, 3, 31}, 52848000}, {{
        2010, 6, 30}, 52294000}, {{2010, 9, 30}, 51714000}, {{2010, 12, 31}, 
        48624000}}, {{{2009, 6, 30}, 7492000}, {{2009, 9, 30}, 7492000}, {{
        2009, 12, 31}, 7492000}, {{2010, 3, 31}, 7492000}, {{2010, 6, 30}, 
        9878000}, {{2010, 9, 30}, 19330000}, {{2010, 12, 31}, 19342000}}, {{{
        2005, 3, 31}, 5526000}, {{2005, 6, 30}, 11646000}, {{2005, 9, 30}, 
        12226000}, {{2005, 12, 31}, 12604000}, {{2006, 3, 31}, 12898000}, {{
        2006, 6, 30}, 14102000}, {{2006, 9, 30}, 14562000}, {{2006, 12, 31}, 
        15044000}, {{2007, 3, 31}, 14582000}, {{2007, 6, 30}, 16640000}, {{
        2007, 9, 30}, 21532000}, {{2007, 12, 31}, 21700000}, {{2008, 3, 31}, 
        12330000}, {{2008, 6, 30}, 13242000}, {{2008, 9, 30}, 14280000}, {{
        2008, 12, 31}, 15196000}, {{2009, 3, 31}, 16174000}, {{2009, 6, 30}, 
        22592000}, {{2009, 9, 30}, 23278000}, {{2009, 12, 31}, 24196000}, {{
        2010, 3, 31}, 25552000}, {{2010, 6, 30}, 27582000}, {{2010, 9, 30}, 
        37482000}, {{2010, 12, 31}, 39026000}}, {{{2005, 3, 31}, 94746000}, {{
        2005, 6, 30}, 96230000}, {{2005, 9, 30}, 96654000}, {{2005, 12, 31}, 
        88416000}, {{2006, 3, 31}, 84076000}, {{2006, 6, 30}, 80208000}, {{
        2006, 9, 30}, 72202000}, {{2006, 12, 31}, 73268000}, {{2007, 3, 31}, 
        69946000}, {{2007, 6, 30}, 62194000}, {{2007, 9, 30}, 64270000}, {{
        2007, 12, 31}, 68862000}, {{2008, 3, 31}, 75108000}, {{2008, 6, 30}, 
        72572000}, {{2008, 9, 30}, 67188000}, {{2008, 12, 31}, 68956000}, {{
        2009, 3, 31}, 73886000}, {{2009, 6, 30}, 79116000}, {{2009, 9, 30}, 
        82424000}, {{2009, 12, 31}, 88566000}, {{2010, 3, 31}, 91420000}, {{
        2010, 6, 30}, 92350000}, {{2010, 9, 30}, 93884000}, {{2010, 12, 31}, 
        96962000}}, {{{2005, 3, 31}, 37804000}, {{2005, 6, 30}, 45400000}, {{
        2005, 9, 30}, 46270000}, {{2005, 12, 31}, 46098000}, {{2006, 3, 31}, 
        49632000}, {{2006, 6, 30}, 58986000}, {{2006, 9, 30}, 58506000}, {{
        2006, 12, 31}, 59474000}, {{2007, 3, 31}, 57836000}, {{2007, 6, 30}, 
        64148000}, {{2007, 9, 30}, 67020000}, {{2007, 12, 31}, 65816000}, {{
        2008, 3, 31}, 66386000}, {{2008, 6, 30}, 73014000}, {{2008, 9, 30}, 
        63046000}, {{2008, 12, 31}, 62616000}, {{2009, 3, 31}, 63820000}, {{
        2009, 6, 30}, 76660000}, {{2009, 9, 30}, 80800000}, {{2009, 12, 31}, 
        75626000}, {{2010, 3, 31}, 78400000}, {{2010, 6, 30}, 79876000}, {{
        2010, 9, 30}, 89196000}, {{2010, 12, 31}, 
        87650000}}}, $CellContext`i$equity = 
    9, $CellContext`GetGridDimensionToPixelFactors[
      Pattern[$CellContext`style, 
       BlankNullSequence[]]] := 
    Module[{$CellContext`hFactor, $CellContext`vFactor, $CellContext`ignore}, \
$CellContext`hFactor = 100./First[
         ImageDimensions[
          ImageCrop[
           Rasterize[
            Style[
             
             Grid[{{""}}, ItemSize -> {100, 1}, Spacings -> {0, 0}, 
              Background -> 
              Black], $CellContext`style]]]]]; $CellContext`vFactor = 
       100./Last[
         ImageDimensions[
          ImageCrop[
           Rasterize[
            Style[
             
             Grid[{{""}}, ItemSize -> {1, 100}, Spacings -> {0, 0}, 
              Background -> 
              Black], $CellContext`style]]]]]; {$CellContext`hFactor, \
$CellContext`vFactor}], $CellContext`gridSizing$style = {
     FontSize -> 1, FontFamily -> "Times", FontWeight -> Plain, FontSlant -> 
      Plain}, $CellContext`hGridSize$factor = 
    0.5, $CellContext`vGridSize$factor = 
    0.9803921568627451, $CellContext`balanceSheetItem$size = 
    18, $CellContext`balanceSheetDetailsItem$size = 
    14, $CellContext`bodyText$style = 
    Directive[
     FontFamily -> "Arial", FontWeight -> Bold, FontColor -> 
      GrayLevel[0.42745098039215684`], FontSize -> 12, 
      LineSpacing -> {1.25, 0}, LineIndent -> 0], $CellContext`content$width = 
    592, $CellContext`InteractionNote[] := Style[
      OpenerView[{"How to use this balance sheet", 
        Pane[
         Column[{
          "\[Bullet] Click the plot to set the primary year.", 
           "\[Bullet] Hover over the plot to compare previous years.", 
           "\[Bullet] Hover over a balance sheet row to see details.", 
           "\[Bullet] Click a balance sheet row to temporarily select it \
while you hover over the plot."}], ImageSize -> $CellContext`content$width]}, 
       False], FontSize -> 10, $CellContext`bodyText$style], 
    Attributes[$CellContext`BalancePlot] = {
     HoldRest}, $CellContext`BalancePlot[
      Pattern[$CellContext`data, 
       Blank[]], 
      Pattern[$CellContext`i, 
       Blank[]], 
      Pattern[$CellContext`j, 
       Blank[]], 
      Pattern[$CellContext`detailData, 
       Blank[]]] := 
    DynamicModule[{$CellContext`epilogFunction}, $CellContext`epilogFunction[
         Pattern[$CellContext`ii, 
          Blank[]], 
         Pattern[$CellContext`jj, 
          
          Blank[]]] := {$CellContext`plotIndicator$Thickness, \
{$CellContext`plotPrimaryIndicator$color, 
          Line[{{$CellContext`ii, 0}, {$CellContext`ii, 10^14}}], 
          Null}, {$CellContext`plotSecondaryIndicator$color, 
          Line[{{$CellContext`jj, 0}, {$CellContext`jj, 10^14}}]}, 
         AbsoluteThickness[1], 
         Table[{
           
           Line[{{1, $CellContext`y}, {
             1 + $CellContext`plotTick$Length, $CellContext`y}}], 
           Text[
            StringJoin["   $", 
             ToString[$CellContext`y/1000000], " M"], {
            1, $CellContext`y}, {-1, 0}]}, {$CellContext`y, 50000000, 
           150000000, 50000000}]}; 
      DynamicModule[{$CellContext`epilog = \
$CellContext`epilogFunction[$CellContext`i, $CellContext`j]}, 
        EventHandler[
         ListPlot[
          Transpose[
           Table[
            
            Part[$CellContext`data, {$CellContext`i$assets, \
$CellContext`i$equity}, $CellContext`i, 2], {$CellContext`i, 1, 
             Length[
              First[$CellContext`data]]}]], Filling -> Axis, 
          FillingStyle -> {
           1 -> $CellContext`assetsFill$color, 
            2 -> $CellContext`equityFill$color}, 
          PlotStyle -> {{$CellContext`plotLine$thickness, \
$CellContext`assetsLine$color}, {$CellContext`plotLine$thickness, \
$CellContext`equityLine$color}}, Joined -> True, Epilog -> 
          Dynamic[$CellContext`epilog], ImageSize -> $CellContext`table$width,
           Ticks -> {
            Table[{$CellContext`i, 
              $CellContext`BalancePlotTickLabel[
               Part[
                First[$CellContext`data], $CellContext`i, 
                1]]}, {$CellContext`i, 1, 
              Length[
               Part[$CellContext`data, 1]]}], None}, AspectRatio -> 1./4, 
          PlotRange -> {{1, 
             Length[
              First[$CellContext`data]]}, Automatic}, 
          ImagePadding -> {10 {1, 1}, {Automatic, Automatic}}, 
          PlotRangeClipping -> False, BaseStyle -> 
          Directive[FontSize -> 10, $CellContext`tableText$style]], {
         "MouseMoved" :> With[{$CellContext`pos = MousePosition["Graphics"]}, 
            If[$CellContext`pos =!= None, $CellContext`j = Clip[
                Round[
                 First[$CellContext`pos]], {1, 
                 
                 Max[$CellContext`i - 1, 
                  1]}]; $CellContext`epilog = \
$CellContext`epilogFunction[$CellContext`i, $CellContext`j]]], "MouseClicked" :> 
          With[{$CellContext`pos = MousePosition["Graphics"]}, 
            If[$CellContext`pos =!= None, $CellContext`i = Clip[
                Round[
                 First[
                  MousePosition["Graphics"]]], {1, 
                 Length[
                  First[$CellContext`data]]}]; $CellContext`j = 
              Max[$CellContext`i - 1, 
                1]; $CellContext`epilog = \
$CellContext`epilogFunction[$CellContext`i, $CellContext`j]]]}]]], \
$CellContext`plotIndicator$Thickness = 
    AbsoluteThickness[3], $CellContext`plotPrimaryIndicator$color = 
    RGBColor[{0.2549019607843137, 0.29411764705882354`, 
      0.6862745098039216}], $CellContext`plotSecondaryIndicator$color = 
    RGBColor[{0., 0.6392156862745098, 
      0.3764705882352941}], $CellContext`plotTick$Length = 
    0.15, $CellContext`i$assets = 5, $CellContext`assetsFill$color = 
    RGBColor[{0.6705882352941176, 0.9333333333333333, 
      0.9764705882352941}], $CellContext`equityFill$color = 
    RGBColor[{0.4588235294117647, 0.796078431372549, 
      0.8509803921568627}], $CellContext`plotLine$thickness = 
    AbsoluteThickness[2], $CellContext`assetsLine$color = 
    RGBColor[{0.1568627450980392, 0.8823529411764706, 
      1.}], $CellContext`equityLine$color = 
    RGBColor[{0.3137254901960784, 0.6235294117647059, 
      0.6745098039215687}], $CellContext`table$width = 
    568, $CellContext`BalancePlotTickLabel[
      Pattern[$CellContext`date, 
       Blank[]]] := 
    Module[{$CellContext`quarter = 
       DateString[$CellContext`date, "QuarterNameShort"], $CellContext`year = 
       If[Part[$CellContext`date, 2] === 3, 
         ToString[
          Part[$CellContext`date, 1]], "     "]}, 
      Grid[{{"", $CellContext`quarter, 
         Style[$CellContext`quarter, 
          Opacity[0]]}, {
         Style[$CellContext`year, 
          Opacity[0]], 
         Style[$CellContext`year, FontWeight -> Bold], ""}}, 
       Spacings -> {0, Automatic}, Alignment -> Left]], 
    Attributes[PlotRange] = {ReadProtected}, $CellContext`tableText$style = 
    Directive[
     FontFamily -> "Arial", FontColor -> GrayLevel[0.15], FontSize -> 
      11], $CellContext`BalancePlotLegend[] := 
    With[{$CellContext`h = 0.6, $CellContext`ih = 15}, 
      Pane[
       Style[
        Grid[{{"ASSETS ", 
           Graphics[{
             CapForm[
             "Butt"], $CellContext`plotLine$thickness, \
$CellContext`assetsFill$color, 
             
             Rectangle[{0, $CellContext`h}, {1, 
              1}], $CellContext`assetsLine$color, 
             Line[{{0, 1}, {1, 1}}]}, 
            ImageSize -> {Automatic, $CellContext`ih}], "  EQUITY ", 
           Graphics[{
             CapForm[
             "Butt"], $CellContext`plotLine$thickness, \
$CellContext`equityFill$color, 
             
             Rectangle[{0, $CellContext`h}, {1, 
              1}], $CellContext`equityLine$color, 
             Line[{{0, 1}, {1, 1}}]}, 
            ImageSize -> {Automatic, $CellContext`ih}], " "}}, Alignment -> 
         Bottom], $CellContext`tableText$style], 
       ImageSize -> $CellContext`table$width, Alignment -> Right]], 
    Attributes[$CellContext`BalanceSheetTitleString] = {
     HoldRest}, $CellContext`BalanceSheetTitleString[
      Pattern[$CellContext`data, 
       Blank[]], 
      Pattern[$CellContext`i, 
       Blank[]]] := StringJoin["BALANCE SHEET ", 
      DateString[
       First[
        Part[$CellContext`data, 1, $CellContext`i]], {
       "QuarterNameShort", " ", 
        "Year"}]], \
$CellContext`interactiveBalanceSheetHeaderBackground$height = 
    26, $CellContext`balanceSheetHeaderBackground$color = 
    RGBColor[{0., 0.6470588235294118, 0.7843137254901961}], 
    Attributes[$CellContext`BalanceSheet] = {
     HoldRest}, $CellContext`BalanceSheet[
      Pattern[$CellContext`data, 
       Blank[]], 
      Pattern[$CellContext`i, 
       Blank[]], 
      Pattern[$CellContext`j, 
       Blank[]], 
      Pattern[$CellContext`detailData, 
       Blank[]], 
      Pattern[$CellContext`selectedRow, 
       Blank[]], 
      Pattern[$CellContext`frozen, 
       Blank[]], 
      Pattern[$CellContext`isize, 
       Blank[]]] := 
    With[{$CellContext`dividerIndices = {2, 5, 6, 9, 10, 11, 
        12}, $CellContext`boldIndices = {2, 5, 6, 9, 10, 11}}, 
      DynamicModule[{$CellContext`row}, 
       EventHandler[$CellContext`row[
           Pattern[$CellContext`prefix, 
            Blank[]], 
           Pattern[$CellContext`name, 
            Blank[]], 
           Pattern[$CellContext`index, 
            Blank[]], 
           Pattern[$CellContext`rowIndex, 
            Blank[]]] := Join[{"", 
            $CellContext`MouseoverPane[
             
             Row[{$CellContext`prefix, $CellContext`name}], \
$CellContext`selectedRow, $CellContext`rowIndex, $CellContext`frozen, \
$CellContext`detailData, Left]}, 
           
           Map[$CellContext`MouseoverPane[#, $CellContext`selectedRow, \
$CellContext`rowIndex, $CellContext`frozen, $CellContext`detailData]& , {
             Part[$CellContext`data, $CellContext`index, $CellContext`j, 2], 
             Part[$CellContext`data, $CellContext`index, $CellContext`i, 2], 
             $CellContext`PercentChangeForm[
              Part[$CellContext`data, $CellContext`index, $CellContext`i, 2], 
              
              Part[$CellContext`data, $CellContext`index, $CellContext`j, 
               2]]}], {""}]; Pane[
          Style[
           Grid[{{"", "", 
              Item[
               Style[
                DateString[
                 First[
                  Part[$CellContext`data, 1, $CellContext`j]], {
                 "QuarterNameShort", " ", "Year"}], 
                FontColor -> \
$CellContext`balanceSheetSecondaryColumnHeaderText$color, Bold], 
               Background -> \
$CellContext`balanceSheetSecondaryColumnHeaderBackground$color], 
              Item[
               Style[
                DateString[
                 First[
                  Part[$CellContext`data, 1, $CellContext`i]], {
                 "QuarterNameShort", " ", "Year"}], 
                FontColor -> \
$CellContext`balanceSheetPrimaryColumnHeaderText$color, Bold], 
               Background -> \
$CellContext`balanceSheetPrimaryColumnHeaderBackground$color], 
              "\[PlusMinus] %"}, {"", "Assets"}, 
             $CellContext`row[$CellContext`bulletIndent$string, 
              "Current Assets", $CellContext`i$currentAssets, 3], 
             $CellContext`row[$CellContext`bulletIndent$string, 
              "Non-Current Assets", $CellContext`i$nonCurrentAssets, 4], 
             $CellContext`row[$CellContext`indent$string, 
              "Total Assets", $CellContext`i$assets, 5], {
             "", "Liabilities and Equity"}, 
             $CellContext`row[$CellContext`bulletIndent$string, 
              "Current Liabilities", $CellContext`i$currentLiabilities, 7], 
             $CellContext`row[$CellContext`bulletIndent$string, 
              "Non-Current Liabilities", $CellContext`i$nonCurrentLiabilities,
               8], 
             $CellContext`row[$CellContext`indent$string, 
              "Total Liabilities", $CellContext`i$liabilities, 9], 
             $CellContext`row[$CellContext`bulletIndent$string, 
              "Equity", $CellContext`i$equity, 10], {"", 
              $CellContext`MouseoverPane[
               
               StringJoin[$CellContext`indent$string, 
                "Total Liabilities and Equity"], $CellContext`selectedRow, 
               11, $CellContext`frozen, $CellContext`detailData, Left], 
              $CellContext`MouseoverPane[
              Part[$CellContext`data, $CellContext`i$liabilities, \
$CellContext`j, 2] + 
               Part[$CellContext`data, $CellContext`i$equity, $CellContext`i, 
                 2], $CellContext`selectedRow, 
               11, $CellContext`frozen, $CellContext`detailData], 
              $CellContext`MouseoverPane[
              Part[$CellContext`data, $CellContext`i$liabilities, \
$CellContext`i, 2] + 
               Part[$CellContext`data, $CellContext`i$equity, $CellContext`j, 
                 2], $CellContext`selectedRow, 
               11, $CellContext`frozen, $CellContext`detailData], 
              $CellContext`MouseoverPane[
               $CellContext`PercentChangeForm[
               Part[$CellContext`data, $CellContext`i$liabilities, \
$CellContext`i, 2] + 
                Part[$CellContext`data, $CellContext`i$equity, $CellContext`i,
                   2], Part[$CellContext`data, $CellContext`i$liabilities, \
$CellContext`j, 2] + 
                Part[$CellContext`data, $CellContext`i$equity, $CellContext`j,
                   2]], $CellContext`selectedRow, 
               11, $CellContext`frozen, $CellContext`detailData], ""}}, 
            ItemStyle -> {{
              White, Black, Gray, Black, 
               Gray}, {{{$CellContext`tableText$style}}, 
               Thread[$CellContext`boldIndices -> Bold]}}, 
            Alignment -> {{Left, Left, Right, Right, Right, Left}, Center}, 
            ItemSize -> {$CellContext`balanceSheetColumn$widths, \
{$CellContext`isize, {1 -> 1.75 $CellContext`isize}}}, 
            Spacings -> {{0, 0, 0, 20, 20, 0, 0, 0}, {0, 
               
               Thread[$CellContext`dividerIndices -> \
$CellContext`balanceSheetDivider$spacing]}}, Dividers -> {None, 
              Join[
               
               Thread[$CellContext`dividerIndices -> 
                Directive[$CellContext`balanceSheetDivider$color, \
$CellContext`balanceSheetDivider$thickness]], {
               2 -> Directive[$CellContext`balanceSheetDivider$color, \
$CellContext`balanceSheetHeaderDivider$thickness]}]}, Background -> 
            Dynamic[{None, {
                Table[
                 With[{$CellContext`rowIndex = $CellContext`rowIndex}, 
                  If[$CellContext`rowIndex === $CellContext`selectedRow, 
                   
                   If[$CellContext`frozen, \
$CellContext`balanceSheetFrozenHighlight$color, \
$CellContext`balanceSheetHighlight$color], White]], {$CellContext`rowIndex, 1,
                   12}]}}]], $CellContext`gridSizing$style], 
          ImageSize -> {$CellContext`tableGrid$width, Automatic}], {
        "MouseEntered" :> ($CellContext`frozen = False)}]]], 
    Attributes[$CellContext`MouseoverPane] = {
     HoldAll}, $CellContext`MouseoverPane[
      Pattern[$CellContext`contents, 
       Blank[]], 
      Pattern[$CellContext`i, 
       Blank[]], 
      Pattern[$CellContext`j, 
       Blank[]], 
      Pattern[$CellContext`frozen, 
       Blank[]], 
      Pattern[$CellContext`detailData, 
       Blank[]], 
      Optional[
       Pattern[$CellContext`align, 
        Blank[]], Right]] := EventHandler[
      Pane[$CellContext`contents, ImageSize -> Full, 
       Alignment -> $CellContext`align], {"MouseEntered" :> If[
         Not[$CellContext`frozen], $CellContext`i = $CellContext`j; \
$CellContext`detailData = $CellContext`RowToItemIndex[$CellContext`i]], 
       "MouseClicked" :> ($CellContext`i = $CellContext`j; \
$CellContext`frozen = True)}], $CellContext`RowToItemIndex[
      Pattern[$CellContext`r, 
       Blank[]]] := 
    Part[{0, 0, $CellContext`i$currentAssets, \
$CellContext`i$nonCurrentAssets, $CellContext`i$assets, 
       0, $CellContext`i$currentLiabilities, \
$CellContext`i$nonCurrentLiabilities, $CellContext`i$liabilities, \
$CellContext`i$equity, 0}, $CellContext`r], $CellContext`i$currentAssets = 
    2, $CellContext`i$nonCurrentAssets = 4, $CellContext`i$currentLiabilities = 
    6, $CellContext`i$nonCurrentLiabilities = 8, $CellContext`i$liabilities = 
    10, $CellContext`PercentChangeForm[
      Pattern[$CellContext`new, 
       Blank[]], 
      Pattern[$CellContext`old, 
       Blank[]]] := 
    Module[{$CellContext`p = 
       100. (($CellContext`new - $CellContext`old)/$CellContext`old)}, 
      Row[{
        If[$CellContext`p >= 0, "+", ""], 
        NumberForm[$CellContext`p, {4, 
         1}]}]], $CellContext`balanceSheetSecondaryColumnHeaderText$color = 
    RGBColor[{0.09803921568627451, 0.6, 
      0.3686274509803922}], \
$CellContext`balanceSheetSecondaryColumnHeaderBackground$color = 
    RGBColor[{0.8313725490196078, 0.9215686274509803, 
      0.8117647058823529}], \
$CellContext`balanceSheetPrimaryColumnHeaderText$color = 
    RGBColor[{0.2549019607843137, 0.29411764705882354`, 
      0.6862745098039216}], \
$CellContext`balanceSheetPrimaryColumnHeaderBackground$color = 
    RGBColor[{0.7725490196078432, 0.8392156862745098, 
      0.9490196078431372}], $CellContext`bulletIndent$string = 
    "\!\(\*\nStyleBox[\"\[FilledSquare]\",\n\
FontColor->RGBColor[{0.43529411764705883`, 0.596078431372549, \
0.6549019607843137}]]\)  ", $CellContext`indent$string = 
    "\!\(\*\nStyleBox[\"\[FilledSquare]\",\nFontOpacity->0]\)  ", \
$CellContext`balanceSheetColumn$widths = {
      Scaled[0.02830188679245283], 
      Scaled[0.5188679245283019], 
      Scaled[0.16981132075471697`], 
      Scaled[0.16981132075471697`], 
      Scaled[0.08490566037735849], 
      Scaled[0.02830188679245283]}, $CellContext`balanceSheetDivider$spacing = 
    6, $CellContext`balanceSheetDivider$color = 
    RGBColor[{0.6784313725490196, 0.6784313725490196, 
      0.6784313725490196}], $CellContext`balanceSheetDivider$thickness = 
    AbsoluteThickness[1], $CellContext`balanceSheetHeaderDivider$thickness = 
    AbsoluteThickness[2], $CellContext`balanceSheetFrozenHighlight$color = 
    Hue[0.5679012345679012, 0.3, 
      0.9686274509803922], $CellContext`balanceSheetHighlight$color = 
    RGBColor[{0.8627450980392157, 0.9254901960784314, 
      0.9686274509803922}], $CellContext`tableGrid$width = 544, 
    Attributes[$CellContext`BalanceSheetDetails] = {
     HoldRest}, $CellContext`BalanceSheetDetails[
      Pattern[$CellContext`data, 
       Blank[]], 
      Pattern[$CellContext`i, 
       Blank[]], 
      Pattern[$CellContext`j, 
       Blank[]], 
      Pattern[$CellContext`detailData, 
       Blank[]], 
      Pattern[$CellContext`isize, 
       Blank[]]] := 
    With[{$CellContext`boldIndices = {1, 
        2, -1}, $CellContext`dividerIndices = {2, -2, -1}}, 
      DynamicModule[{$CellContext`haveCategories = \
$CellContext`ItemCategories[$CellContext`detailData] =!= {}}, 
       Style[
        Pane[
         Style[
          Grid[
           If[$CellContext`haveCategories, 
            Join[{{"", 
               Item[
                Row[{$CellContext`bulletIndent$string, 
                  Style["Details", $CellContext`tableText$style, Bold]}]], "",
                "", "", ""}, {"", 
               Item[
                Style[
                 StringJoin[$CellContext`indent$string, 
                  $CellContext`ItemName[$CellContext`detailData]], Bold]]}}, 
             $CellContext`MockUpCategories[$CellContext`detailData, 
              
              Part[$CellContext`data, $CellContext`detailData, $CellContext`j,
                2], 
              
              Part[$CellContext`data, $CellContext`detailData, $CellContext`i,
                2]], {{"", 
               
               StringJoin[$CellContext`indent$string, \
$CellContext`indent$string, "Total ", 
                $CellContext`ItemName[$CellContext`detailData]], 
               
               Part[$CellContext`data, $CellContext`detailData, \
$CellContext`j, 2], 
               
               Part[$CellContext`data, $CellContext`detailData, \
$CellContext`i, 2], 
               $CellContext`PercentChangeForm[
                
                Part[$CellContext`data, $CellContext`detailData, \
$CellContext`i, 2], 
                
                Part[$CellContext`data, $CellContext`detailData, \
$CellContext`j, 2]]}}], {{"", 
              Item[
               Row[{$CellContext`bulletIndent$string, 
                 Style["Details", $CellContext`tableText$style, Bold]}]], "", 
              "", "", ""}}], 
           ItemStyle -> {{
             White, Black, Gray, Black, 
              Gray}, {{{$CellContext`detailsText$style}}, 
              Thread[$CellContext`boldIndices -> Directive[Bold]]}}, 
           Alignment -> {{Left, Left, Right, Right, Right}, Center}, 
           Spacings -> {{0, 0, 0, 20, 20, 0, 0, 0}, {0, 
              
              Thread[$CellContext`dividerIndices -> 
               1.4 $CellContext`balanceSheetDivider$spacing]}}, 
           ItemSize -> {$CellContext`balanceSheetColumn$widths, \
{$CellContext`isize, {2 -> 2 $CellContext`isize}}}, Dividers -> {None, 
             Thread[
             If[$CellContext`haveCategories, $CellContext`dividerIndices, {
                2}] -> Directive[$CellContext`balanceSheetDivider$color, \
$CellContext`balanceSheetDivider$thickness]]}], \
$CellContext`gridSizing$style], 
         ImageSize -> {$CellContext`tableGrid$width, \
$CellContext`balanceSheetDetails$height}], Background -> 
        White]]], $CellContext`ItemCategories[
      Pattern[$CellContext`index, 
       Blank[]]] := 
    Switch[$CellContext`index, $CellContext`i$currentAssets, \
$CellContext`currentAssets$Categories, $CellContext`i$nonCurrentAssets, \
$CellContext`nonCurrentAssets$Categories, $CellContext`i$currentLiabilities, \
$CellContext`currentLiabilities$Categories, \
$CellContext`i$nonCurrentLiabilities, \
$CellContext`nonCurrentLiabilities$Categories, $CellContext`i$equity, \
$CellContext`equity$Categories, 
      Blank[], {}], $CellContext`currentAssets$Categories = {
     "Cash and Equivalents", "Short Term Investments", "Net Receivables", 
      "Inventory", 
      "Other Current Assets"}, $CellContext`nonCurrentAssets$Categories = {
     "Property, Plant and Equipment", "Accumulated Depreciation", "Goodwill", 
      "Intangible Assets", "Long Term Investments", 
      "Accumulated Amortization", 
      "Other Non-Current Assets"}, $CellContext`currentLiabilities$Categories = \
{"Accounts Payable", "Short Term Notes Payable", 
      "Other Current Liabilities"}, \
$CellContext`nonCurrentLiabilities$Categories = {
     "Long Term Debt", "Deferred Long Term Liability Charges", 
      "Minority Interest", "Negative Goodwill", 
      "Other Non-Current Liabilities"}, $CellContext`equity$Categories = {
     "Misc Stock Option Warrants", "Redeemable Preferred Stock", 
      "Preferred Stock", "Common Stock", "Retained Earnings", 
      "Treasury Stock", "Capital Surplus", 
      "Other Stockholder Equity"}, $CellContext`ItemName[
      Pattern[$CellContext`index, 
       Blank[]]] := 
    Switch[$CellContext`index, $CellContext`i$cash, 
      "Cash", $CellContext`i$currentAssets, 
      "Current Assets", $CellContext`i$fixedAssets, 
      "Fixed Assets", $CellContext`i$nonCurrentAssets, 
      "Non-Current Assets", $CellContext`i$assets, 
      "Total Assets", $CellContext`i$currentLiabilities, 
      "Current Liabilities", $CellContext`i$longTermDebt, 
      "Long Term Debt", $CellContext`i$nonCurrentLiabilities, 
      "Non-Current Liabilities", $CellContext`i$equity, 
      "Equity", $CellContext`i$liabilities, "Total Liabilities", 
      Blank[], "XXX"], $CellContext`i$cash = 1, $CellContext`i$fixedAssets = 
    3, $CellContext`i$longTermDebt = 7, $CellContext`MockUpCategories[
      Pattern[$CellContext`index, 
       Blank[]], 
      Pattern[$CellContext`amount, 
       Blank[]], 
      Pattern[$CellContext`compareAmount, 
       Blank[]]] := 
    Module[{$CellContext`categories = \
$CellContext`ItemCategories[$CellContext`index], $CellContext`nCategories, \
$CellContext`amountFractions, $CellContext`compareAmountFractions}, \
$CellContext`nCategories = Length[$CellContext`categories]; SeedRandom[
        IntegerPart[$CellContext`amount]]; 
      With[{$CellContext`fractions = 
         RandomReal[{0, 
           
           1}, $CellContext`nCategories]}, $CellContext`amountFractions = \
$CellContext`fractions/Apply[Plus, $CellContext`fractions]]; SeedRandom[
        IntegerPart[$CellContext`compareAmount]]; 
      With[{$CellContext`fractions = 
         Map[# (1 + 
            RandomReal[
             0.3 {-1, 
               1}])& , $CellContext`amountFractions]}, \
$CellContext`compareAmountFractions = $CellContext`fractions/Apply[
         Plus, $CellContext`fractions]]; Table[
        With[{$CellContext`a = 
          Round[$CellContext`amount 
            Part[$CellContext`amountFractions, $CellContext`i]], \
$CellContext`ca = 
          Round[$CellContext`compareAmount 
            Part[$CellContext`compareAmountFractions, $CellContext`i]]}, {"", 
          StringJoin[$CellContext`indent$string, $CellContext`indent$string, 
           
           Part[$CellContext`categories, $CellContext`i]], $CellContext`a, \
$CellContext`ca, 
          $CellContext`PercentChangeForm[$CellContext`a, $CellContext`ca]}], \
{$CellContext`i, 1, $CellContext`nCategories}]], $CellContext`a[
     GammaDistribution] = 
    InterpolatingFunction[{{0.1, 1.}, {0.1, 3.0000000000000004`}}, {
      4, 7, 0, {10, 30}, {4, 4}, 0, 0, 0, 0, Automatic}, {{0.1, 0.2, 
       0.30000000000000004`, 0.4, 0.5, 0.6, 0.7000000000000001, 0.8, 0.9, 
       1.}, {0.1, 0.2, 0.30000000000000004`, 0.4, 0.5, 0.6, 
       0.7000000000000001, 0.8, 0.9, 1., 1.1, 1.2000000000000002`, 
       1.3000000000000003`, 1.4000000000000001`, 1.5000000000000002`, 1.6, 
       1.7000000000000002`, 1.8000000000000003`, 1.9000000000000001`, 2., 2.1,
        2.2, 2.3000000000000003`, 2.4000000000000004`, 2.5000000000000004`, 
       2.6, 2.7, 2.8000000000000003`, 2.9000000000000004`, 
       3.0000000000000004`}}, {Developer`PackedArrayForm, CompressedData["
1:eJwV02O4EAYYBeCbXTe7273Ztpe9jFXLtrW2tLBlu5bdlpaXbdu2XXvv9zzv
OX/Pny+4aafqHcMEBARkCQ0XWmEJR3giEJFIRCYKUYlGdGIQk1gEEps4xCUe
8UlAQhKRmCQkJRnJSUEQKQkmhFSkJg1pSUd6MpCRTGQO3U1WspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBL8QElKUZoylKUc5alARSpRmSpU5UeqUZ0a1KQW
talDXepRn59oQEMa8TONaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70
pBe96UNf+tGfXxjAr/zGQAYxmCEM5XeGMZwRjOQP/mQUoxnDWMYxnglMZBKT
mcJUpjGdGcxkFrOZw1zm8RfzWcBCFrGYJSxlGctZwUpWsZo1/M0/rGUd69nA
Rv5lE5vZwla2sZ0d/MdOdrGbPexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5Rzn
ucBFLnGZK1zlGte5wU1ucZs73OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5
wEc+8ZkvfOUb3wl9/jCEJRzhiUBEIhGZKEQlGtGJQUxiEUhs4hCXeMQnAQlJ
RGKSkJRkJCcFQaQkmBBSkZo0pCUd6clARjKRmf8BStGFbQ==
       "], CompressedData["
1:eJxFVXtQ1GUUBUMEDTVCEyIQI1MhawoLQjo/QUe0mSxkiJTKtBoLG1w0QwRB
RtpxRFZkUzRSAwFRaHkFLG4sYLLgY9QkMUBYQUgeJRWMjzCD+9393D9gfo/v
nnvPOff8PNZGhXxibWVl5T32h36DeEi/i3A2qVxNKgPu07UO25x+WHoj9hie
ofuZ8Bv/Yp65Wwtxbi9u9F4dKQrehTh6byc0mT2RwwOJcKH349BWXRJ7YGEM
fOncZlw3HIoJ84nGf1Q/CsnLHC5rwzegnep8hoUu2ROXFX/KuB8j16ZydXT6
WqRR3TU40b+r9Ke7H3D9CHgFufZ3vroKHYQTjgY7ozlxaxheJ7xQBD6v9gze
thLthBvCuFMUMe9tuFKdNsyjeS4x7s88r4HrlDE/Ou4zH/HMi+jrKPeTiRbq
I4PPaXnefXhA5zU8bwrMzFsAzfs1tjN/Yt4kyWM+zbud+4mDN80bi3bmVcy7
hXXZzPNukjyPo7lmKXb0f5xiw3oLfW9gcnP2xoCJzXiM5+/sdjJkJpkgrFEH
N+bBgd6rwMyN65y1E0v5eRH00+0/n7f4JMx0Lk/yIp5nofzv+ZF5XUe4TibU
8Xe8otUHMYnqHZA8eVDddKRpH5T1RaYx3xqkn0sINsbvgYFwdqOLeRN9qjH/
8Rlzi/uSEcv8CdyXWN8pivDzCCx6C31vwod19yf8JvbzJdyi+o3SB0KHGtZ3
lAfjGO+V7Ocy9lUJ+0qHnaRvAe9FPvxJ31zJSw7pm4W97JtC0vew9M9c0vcQ
65sBE+m7n/G0WEz6pjPuPu7bTxH4M5SULt/ULl9bvr7Lfd3GHrrfgzHWDqw0
Mx/XoO9RLzlbc0XOfyQ0IwbRZyHq1MM1p/XdsNt1fK5G5oPwlR5RH4UE+TxX
jnKqU4qEDSum7qgq5npFCFSv0K21LcRhqnsCbjVBPqEvH+d+crHVki+Ek4XW
N77RDaR+D0fCO4r3XnhSf3TjYTzN/Ih5FvF8Hsq/rLO4tlbsyFd3YMm1DvLJ
73zdyTy3wZ59706+u8L7cBGl5LNzfM6EGPaB4KsWFeRnI55iHpLIz3quVyHz
wp33RPi5GCPsDw35uVDuTSf7xLI/XuTnHPbzMYGbEKyQrxPnKNEUWNMUGifR
TonQ1A3PiXiITXR/WOotnt/CE7u1O/JWd+F9eq8DRne/C819v0FF7/+KmS2D
99al/iLzf8FfBes9zef4fAPe9J48eLn0DKZTndOYbvYcOPVhLVZRPaPMyWqq
q4cq48sAVXkFRJ8/Iirb2jDesQyzCKcE+kDHAtsFxTJPnx3686v6pkK8Qrgn
Wae3FcseC91d+XqqIvbSRnHnvX6N+B6Scws+e/l7dBOptGdm9k8bWmmvrvE+
NaGD9ujR/GJ/z3M+N3I+18s8yKb9rZO5UED7Wy15EN+jKlyvFjkh8rmc87kM
S2h/Sxm3ROAiVOip+HBueYh5FSdl4J1Kt+R+e75vrXw7uhWD0fdFzilD0ud/
0Hu98Gwf66xb+j3Fb3mFrqAd4lwLJrDvBV4T1OuXjynM36dR/b/YolpTeZ7r
NbIvTZhNdc/AY+l3k9YfPC33IbHTlHFqfw00hPOIB4FXhSIH/7cmHK+EHe+H
0Cmc5/HlvJrN+joLHkZ11nCOidyx4vv3OGf+kXPnUa70cV71wIVypBPTOOcs
ulvyTuTVVVRw7om8usx9XcQiyqsLyOIcdKe8apB5aMkDSy6KvKplvBrOq2qZ
k/8DWSWguw==
       "]}, {Automatic, Automatic}], $CellContext`a[LogNormalDistribution] = 
    InterpolatingFunction[{{0.1, 1.}, {0.1, 3.0000000000000004`}}, {
      4, 7, 0, {10, 30}, {4, 4}, 0, 0, 0, 0, Automatic}, {{0.1, 0.2, 
       0.30000000000000004`, 0.4, 0.5, 0.6, 0.7000000000000001, 0.8, 0.9, 
       1.}, {0.1, 0.2, 0.30000000000000004`, 0.4, 0.5, 0.6, 
       0.7000000000000001, 0.8, 0.9, 1., 1.1, 1.2000000000000002`, 
       1.3000000000000003`, 1.4000000000000001`, 1.5000000000000002`, 1.6, 
       1.7000000000000002`, 1.8000000000000003`, 1.9000000000000001`, 2., 2.1,
        2.2, 2.3000000000000003`, 2.4000000000000004`, 2.5000000000000004`, 
       2.6, 2.7, 2.8000000000000003`, 2.9000000000000004`, 
       3.0000000000000004`}}, {Developer`PackedArrayForm, CompressedData["
1:eJwV02O4EAYYBeCbXTe7273Ztpe9jFXLtrW2tLBlu5bdlpaXbdu2XXvv9zzv
OX/Pny+4aafqHcMEBARkCQ0XWmEJR3giEJFIRCYKUYlGdGIQk1gEEps4xCUe
8UlAQhKRmCQkJRnJSUEQKQkmhFSkJg1pSUd6MpCRTGQO3U1WspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBL8QElKUZoylKUc5alARSpRmSpU5UeqUZ0a1KQW
talDXepRn59oQEMa8TONaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70
pBe96UNf+tGfXxjAr/zGQAYxmCEM5XeGMZwRjOQP/mQUoxnDWMYxnglMZBKT
mcJUpjGdGcxkFrOZw1zm8RfzWcBCFrGYJSxlGctZwUpWsZo1/M0/rGUd69nA
Rv5lE5vZwla2sZ0d/MdOdrGbPexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5Rzn
ucBFLnGZK1zlGte5wU1ucZs73OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5
wEc+8ZkvfOUb3wl9/jCEJRzhiUBEIhGZKEQlGtGJQUxiEUhs4hCXeMQnAQlJ
RGKSkJRkJCcFQaQkmBBSkZo0pCUd6clARjKRmf8BStGFbQ==
       "], CompressedData["
1:eJw1lfk/FAgfx2cM48rNUCopKYrFGmcSm1qqDbuKQsrZIzeVI2c66HLl3IRU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       "]}, {Automatic, Automatic}], $CellContext`a[WeibullDistribution] = 
    InterpolatingFunction[{{0.1, 1.}, {0.1, 3.0000000000000004`}}, {
      4, 7, 0, {10, 30}, {4, 4}, 0, 0, 0, 0, Automatic}, {{0.1, 0.2, 
       0.30000000000000004`, 0.4, 0.5, 0.6, 0.7000000000000001, 0.8, 0.9, 
       1.}, {0.1, 0.2, 0.30000000000000004`, 0.4, 0.5, 0.6, 
       0.7000000000000001, 0.8, 0.9, 1., 1.1, 1.2000000000000002`, 
       1.3000000000000003`, 1.4000000000000001`, 1.5000000000000002`, 1.6, 
       1.7000000000000002`, 1.8000000000000003`, 1.9000000000000001`, 2., 2.1,
        2.2, 2.3000000000000003`, 2.4000000000000004`, 2.5000000000000004`, 
       2.6, 2.7, 2.8000000000000003`, 2.9000000000000004`, 
       3.0000000000000004`}}, {Developer`PackedArrayForm, CompressedData["
1:eJwV02O4EAYYBeCbXTe7273Ztpe9jFXLtrW2tLBlu5bdlpaXbdu2XXvv9zzv
OX/Pny+4aafqHcMEBARkCQ0XWmEJR3giEJFIRCYKUYlGdGIQk1gEEps4xCUe
8UlAQhKRmCQkJRnJSUEQKQkmhFSkJg1pSUd6MpCRTGQO3U1WspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBL8QElKUZoylKUc5alARSpRmSpU5UeqUZ0a1KQW
talDXepRn59oQEMa8TONaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70
pBe96UNf+tGfXxjAr/zGQAYxmCEM5XeGMZwRjOQP/mQUoxnDWMYxnglMZBKT
mcJUpjGdGcxkFrOZw1zm8RfzWcBCFrGYJSxlGctZwUpWsZo1/M0/rGUd69nA
Rv5lE5vZwla2sZ0d/MdOdrGbPexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5Rzn
ucBFLnGZK1zlGte5wU1ucZs73OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5
wEc+8ZkvfOUb3wl9/jCEJRzhiUBEIhGZKEQlGtGJQUxiEUhs4hCXeMQnAQlJ
RGKSkJRkJCcFQaQkmBBSkZo0pCUd6clARjKRmf8BStGFbQ==
       "], CompressedData["
1:eJxFlns8lIkax11PsjTrMhEd5ZaKmXxO5c7zrqWLFZLbtJFjw9KRregkXXbr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       "]}, {Automatic, Automatic}], $CellContext`detailsText$style = 
    Directive[
     FontFamily -> "Arial", FontColor -> GrayLevel[0.15], FontSize -> 
      10], $CellContext`balanceSheetDetails$height = 
    194, $CellContext`tableMargin$size = 
    12, $CellContext`balanceSheetBorder$color = 
    RGBColor[{0.9411764705882353, 0.9607843137254902, 
      0.9725490196078431}], $CellContext`document$width = 
    640}]], "PluginEmbeddedContent",
 CellMargins->{{60, 0}, {0, 0}}]
},
WindowSize->{730, Automatic},
WindowMargins->Automatic,
WindowElements->{"MagnificationPopUp", "StatusArea", "VerticalScrollBar"},
WindowTitle->"CDF InfoKit - Interective Balance Sheet",
DockedCells->Cell[
  BoxData[
   StyleBox[
    TemplateBox[{
      GraphicsBox[
       TagBox[
        RasterBox[CompressedData["
1:eJzt3T1KQ0EUgNGAS1Cwdg1aqAjuQXEDgrWFrsQERZdhBF2HSSwVTPwtjYV2
5s4CrC5MHM8Hw3kruDxmhvdW9g93DhY6nc7WbG3MVjxf9aPxNkkyx143Iklm
eVQiSZIk59PdEkmSJEmS/A+ulkiSWS6WSJIkyfm09vsySbZm7blOkq05/Yge
SZIkSZIkSZIkyaoObiOSZJa15zpJtmbtuU6SJEn+Zv8yIkmSJOfT7klEksyy
9j4ESbZm7e++kGRr1v4PDEm2Zq8bkSSzHA4ikmSWa6UJSZIkOZculUiSWX5O
ozFJMsna52Yk2Zq173mRZGuulkiSWdae6yTZmrX3IUiyNWufm5Fkax6XJiTJ
JEfDiCSZ5V7piSSZ5N0oIklmeXYaPZMkk1wuvZAkk7y5jkiSWa6XXkmSSX5/
RSTJLC/OozeSZJKbpXeSZJIP9yWSZJIdSZIkSZIkSZIkSZIkSZIkSZL0Z/sB
e1ZErQ==
         "], {{0, 60}, {57, 0}}, {0., 1.}, ColorFunction -> RGBColor], 
        BoxForm`ImageTag[
        "Real", ColorSpace -> Automatic, Interleaving -> True], Selectable -> 
        False], BaseStyle -> "ImageGraphics", ImageSizeRaw -> {57, 60}, 
       PlotRange -> {{0, 57}, {0, 60}}], 
      GraphicsBox[
       TagBox[
        RasterBox[CompressedData["
1:eJzUvVm0Zld5nus651zkDnAuz8gwjs9lhpNznDgOxjSOQwIIARIRiTG4IMN2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         "], {{0, 60}, {980, 0}}, {0, 255}, ColorFunction -> RGBColor], 
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", ImageSize -> All, Interleaving -> True], 
        Selectable -> False], BaseStyle -> "ImageGraphics", 
       ImageSizeRaw -> {980, 60}, PlotRange -> {{0, 980}, {0, 60}}, ImageSize -> 
       Magnification[1]]}, "Row", 
     DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
     InterpretationFunction -> (RowBox[{"Row", "[", 
        RowBox[{"{", 
          RowBox[{#, ",", #2}], "}"}], "]"}]& )], LineBreakWithin -> False, 
    StripOnInput -> False]], CellMargins -> {{0, 0}, {0, -1}}],
PrivateNotebookOptions->{"PluginToolbarEnabled"->False},
ShowCellBracket->False,
ShowSelection->False,
Deployed->True,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[603, 21, 122195, 2211, 70, "PluginEmbeddedContent"]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature wLjgeB1xX9fLsL#0bPPWIvHS *)
