(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[    335960,       7122]
NotebookOptionsPosition[    328305,       6911]
NotebookOutlinePosition[    332261,       7007]
CellTagsIndexPosition[    332218,       7004]
WindowTitle->CDF InfoKit - State Committee Testimony
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["The House Committee on Insurance", "Title",
 CellChangeTimes->{{3.505484243031769*^9, 3.5054842660473833`*^9}, 
   3.50548444105803*^9, 3.505498365616027*^9}],

Cell[TextData[{
 "State of Texas, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["81", "st"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " Legislature"
}], "Subtitle",
 CellChangeTimes->{{3.505484243031769*^9, 3.5054842660473833`*^9}, 
   3.50548444105803*^9, 3.505498365616027*^9, {3.514885729093359*^9, 
   3.514885730556383*^9}, {3.5148861803108244`*^9, 3.5148862023172245`*^9}}],

Cell["\<\
An informational hearing regarding the Texas Windstorm Insurance Association\
\>", "Subsubtitle",
 CellChangeTimes->{{3.505484243031769*^9, 3.5054842660473833`*^9}, 
   3.50548444105803*^9, {3.5054845449679527`*^9, 3.505484546438479*^9}, 
   3.5194834779760237`*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "Testimony of Seth J. Chandler\[LineSeparator]",
 StyleBox["Foundation Professor of Law at the University of Houston Law \
Center", "Affiliation"]
}], "Section",
 CellChangeTimes->{{3.505484072867949*^9, 3.5054840778293324`*^9}, {
   3.5054843338267593`*^9, 3.50548433705707*^9}, {3.505484479591495*^9, 
   3.5054844801852694`*^9}, 3.505484511856203*^9}],

Cell[CellGroupData[{

Cell["Introduction", "Subsection",
 CellChangeTimes->{{3.505484569359055*^9, 3.505484572796257*^9}}],

Cell[TextData[{
 "Since September 13, 2008 (the day Ike roared through my Houston \
neighborhood and devastated the homes and lives of many of my friends both in \
the city and in the Galveston area), my computer and I have examined a lot of \
data. That data includes catastrophe models and resulting event sets provided \
to the Texas Windstorm Insurance Association by AIR and RMS,",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", "1"], "\[NegativeThinSpace]"}], 
   TraditionalForm]]],
 " Texas statutes regulating TWIA,\[NegativeThinSpace]",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", "2"], "\[NegativeThinSpace]"}], 
   TraditionalForm]]],
 " materials provided TWIA by its insurance broker,",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", "3"], "\[NegativeThinSpace]"}], 
   TraditionalForm]]],
 " and the contract between TWIA and its consortium of reinsurers.",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", "4"], "\[NegativeThinSpace]"}], 
   TraditionalForm]]],
 " From that, I have produced \[FiLigature]ve publicly available, \
open-source, and peer reviewed demonstrations available for exploration at \
demonstrations.wolfram.com.",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", "5"], "\[NegativeThinSpace]"}], 
   TraditionalForm]]],
 " There is additional research awaiting publication. Here are seven \
\[FiLigature]ndings that have emerged from the recent research and my prior \
study."
}], "Text",
 CellChangeTimes->{{3.5054835854425*^9, 3.505483601247349*^9}, {
   3.505483656360298*^9, 3.50548404410594*^9}, {3.50549777061854*^9, 
   3.505497878069819*^9}, 3.514886222974355*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Findings", "Subsection",
 CellChangeTimes->{{3.505484583524983*^9, 3.505484584468958*^9}}],

Cell[CellGroupData[{

Cell["\<\
Texas taxpayers and policyholders substantially subsidize the windstorm risks \
that coastal homeowners and businesses transfer using the Texas Windstorm \
Insurance Association.\
\>", "Subsubsection",
 CellDingbat->"1.",
 CellChangeTimes->{{3.505484946592214*^9, 3.505484948055663*^9}, {
  3.505485852494625*^9, 3.505485908133449*^9}}],

Cell[TextData[{
 "My research shows that to cover the actual risk created by property \
protected by TWIA using the methods employed by TWIA, premiums would have to \
be about 50% higher than they are today.",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", "6"], "\[NegativeThinSpace]"}], 
   TraditionalForm]]],
 " And that is a conservative and robust \[FiLigature]gure.",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", "7"], "\[NegativeThinSpace]"}], 
   TraditionalForm]]],
 " Right now that subsidy is \[OpenCurlyDoubleQuote]paid for\
\[CloseCurlyDoubleQuote] by imposing risk on insurers doing business in Texas \
and by imposing risk on Texas taxpayers and bene\[FiLigature]ciaries of Texas \
spending programs. We force insurers to assume the risk that they will have \
to pay unlimited assessments to cover the risk not being paid for by coastal \
property owners."
}], "Text",
 CellChangeTimes->{{3.505484962979629*^9, 3.5054851029178553`*^9}, {
  3.505485141102111*^9, 3.505485159914806*^9}, {3.5054853224824533`*^9, 
  3.50548533267938*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox["\[InvisibleSpace]", TraditionalForm]]],
 "To be sure, pursuant to section 2210.058(c) of the Insurance Code, some of \
those payments amount to a loan that will be \[OpenCurlyDoubleQuote]paid back\
\[CloseCurlyDoubleQuote] by a credit against otherwise owing premium taxes. \
But insurers may still have to maintain extra liquidity. And insurers are \
forced to make what amount to costly interest-free loans to the government. \
We all pay for this. Doing so decreases the attractiveness and possibly the \
competitiveness of the Texas homeowner insurance market. The public is \
subjected to an uninsurable risk of higher tax obligations to compensate for \
the loss of premium tax revenues. And if government does not raise taxes, \
some members of the public are at risk of having vital state programs cut in \
the particularly needy times that often follow a catastrophic hurricane. "
}], "Text",
 CellChangeTimes->{{3.505484962979629*^9, 3.5054851029178553`*^9}, {
   3.505485141102111*^9, 3.505485159914806*^9}, {3.5054853224824533`*^9, 
   3.50548533267938*^9}, 3.505490069783453*^9, {3.514886305843926*^9, 
   3.514886335873931*^9}, {3.5148879756740465`*^9, 3.514887976985047*^9}}],

Cell["But it is not so simple. ", "Text",
 CellChangeTimes->{{3.505484962979629*^9, 3.5054851029178553`*^9}, {
   3.505485141102111*^9, 3.505485159914806*^9}, {3.5054853224824533`*^9, 
   3.50548533267938*^9}, 3.505490069783453*^9, {3.5148879817400465`*^9, 
   3.514887982173047*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The \[OpenCurlyDoubleQuote]subsidy\
\[CloseCurlyDoubleQuote] I am concerned about appears to be partly the result \
of laws governing TWIA and the practices in which it engages.", \
"Subsubsection"]], "Subsubsection",
 CellDingbat->"2.",
 CellChangeTimes->{{3.505485822999748*^9, 3.505485861677837*^9}, {
  3.5054859426867723`*^9, 3.505485943516644*^9}}],

Cell[TextData[{
 "Reinsurance premiums gobble up about half of the $360 million paid in TWIA \
premiums, about $180 million. To see why, you have to look carefully, as I \
did, at the models used in the industry. I looked at the very statistics \
provided to TWIA by catastrophe modelers such as RMS and AIR over several \
years. When I did the math,",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", "8"], "\[NegativeThinSpace]"}], 
   TraditionalForm]]],
 " I found that the expected payouts of those reinsurers are far, far less \
than the $180 million in premiums charged. My best estimate is that premiums \
are approximately three times higher than expected payouts. So, the premiums \
charged coastal property owners would actually cover the risk if we could \
somehow reduce those reinsurance premiums or we could somehow increase the \
amount of coverage the reinsurers provided. Does this mean that TWIA is \
incompetent or, worse, corrupt? Does this mean that its failure to use \
competitive bidding to acquire the reinsurance is what is really causing the \
problem, creating the illusion of a subsidy? "
}], "Text",
 CellChangeTimes->{{3.505485822999748*^9, 3.505485828782612*^9}, {
  3.5054865503887577`*^9, 3.505486561691691*^9}, {3.5054900607015343`*^9, 
  3.505490066510901*^9}, {3.5148879259930468`*^9, 3.5148879628230467`*^9}}],

Cell["It is not so simple.", "Text",
 CellChangeTimes->{{3.505485822999748*^9, 3.505485828782612*^9}, {
  3.5054865503887577`*^9, 3.505486561691691*^9}, {3.5054900607015343`*^9, 
  3.505490066510901*^9}, {3.5148879848040466`*^9, 3.514887985157047*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "You have to study the economics of catastrophe \
insurance\[LongDash]insurance against low-frequency but very expensive \
events.",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", 
     StyleBox["9",
      FontWeight->"Plain"]], "\[NegativeThinSpace]"}], TraditionalForm]]],
 " "
}], "Subsubsection",
 CellDingbat->"3.",
 CellChangeTimes->{{3.505487299112*^9, 3.505487367762128*^9}, {
  3.514888007334047*^9, 3.5148880075470467`*^9}}],

Cell[TextData[{
 "The economics of catastrophe insurance are in fact very different than the \
economics of life insurance or auto insurance. Those are forms of insurance \
in which the variability of insurer payouts is low relative to the average \
amount of these payouts. People die and crash their cars with astonishing \
regularity. Their insurers and their insureds bene\[FiLigature]t from \
something known in mathematics as \[OpenCurlyDoubleQuote]the law of large \
numbers\[CloseCurlyDoubleQuote] applies.",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", "10"], "\[NegativeThinSpace]"}], 
   TraditionalForm]]],
 " \nWith catastrophe insurance, however, the variability in payout is \
extremely high relative to the average insurer payout. This variability \
exists because most of the time the 500-year storm does not hit. But insurers \
worth their name have to gain access to capital to pay the sort of $10+ \
billion claims that 500-year storms generate. And wooing that capital away \
from rival investments hardly comes free. In fact, the costs of stockpiling \
or acquiring reliable rights to this sort of 500-year storm capital may \
exceed the average amount these sorts of insurers or reinsurers will actually \
have to pay policyholders. So ratios like 3 to 1 between premiums collected \
and expected payouts",
 Cell[BoxData[
  FormBox["\[InvisibleSpace]", TraditionalForm]]],
 " are not proof in and of themselves of any sort of wrongdoing or \
incompetence in the procurement process.",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", "11"], "\[NegativeThinSpace]"}], 
   TraditionalForm]]],
 " "
}], "Text",
 CellChangeTimes->{{3.505487299112*^9, 3.505487361274186*^9}, {
  3.505487403581112*^9, 3.505487416490655*^9}, {3.505487481770694*^9, 
  3.5054875384244432`*^9}, {3.5054885383623657`*^9, 3.505488560382289*^9}, {
  3.505489518635832*^9, 3.505489523168169*^9}, {3.514888025654047*^9, 
  3.514888039787047*^9}, {3.5148880704240465`*^9, 3.514888107324047*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"soln", "[", 
   RowBox[{"x_", ",", "k_", ",", "roe_", ",", "r_"}], "]"}], ":=", 
  RowBox[{"p", "/.", 
   RowBox[{"Quiet", "@", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"roe", "\[Equal]", 
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p", " ", "-", "x"}], ")"}], "\[ScriptL]", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "r"}], ")"}]}], "+", " ", 
          RowBox[{"r", " ", "k", " ", "p", " ", "\[ScriptL]"}], "-", 
          "\[ScriptL]"}], 
         RowBox[{"k", " ", "p", " ", "\[ScriptL]"}]]}], ",", "p"}], "]"}], 
     "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}]}], "\n", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"maxroe", "=", 
       FractionBox[
        RowBox[{"1", "+", "r", "+", 
         RowBox[{"k", " ", "r"}]}], "k"]}], 
      RowBox[{"(*", 
       RowBox[{"Reduce", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{"1", "+", "x", "+", 
              RowBox[{"r", " ", "x"}]}], 
             RowBox[{"1", "+", "r", "+", 
              RowBox[{"k", " ", "r"}], "-", 
              RowBox[{"k", " ", "roe"}]}]], "\[GreaterEqual]", "0"}], ",", 
           RowBox[{"And", "[", 
            RowBox[{
             RowBox[{"p", ">", "0"}], ",", 
             RowBox[{"x", ">", "0"}], ",", 
             RowBox[{"\[ScriptL]", ">", "0"}], ",", 
             RowBox[{"r", ">", "0"}], ",", 
             RowBox[{"k", ">", "0"}], ",", 
             RowBox[{"roe", ">", "0"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "x", ",", "r", ",", "roe"}], "}"}]}], "]"}], 
       "*)"}], "}"}], ",", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"xaxis", "===", "\"\<return on equity\>\""}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ParametricPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"roe", ",", 
           RowBox[{"soln", "[", 
            RowBox[{"x", ",", "k", ",", "roe", ",", "r"}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"roe", ",", "0.0", ",", 
           RowBox[{"Min", "[", 
            RowBox[{"0.2", ",", 
             RowBox[{"0.999", "maxroe"}]}], " ", "]"}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0.2"}], "}"}], ",", 
            RowBox[{"pr", "/.", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\"\<large\>\"", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "10"}], "}"}]}], ",", 
               RowBox[{"\"\<automatic\>\"", "\[Rule]", "Automatic"}]}], 
              "}"}]}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<return on equity demanded\>\"", ",", 
            "\"\<\!\(\*FractionBox[\(premium\), \(expected\\\ \
loss\)]\)\>\""}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"GrayLevel", "[", "0.28", "]"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
            RowBox[{"FontColor", "\[Rule]", 
             RowBox[{"GrayLevel", "[", "0.28", "]"}]}]}], "}"}]}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"350", ",", "325"}], "}"}]}], ",", 
         RowBox[{"ImagePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"65", ",", "10"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"50", ",", "10"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ParametricPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"soln", "[", 
            RowBox[{"x", ",", "k", ",", "roe", ",", "r"}], "]"}], ",", 
           "roe"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"roe", ",", "0.0", ",", 
           RowBox[{"Min", "[", 
            RowBox[{"0.2", ",", 
             RowBox[{"0.999", " ", "maxroe"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"pr", "/.", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\"\<large\>\"", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "10"}], "}"}]}], ",", 
               RowBox[{"\"\<automatic\>\"", "\[Rule]", "Automatic"}]}], 
              "}"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0.2"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\!\(\*FractionBox[\(premium\), \(expected\\\ loss\)]\)\>\"", 
            ",", "\"\<return on equity demanded\>\""}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"GrayLevel", "[", "0.28", "]"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
            RowBox[{"FontColor", "\[Rule]", 
             RowBox[{"GrayLevel", "[", "0.28", "]"}]}]}], "}"}]}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"350", ",", "325"}], "}"}]}], ",", " ", 
         RowBox[{"ImagePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"70", ",", "10"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"70", ",", "10"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]}], "]"}]}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "x", ",", "0.2", ",", 
       "\"\<\!\(\*FractionBox[\(setup\\\ costs\), \(expected\\\ \
loss\)]\)\>\""}], "}"}], ",", "0", ",", "1", ",", "0.01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "k", ",", "1", ",", 
       "\"\<\!\(\*FractionBox[\(capital\), \(premium\)]\)\>\""}], "}"}], ",", 
     "0.1", ",", "10", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "r", ",", "0.05", ",", "\"\<insurer return on investments\>\""}], "}"}],
      ",", "0.", ",", "0.2", ",", "0.01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "xaxis", ",", "\"\<return on equity\>\"", ",", "\"\<x axis\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<return on equity\>\"", "\[Rule]", 
        RowBox[{"Pane", "[", 
         RowBox[{"\"\<return on equity\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"100", ",", "30"}], "}"}], ",", 
          RowBox[{"Alignment", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Center", ",", "Center"}], "}"}]}]}], "]"}]}], ",", 
       RowBox[{
       "\"\<\!\(\*FractionBox[\(premium\), \(expected\\\ loss\)]\)\>\"", 
        "\[Rule]", 
        RowBox[{"Pane", "[", 
         RowBox[{
         "\"\<\!\(\*FractionBox[\(premium\), \(expected\\\ loss\)]\)\>\"", 
          ",", 
          RowBox[{"{", 
           RowBox[{"100", ",", "30"}], "}"}], ",", 
          RowBox[{"Alignment", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Center", ",", "Center"}], "}"}]}]}], "]"}]}]}], "}"}]}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pr", ",", "\"\<automatic\>\"", ",", "\"\<plot range\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<large\>\"", ",", "\"\<automatic\>\""}], "}"}]}], "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", 
   RowBox[{"AppearanceElements", "\[Rule]", "None"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"FontColor", "\[Rule]", 
      RowBox[{"GrayLevel", "[", "0.28", "]"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.35696210375764*^9, {3.4321255946891813`*^9, 3.432125724672482*^9}, {
   3.432125768868765*^9, 3.432125799978619*^9}, {3.5054888175439816`*^9, 
   3.5054888185990868`*^9}, {3.514309611915945*^9, 3.5143096487919455`*^9}, {
   3.5143107412571573`*^9, 3.5143107578848195`*^9}, {3.514311175086334*^9, 
   3.514311179501334*^9}, {3.5146319328612146`*^9, 3.5146320397949066`*^9}},
 CellID->1977294721],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 1, $CellContext`pr$$ = 
    "automatic", $CellContext`r$$ = 0.05, $CellContext`x$$ = 
    0.2, $CellContext`xaxis$$ = "return on equity", Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x$$], 0.2, 
       "\!\(\*FractionBox[\(setup\\ costs\), \(expected\\ loss\)]\)"}, 0, 1, 
      0.01}, {{
       Hold[$CellContext`k$$], 1, 
       "\!\(\*FractionBox[\(capital\), \(premium\)]\)"}, 0.1, 10, 0.1}, {{
       Hold[$CellContext`r$$], 0.05, "insurer return on investments"}, 0., 
      0.2, 0.01}, {{
       Hold[$CellContext`xaxis$$], "return on equity", "x axis"}, {
      "return on equity" -> 
       Pane["return on equity", {100, 30}, Alignment -> {Center, Center}], 
       "\!\(\*FractionBox[\(premium\), \(expected\\ loss\)]\)" -> 
       Pane["\!\(\*FractionBox[\(premium\), \(expected\\ loss\)]\)", {100, 
         30}, Alignment -> {Center, Center}]}}, {{
       Hold[$CellContext`pr$$], "automatic", "plot range"}, {
      "large", "automatic"}}}, Typeset`size$$ = {350., {160., 165.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`x$6090$$ = 0, $CellContext`k$6091$$ = 
    0, $CellContext`r$6092$$ = 0, $CellContext`xaxis$6093$$ = 
    False, $CellContext`pr$6094$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`k$$ = 1, $CellContext`pr$$ = 
        "automatic", $CellContext`r$$ = 0.05, $CellContext`x$$ = 
        0.2, $CellContext`xaxis$$ = "return on equity"}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$6090$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$6091$$, 0], 
        Hold[$CellContext`r$$, $CellContext`r$6092$$, 0], 
        Hold[$CellContext`xaxis$$, $CellContext`xaxis$6093$$, False], 
        Hold[$CellContext`pr$$, $CellContext`pr$6094$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      With[{$CellContext`maxroe$ = (
           1 + $CellContext`r$$ + $CellContext`k$$ \
$CellContext`r$$)/$CellContext`k$$}, 
        If[$CellContext`xaxis$$ === "return on equity", 
         ParametricPlot[{$CellContext`roe, 
           $CellContext`soln[$CellContext`x$$, $CellContext`k$$, \
$CellContext`roe, $CellContext`r$$]}, {$CellContext`roe, 0., 
           Min[0.2, 0.999 $CellContext`maxroe$]}, PlotRange -> {{0, 0.2}, 
            
            ReplaceAll[$CellContext`pr$$, {
             "large" -> {0, 10}, "automatic" -> Automatic}]}, Axes -> False, 
          Frame -> True, 
          FrameLabel -> {
           "return on equity demanded", 
            "\!\(\*FractionBox[\(premium\), \(expected\\ loss\)]\)"}, 
          FrameStyle -> GrayLevel[0.28], 
          LabelStyle -> {FontFamily -> "Arial", FontColor -> GrayLevel[0.28]},
           PlotStyle -> Thick, AspectRatio -> 1, ImageSize -> {350, 325}, 
          ImagePadding -> {{65, 10}, {50, 10}}, GridLines -> Automatic], 
         ParametricPlot[{
           $CellContext`soln[$CellContext`x$$, $CellContext`k$$, \
$CellContext`roe, $CellContext`r$$], $CellContext`roe}, {$CellContext`roe, 0., 
           Min[0.2, 0.999 $CellContext`maxroe$]}, PlotRange -> {
            
            ReplaceAll[$CellContext`pr$$, {
             "large" -> {0, 10}, "automatic" -> Automatic}], {0, 0.2}}, Axes -> 
          False, Frame -> True, 
          FrameLabel -> {
           "\!\(\*FractionBox[\(premium\), \(expected\\ loss\)]\)", 
            "return on equity demanded"}, FrameStyle -> GrayLevel[0.28], 
          LabelStyle -> {FontFamily -> "Arial", FontColor -> GrayLevel[0.28]},
           PlotStyle -> Thick, AspectRatio -> 1, ImageSize -> {350, 325}, 
          ImagePadding -> {{70, 10}, {70, 10}}, GridLines -> Automatic]]], 
      "Specifications" :> {{{$CellContext`x$$, 0.2, 
          "\!\(\*FractionBox[\(setup\\ costs\), \(expected\\ loss\)]\)"}, 0, 
         1, 0.01, Appearance -> 
         "Labeled"}, {{$CellContext`k$$, 1, 
          "\!\(\*FractionBox[\(capital\), \(premium\)]\)"}, 0.1, 10, 0.1, 
         Appearance -> 
         "Labeled"}, {{$CellContext`r$$, 0.05, 
          "insurer return on investments"}, 0., 0.2, 0.01, Appearance -> 
         "Labeled"}, {{$CellContext`xaxis$$, "return on equity", "x axis"}, {
         "return on equity" -> 
          Pane["return on equity", {100, 30}, Alignment -> {Center, Center}], 
          "\!\(\*FractionBox[\(premium\), \(expected\\ loss\)]\)" -> 
          Pane["\!\(\*FractionBox[\(premium\), \(expected\\ loss\)]\)", {100, 
            30}, Alignment -> {Center, Center}]}}, {{$CellContext`pr$$, 
          "automatic", "plot range"}, {"large", "automatic"}}}, 
      "Options" :> {
       AppearanceElements -> None, 
        LabelStyle -> {FontColor -> GrayLevel[0.28]}}, "DefaultOptions" :> {}],
     ImageSizeCache->{448., {260., 265.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`soln[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`k, 
          Blank[]], 
         Pattern[$CellContext`roe, 
          Blank[]], 
         Pattern[$CellContext`r, 
          Blank[]]] := ReplaceAll[$CellContext`p, 
         Quiet[
          Part[
           
           Solve[$CellContext`roe == ((($CellContext`p - $CellContext`x) \
$CellContext`\[ScriptL]) (
                1 + $CellContext`r) + (($CellContext`r $CellContext`k) \
$CellContext`p) $CellContext`\[ScriptL] - \
$CellContext`\[ScriptL])/(($CellContext`k $CellContext`p) $CellContext`\
\[ScriptL]), $CellContext`p], 1, 1]]], 
       Attributes[PlotRange] = {ReadProtected}}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellMargins->{{60, 10}, {10, 5}},
 CellChangeTimes->{
  3.505489370220935*^9, {3.514309615898945*^9, 3.514309649722945*^9}, 
   3.514310758527884*^9, 3.514311179883334*^9, {3.514631967528681*^9, 
   3.5146319968806157`*^9}, 3.5146320426241894`*^9, 3.5153267747164893`*^9}]
}, {2}]],

Cell[TextData[{
 "They might just be the expensive safety margin needed to make the system \
work.",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", "12"], "\[NegativeThinSpace]"}], 
   TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.505489529309701*^9, 3.5054895664806643`*^9}, {
  3.514888122812047*^9, 3.514888123133047*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Pane", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Column", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Grid", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{"\"\<distribution\>\"", ",", "10"}], "]"}], ",", 
               RowBox[{"SetterBar", "[", 
                RowBox[{
                 RowBox[{"Dynamic", "[", 
                  RowBox[{"dist", ",", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ss", "=", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"a", ",", "b"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"years", ",", "insureds"}], "}"}]}], "]"}]}], ";", 
                    RowBox[{"dist", "=", "#"}]}], ")"}], "&"}]}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"WeibullDistribution", "\[Rule]", 
                    RowBox[{"Tooltip", "[", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<Weibull\>\"", ",", "9"}], "]"}], ",", 
                    RowBox[{"Dynamic", "@", 
                    RowBox[{"Plot", "[", 
                    RowBox[{
                    RowBox[{"CDF", "[", 
                    RowBox[{
                    RowBox[{"WeibullDistribution", "[", 
                    RowBox[{"a", ",", "b"}], "]"}], ",", "x"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "0", ",", "20"}], "}"}]}], "]"}]}]}], 
                    "]"}]}], ",", 
                   RowBox[{"GammaDistribution", "\[Rule]", 
                    RowBox[{"Tooltip", "[", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<Gamma\>\"", ",", "9"}], "]"}], ",", 
                    RowBox[{"Dynamic", "@", 
                    RowBox[{"Plot", "[", 
                    RowBox[{
                    RowBox[{"CDF", "[", 
                    RowBox[{
                    RowBox[{"GammaDistribution", "[", 
                    RowBox[{"a", ",", "b"}], "]"}], ",", "x"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "0", ",", "20"}], "}"}]}], "]"}]}]}], 
                    "]"}]}], ",", 
                   RowBox[{"LogNormalDistribution", "\[Rule]", 
                    RowBox[{"Tooltip", "[", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<Log Normal\>\"", ",", "9"}], "]"}], ",", 
                    RowBox[{"Dynamic", "@", 
                    RowBox[{"Plot", "[", 
                    RowBox[{
                    RowBox[{"CDF", "[", 
                    RowBox[{
                    RowBox[{"LogNormalDistribution", "[", 
                    RowBox[{"a", ",", "b"}], "]"}], ",", "x"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "0", ",", "20"}], "}"}]}], "]"}]}]}], 
                    "]"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{"\"\<first parameter\>\"", ",", "10"}], "]"}], ",", 
               RowBox[{"Manipulator", "[", 
                RowBox[{
                 RowBox[{"Dynamic", "[", 
                  RowBox[{"a", ",", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ss", "=", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{
                    RowBox[{"dist", "[", 
                    RowBox[{"#", ",", "b"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"years", ",", "insureds"}], "}"}]}], "]"}]}], ";", 
                    RowBox[{"a", "=", "#"}]}], ")"}], "&"}]}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0.01", ",", "4"}], "}"}], ",", 
                 RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
                 RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}], "}"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{"\"\<second parameter\>\"", ",", "10"}], "]"}], ",", 
               RowBox[{"Manipulator", "[", 
                RowBox[{
                 RowBox[{"Dynamic", "[", 
                  RowBox[{"b", ",", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ss", "=", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{
                    RowBox[{"dist", "[", 
                    RowBox[{"a", ",", "#"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"years", ",", "insureds"}], "}"}]}], "]"}]}], ";", 
                    RowBox[{"b", "=", "#"}]}], ")"}], "&"}]}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0.01", ",", "4"}], "}"}], ",", 
                 RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
                 RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}], "}"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{"\"\<number of insureds\>\"", ",", "10"}], "]"}], ",", 
               RowBox[{"Manipulator", "[", 
                RowBox[{
                 RowBox[{"Dynamic", "[", 
                  RowBox[{"insureds", ",", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ss", "=", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{
                    RowBox[{"dist", "[", 
                    RowBox[{"a", ",", "b"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"years", ",", "#"}], "}"}]}], "]"}]}], ";", 
                    RowBox[{"insureds", "=", "#"}]}], ")"}], "&"}]}], "]"}], 
                 ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "50", ",", "1"}], "}"}], ",", 
                 RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
                 RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}], "}"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{"\"\<years in simulation\>\"", ",", "10"}], "]"}], 
               ",", 
               RowBox[{"SetterBar", "[", 
                RowBox[{
                 RowBox[{"Dynamic", "[", 
                  RowBox[{"years", ",", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ss", "=", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{
                    RowBox[{"dist", "[", 
                    RowBox[{"a", ",", "b"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"#", ",", "insureds"}], "}"}]}], "]"}]}], ";", 
                    RowBox[{"years", "=", "#"}]}], ")"}], "&"}]}], "]"}], ",",
                  "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"10", ",", "20", ",", "50", ",", "100"}], "}"}]}], 
                "]"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], ",", 
           RowBox[{"Alignment", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Right", ",", "Left"}], "}"}], ",", "Center"}], 
             "}"}]}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
              RowBox[{"FontSize", "\[Rule]", "10"}], ",", 
              RowBox[{"FontColor", "\[Rule]", 
               RowBox[{"GrayLevel", "[", "0.28", "]"}]}]}], "}"}]}]}], "]"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Dynamic", "[", 
          RowBox[{"With", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"data", "=", 
              RowBox[{"viewData", "[", 
               RowBox[{"xs", ",", "layer", ",", "ss", ",", "insureds", ",", 
                RowBox[{"{", 
                 RowBox[{"rborrow", ",", "rpos"}], "}"}], ",", "roe", ",", 
                "\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]", ",", "years", 
                ",", "\[CurlyPhi]", ",", "\[Lambda]", ",", "ts1", ",", 
                "ts2"}], "]"}]}], "}"}], ",", 
            RowBox[{"Switch", "[", 
             RowBox[{"visualization", ",", "\"\<time series\>\"", ",", 
              RowBox[{"timeSeriesView", "[", "data", "]"}], ",", 
              "\"\<statistics\>\"", ",", 
              RowBox[{"statisticsView", "[", "data", "]"}]}], "]"}]}], "]"}], 
          "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"Alignment", "\[Rule]", "Right"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"290", ",", "460"}], "}"}], ",", 
     RowBox[{"ImageSizeAction", "\[Rule]", "\"\<ShrinkToFit\>\""}]}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"controls", " ", "--"}], "--"}], "--"}], "--"}], 
        "--"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<visualization mode\>\"", ",", "Bold"}], "]"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "visualization", ",", "\"\<time series\>\"", ",", "\"\<mode\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<time series\>\"", "\[Rule]", 
        RowBox[{"Tooltip", "[", 
         RowBox[{
         "\"\<time series\>\"", ",", 
          "\"\<In time series mode, you can choose which annual financial \
data will be plotted.\>\""}], "]"}]}], ",", 
       RowBox[{"\"\<statistics\>\"", "\[Rule]", 
        RowBox[{"Tooltip", "[", 
         RowBox[{
         "\"\<statistics\>\"", ",", 
          "\"\<Statistics mode produces a grid showing the mean and standard \
deviation over the period of the simulation of selected financial \
data.\>\""}], " ", "]"}]}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ts1", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
       "\"\<series elements 1\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "\[Rule]", 
        RowBox[{"Tooltip", "[", 
         RowBox[{
         "\"\<a\>\"", ",", 
          "\"\<assets available for creditors; insured claims generally have \
priority over other creditor or investor claims\>\""}], "]"}]}], ",", 
       RowBox[{"2", "\[Rule]", 
        RowBox[{"Tooltip", "[", 
         RowBox[{
         "\"\<s\>\"", ",", 
          "\"\<surplus: the difference between assets available for creditors \
and loans taken out by the insurer during years when assets fell below the \
required level.\>\""}], "]"}]}], ",", 
       RowBox[{"3", "\[Rule]", 
        RowBox[{"Tooltip", "[", 
         RowBox[{
         "\"\<r\>\"", ",", 
          "\"\<regulatory constraint: the amount of assets relative to net \
mean claims that regulators or rating agecies effectively require the insurer \
to have.\>\""}], "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"4", "\[Rule]", 
        RowBox[{"Tooltip", "[", 
         RowBox[{
         "\"\<\[ScriptL]\>\"", ",", 
          "\"\<losses: the annual losses suffered by insureds.\>\""}], 
         "]"}]}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "CheckboxBar"}], ",", 
     RowBox[{"Enabled", "\[Rule]", 
      RowBox[{"visualization", "=!=", "\"\<statistics\>\""}]}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ts2", ",", 
       RowBox[{"{", "7", "}"}], ",", "\"\<series elements 2\>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"5", "\[Rule]", 
        RowBox[{"Tooltip", "[", 
         RowBox[{
         "\"\<p\>\"", ",", 
          "\"\<payments: the annual payments made by the insurer to insureds \
(the figure excluded expense loads).\>\""}], "]"}]}], ",", 
       RowBox[{"6", "\[Rule]", 
        RowBox[{"Tooltip", "[", 
         RowBox[{
         "\"\<pr\>\"", ",", 
          "\"\<premium: the annual premium relative to net mean \
claims.\>\""}], "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"7", "\[Rule]", 
        RowBox[{"Tooltip", "[", 
         RowBox[{"\"\<op\>\"", ",", "\"\<operating profits\>\""}], "]"}]}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"8", "\[Rule]", 
        RowBox[{"Tooltip", "[", 
         RowBox[{
         "\"\<\[CapitalDelta]\>\"", ",", "\"\<change in surplus\>\""}], 
         "]"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "CheckboxBar"}], ",", 
     RowBox[{"Enabled", "\[Rule]", 
      RowBox[{"visualization", "=!=", "\"\<statistics\>\""}]}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"lineThickness", ",", "\"\<alternating\>\"", ",", 
       RowBox[{"Tooltip", "[", 
        RowBox[{
        "\"\<line thickness\>\"", ",", 
         "\"\<this control addresses the issue of overlapping lines in time \
series mode; while to some extent the partial opacity of the lines lets one \
see the overlap, you can also change the thickness of the lines corresponding \
to each of the elemtns of the time series\>\""}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<uniform\>\"", "\[Rule]", 
        RowBox[{"Tooltip", "[", 
         RowBox[{
         "\"\<uniform\>\"", ",", 
          "\"\<the lines corresponding to the time series all have the same \
thickness\>\""}], "]"}]}], ",", 
       RowBox[{"\"\<alternating\>\"", "\[Rule]", 
        RowBox[{"Tooltip", "[", 
         RowBox[{
         "\"\<alternating\>\"", ",", 
          "\"\<the lines corresponding to the time series have alternating \
thickness\>\""}], "]"}]}], " ", ",", 
       RowBox[{"\"\<varying\>\"", "\[Rule]", 
        RowBox[{"Tooltip", "[", 
         RowBox[{
         "\"\<varying\>\"", ",", 
          "\"\<the lines corresponding to the time series have increasing \
thickness\>\""}], "]"}]}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "SetterBar"}], ",", 
     RowBox[{"Enabled", "\[Rule]", 
      RowBox[{"visualization", "=!=", "\"\<statistics\>\""}]}]}], "}"}], ",", 
   "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<insurance policy\>\"", ",", "Bold"}], "]"}], "]"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xs", ",", "0.6", ",", 
       RowBox[{"Tooltip", "[", 
        RowBox[{
        "\"\<attachment point\>\"", ",", 
         "\"\<the amount of loss an insured must suffer before the insurer \
has any obligation to pay for losses\>\""}], "]"}]}], "}"}], ",", "0", ",", 
     "10", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"layer", ",", "0.5", ",", 
       RowBox[{"Tooltip", "[", 
        RowBox[{
        "\"\<layer size\>\"", ",", 
         "\"\<the layer size or policy limit is the maximum amount the \
insurer must pay to any insured in any given year\>\""}], "]"}]}], "}"}], ",",
      "0.1", ",", "30", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Row", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"#", ",", "Italic", ",", "Gray"}], "]"}], "&"}], "/@", 
      RowBox[{"{", 
       RowBox[{"layer", ",", "\"\< XS \>\"", ",", "xs"}], "}"}]}], "]"}], 
    "]"}], ",", "\[IndentingNewLine]", "Delimiter", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<revenue\>\"", ",", "Bold"}], "]"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Alpha]", ",", "4", ",", "\"\<initial capitalization ratio\>\""}], 
      "}"}], ",", "0", ",", "20", ",", ".01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "1.4", ",", "\"\<premium ratio\>\""}], "}"}], 
     ",", "0", ",", "6", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<expenses\>\"", ",", "Bold"}], "]"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[CurlyPhi]", ",", "0.1", ",", "\"\<premium load (\[CurlyPhi])\>\""}], 
      "}"}], ",", 
     RowBox[{"-", "0.3"}], ",", "1", ",", ".01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Lambda]", ",", "0.2", ",", "\"\<payment load (\[Lambda])\>\""}], 
      "}"}], ",", 
     RowBox[{"-", "0.3"}], ",", "1", ",", ".01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<capital market\>\"", ",", "Bold"}], "]"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "rpos", ",", "0.05", ",", "\"\<rate of return on investments\>\""}], 
      "}"}], ",", "0", ",", "0.2", ",", ".01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "rborrow", ",", "0.12", ",", "\"\<borrowing interest rate\>\""}], "}"}],
      ",", "0.", ",", "0.2", ",", ".01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"roe", ",", "0.1", ",", "\"\<rate of return on surplus\>\""}], 
      "}"}], ",", "0.", ",", "0.2", ",", ".01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "Delimiter", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<regulatory constraint\>\"", ",", "Bold"}], "]"}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Gamma]", ",", "2", ",", "\"\< required capitalization ratio\>\""}], 
      "}"}], ",", "0.1", ",", "10", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", ".35"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", ".05"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"years", ",", "20"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"insureds", ",", "25"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ss", ",", 
       RowBox[{"Evaluate", "@", 
        RowBox[{"RandomReal", "[", 
         RowBox[{
          RowBox[{"WeibullDistribution", "[", 
           RowBox[{"0.3", ",", "0.04"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"20", ",", "25"}], "}"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dist", ",", "WeibullDistribution"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"-", " ", "end"}]}]}]}], " ", "of", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"controls", " ", "--"}], "--"}], "--"}], "--"}], "--"}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"SeedRandom", "[", "101307", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"stormSet", "[", 
        RowBox[{
        "dist_", ",", "a_", ",", "b_", ",", "years_", ",", "insureds_"}], 
        "]"}], ":=", 
       RowBox[{"RandomReal", "[", 
        RowBox[{
         RowBox[{"dist", "[", 
          RowBox[{"a", ",", "b"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"years", ",", "insureds"}], "}"}]}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"rowTotal", "[", "set_", "]"}], ":=", 
       RowBox[{"Total", "/@", "set"}]}], ";", 
      RowBox[{
       RowBox[{"surplusLoans", "[", 
        RowBox[{
        "payments_List", ",", "\[Alpha]_", ",", "premium_", ",", 
         "\[CurlyPhi]_", ",", "\[Lambda]_", ",", 
         RowBox[{"r", ":", 
          RowBox[{"{", 
           RowBox[{"rborrow_", ",", "rpos_"}], "}"}]}], ",", "roe_", ",", 
         "required_"}], "]"}], ":=", 
       RowBox[{"FoldList", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"With", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"tempCash", "=", 
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "+", "premium", " ", "+", 
               RowBox[{"rpos", "*", 
                RowBox[{"#", "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}], "-", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"roe", " ", "*", " ", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}], " ", "+", " ", 
                 RowBox[{"Max", "[", 
                  RowBox[{"0", ",", 
                   RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], " ", "rborrow"}]}], "]"}],
                  "+", 
                 RowBox[{"\[CurlyPhi]", " ", "premium"}], " ", "+", " ", "#2",
                  " ", "+", " ", 
                 RowBox[{"\[Lambda]", " ", "#2"}]}], ")"}]}]}], "}"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"tempCash", "\[GreaterEqual]", "required"}], ",", 
              RowBox[{"{", 
               RowBox[{"tempCash", ",", 
                RowBox[{"#", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"required", ",", 
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], "+", 
                 RowBox[{"(", 
                  RowBox[{"required", " ", "-", " ", "tempCash"}], ")"}]}]}], 
               "}"}]}], "]"}]}], "]"}], "&"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Alpha]", ",", "0"}], "}"}], ",", "payments"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"paymentsFunction", "[", 
        RowBox[{"xs_", ",", "layer_", ",", "ss_"}], "]"}], ":=", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Clip", "[", 
           RowBox[{
            RowBox[{"#", "-", "xs"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "layer"}], "}"}]}], "]"}], "&"}], ",", "ss", 
         ",", 
         RowBox[{"{", "2", "}"}]}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"empiricalMatrixMean", "[", "set_", "]"}], ":=", 
       RowBox[{"Mean", "[", 
        RowBox[{"Flatten", "@", "set"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"annualPremiumRevenue", "[", 
        RowBox[{"\[Beta]_", ",", "insureds_", ",", "meanPremiumPerInsured_"}],
         "]"}], ":=", 
       RowBox[{"\[Beta]", " ", "insureds", " ", "meanPremiumPerInsured"}]}], 
      ";", 
      RowBox[{
       RowBox[{"pretabulate", "[", 
        RowBox[{"data_", ",", "start_", ",", 
         RowBox[{"f__:", "List"}]}], "]"}], ":=", 
       RowBox[{"Thread", "[", 
        RowBox[{"f", "[", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{"start", ",", 
            RowBox[{
             RowBox[{"Length", "[", "data", "]"}], "-", "1"}]}], "]"}], ",", 
          "data"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"surplusTooltips", "[", 
        RowBox[{
        "pointCoordinates_", ",", "tipdata_", ",", "pointDirectives_", ",", 
         "labelFormattingFunction_"}], "]"}], ":=", 
       RowBox[{"MapThread", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Tooltip", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Sequence", "@@", "pointDirectives"}], ",", 
              RowBox[{"Point", "[", "#1", "]"}]}], "}"}], ",", 
            RowBox[{"labelFormattingFunction", "[", "#2", "]"}]}], "]"}], 
          "&"}], ",", 
         RowBox[{"{", 
          RowBox[{"pointCoordinates", ",", "tipdata"}], "}"}]}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"viewData", "[", 
        RowBox[{"xs_", ",", "layer_", ",", "ss_", ",", "insureds_", ",", 
         RowBox[{"{", 
          RowBox[{"rborrow_", ",", "rpos_"}], "}"}], ",", "roe_", ",", 
         "\[Alpha]_", ",", "\[Beta]_", ",", "\[Gamma]_", ",", "years_", ",", 
         "\[CurlyPhi]_", ",", "\[Lambda]_", ",", "ts1_", ",", "ts2_"}], "]"}],
        ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "payments", ",", "yearlosses", ",", "yearpayments", ",", "m", ",", 
           "initialCapitalization", ",", "annualPremiumRevenue", ",", "at", 
           ",", "spls", ",", "op", ",", "tips"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"payments", "=", 
           RowBox[{"paymentsFunction", "[", 
            RowBox[{"xs", ",", "layer", ",", "ss"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"yearlosses", "=", 
           RowBox[{"rowTotal", "[", "ss", "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"yearpayments", "=", 
           RowBox[{"rowTotal", "[", "payments", "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"m", "=", 
           RowBox[{"empiricalMatrixMean", "[", "payments", "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"initialCapitalization", "=", 
           RowBox[{"\[Alpha]", "*", "insureds", "*", "m"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"annualPremiumRevenue", "=", 
           RowBox[{"\[Beta]", "*", "insureds", "*", "m"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"requiredCapitalization", "=", 
           RowBox[{"\[Gamma]", "*", "insureds", "*", "m"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"at", "=", 
           RowBox[{"annualTotals", "[", "payments", "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"spls", "=", 
           RowBox[{"surplusLoans", "[", 
            RowBox[{
             RowBox[{"Total", "/@", "payments"}], ",", 
             "initialCapitalization", ",", "annualPremiumRevenue", ",", 
             "\[CurlyPhi]", ",", "\[Lambda]", ",", 
             RowBox[{"{", 
              RowBox[{"rborrow", ",", "rpos"}], "}"}], ",", "roe", ",", 
             "\[Gamma]"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"op", "=", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"annualPremiumRevenue", "-", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"\[CurlyPhi]", " ", "annualPremiumRevenue"}], "+", 
                 "#", "+", 
                 RowBox[{"\[Lambda]", " ", "#"}]}], ")"}]}], "&"}], ",", 
             "yearpayments"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"xs", ",", "layer", ",", "ss", ",", "insureds", ",", 
            RowBox[{"{", 
             RowBox[{"rborrow", ",", "rpos"}], "}"}], ",", "roe", ",", 
            "\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]", ",", "years", ",", 
            "\[CurlyPhi]", ",", "\[Lambda]", ",", "ts1", ",", "ts2", ",", 
            "payments", ",", "yearlosses", ",", "yearpayments", ",", "m", ",",
             "initialCapitalization", ",", "annualPremiumRevenue", ",", "at", 
            ",", "spls", ",", "op"}], "}"}]}]}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"timeSeriesView", "[", 
        RowBox[{"data", ":", 
         RowBox[{"{", 
          RowBox[{"xs_", ",", "layer_", ",", "ss_", ",", "insureds_", ",", 
           RowBox[{"{", 
            RowBox[{"rborrow_", ",", "rpos_"}], "}"}], ",", "roe_", ",", 
           "\[Alpha]_", ",", "\[Beta]_", ",", "\[Gamma]_", ",", "years_", ",",
            "\[CurlyPhi]_", ",", "\[Lambda]_", ",", "ts1_", ",", "ts2_", ",", 
           "payments_", ",", "yearlosses_", ",", "yearpayments_", ",", "m_", 
           ",", "initialCapitalization_", ",", "annualPremiumRevenue_", ",", 
           "at_", ",", "spls_", ",", "op_"}], "}"}]}], "]"}], ":=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Join", "[", 
           RowBox[{"ts1", ",", "ts2"}], "]"}], "=!=", 
          RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"ListLinePlot", "[", 
          RowBox[{
           RowBox[{"Part", "[", 
            RowBox[{
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Tooltip", "[", 
                RowBox[{
                 RowBox[{"Map", "[", 
                  RowBox[{"First", ",", "spls"}], "]"}], ",", 
                 "\"\<assets\>\""}], "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"Tooltip", "[", 
                RowBox[{
                 RowBox[{"Map", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "&"}], ",", "spls"}], 
                  "]"}], ",", "\"\<surplus\>\""}], "]"}], ",", 
               RowBox[{"Tooltip", "[", 
                RowBox[{
                 RowBox[{"Map", "[", " ", 
                  RowBox[{
                   RowBox[{"requiredCapitalization", "&"}], ",", "spls"}], 
                  "]"}], ",", "\"\<required assets\>\""}], "]"}], ",", 
               RowBox[{"Tooltip", "[", 
                RowBox[{
                 RowBox[{"Prepend", "[", 
                  RowBox[{"yearlosses", ",", "0"}], "]"}], ",", 
                 "\"\<annual insured losses\>\""}], "]"}], ",", 
               RowBox[{"Tooltip", "[", 
                RowBox[{
                 RowBox[{"Prepend", "[", 
                  RowBox[{"yearpayments", ",", "0"}], "]"}], ",", 
                 "\"\<annual insurer payments\>\""}], "]"}], ",", 
               RowBox[{"Tooltip", "[", 
                RowBox[{
                 RowBox[{"Map", "[", 
                  RowBox[{
                   RowBox[{"annualPremiumRevenue", "&"}], ",", "spls"}], 
                  "]"}], ",", "\"\<premium revenue\>\""}], "]"}], ",", 
               RowBox[{"Tooltip", "[", 
                RowBox[{
                 RowBox[{"Prepend", "[", 
                  RowBox[{"op", ",", "0"}], "]"}], ",", 
                 "\"\<operating profits\>\""}], "]"}], ",", 
               RowBox[{"Tooltip", "[", 
                RowBox[{
                 RowBox[{"Prepend", "[", 
                  RowBox[{
                   RowBox[{"Differences", "[", 
                    RowBox[{"Map", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "&"}], ",", "spls"}], 
                    "]"}], "]"}], ",", "0"}], "]"}], ",", 
                 "\"\<change in surplus\>\""}], "]"}]}], 
              "\[IndentingNewLine]", "}"}], ",", 
             RowBox[{"Sort", "@", 
              RowBox[{"Join", "[", 
               RowBox[{"ts1", ",", "ts2"}], "]"}]}]}], "]"}], ",", 
           RowBox[{"PlotMarkers", "\[Rule]", 
            RowBox[{"Part", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                StyleBox["\"\<\[FilledCircle]\>\"",
                 StripOnInput->False,
                 FontSize->8.96], ",", 
                StyleBox["\"\<\[FilledSquare]\>\"",
                 StripOnInput->False,
                 FontSize->8.96], ",", 
                StyleBox["\"\<\[FilledDiamond]\>\"",
                 StripOnInput->False,
                 FontSize->10.88], ",", 
                StyleBox["\"\<\[FilledUpTriangle]\>\"",
                 StripOnInput->False,
                 FontSize->10.24], ",", 
                StyleBox["\"\<\[FilledDownTriangle]\>\"",
                 StripOnInput->False,
                 FontSize->10.24], ",", 
                StyleBox["\"\<\[EmptyCircle]\>\"",
                 StripOnInput->False,
                 FontSize->10.24], ",", 
                StyleBox["\"\<\[EmptySquare]\>\"",
                 StripOnInput->False,
                 FontSize->10.24], ",", 
                StyleBox["\"\<\[EmptyDiamond]\>\"",
                 StripOnInput->False,
                 FontSize->10.24]}], "}"}], ",", 
              RowBox[{"Sort", "[", 
               RowBox[{"Join", "[", 
                RowBox[{"ts1", ",", "ts2"}], "]"}], "]"}]}], "]"}]}], ",", 
           RowBox[{"PlotStyle", "\[RuleDelayed]", 
            RowBox[{"Part", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                  RowBox[{
                   RowBox[{"Opacity", "[", "0.7", "]"}], ",", 
                   RowBox[{
                    RowBox[{"ColorData", "[", "10", "]"}], "[", "i", "]"}], 
                   ",", 
                   RowBox[{"Thickness", "[", 
                    RowBox[{
                    RowBox[{"Switch", "[", 
                    RowBox[{
                    "lineThickness", ",", "\"\<uniform\>\"", ",", "2", ",", 
                    "\"\<alternating\>\"", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"EvenQ", "[", "i", "]"}], ",", "1", ",", "3"}], 
                    "]"}], ",", "\"\<varying\>\"", ",", 
                    RowBox[{"Rescale", "[", 
                    RowBox[{"i", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "8"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "5"}], "}"}]}], "]"}]}], "]"}], "*", 
                    "0.003", 
                    RowBox[{"(", 
                    RowBox[{"4", "-", 
                    RowBox[{"Switch", "[", 
                    RowBox[{
                    "years", ",", "10", ",", "0", ",", "20", ",", "1", ",", 
                    "50", ",", "2", ",", "100", ",", "3"}], "]"}]}], ")"}]}], 
                    "]"}]}], "]"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "8"}], "}"}]}], "]"}], ",", 
              RowBox[{"Sort", "@", 
               RowBox[{"Join", "[", 
                RowBox[{"ts1", ",", "ts2"}], "]"}]}]}], "]"}]}], ",", 
           RowBox[{"Epilog", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Tooltip", "[", 
              RowBox[{
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"years", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
               "\"\<insolvency\>\""}], "]"}], "}"}]}], ",", 
           RowBox[{"Axes", "\[Rule]", "True"}], ",", 
           RowBox[{"AxesOrigin", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}]}], ",", 
           RowBox[{"Frame", "\[Rule]", "True"}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<time\>\"", ",", "\"\<$\>\""}], "}"}]}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", 
            RowBox[{"GrayLevel", "[", "0.28", "]"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
              RowBox[{"FontColor", "\[Rule]", 
               RowBox[{"GrayLevel", "[", "0.28", "]"}]}]}], "}"}]}], ",", 
           RowBox[{"ImageSize", "\[Rule]", "285"}], ",", 
           RowBox[{"AspectRatio", "\[Rule]", "1.2"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
           RowBox[{"PlotRangePadding", "\[Rule]", "0.2"}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}], ",", 
           RowBox[{"ImagePadding", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"50", ",", "10"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"40", ",", "10"}], "}"}]}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Graphics", "[", 
          RowBox[{
           RowBox[{"{", "}"}], ",", 
           RowBox[{"Epilog", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Tooltip", "[", 
              RowBox[{
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"years", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
               "\"\<insolvency\>\""}], "]"}], "}"}]}], ",", 
           RowBox[{"Axes", "\[Rule]", "True"}], ",", 
           RowBox[{"AxesOrigin", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}]}], ",", 
           RowBox[{"Frame", "\[Rule]", "True"}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<time\>\"", ",", "\"\<$\>\""}], "}"}]}], ",", 
           RowBox[{"ImageSize", "\[Rule]", "285"}], ",", 
           RowBox[{"AspectRatio", "\[Rule]", "1.2"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
           RowBox[{"PlotRangePadding", "\[Rule]", "0.2"}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}], ",", 
           RowBox[{"ImagePadding", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"50", ",", "10"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"40", ",", "10"}], "}"}]}], "}"}]}]}], "]"}]}], 
        "]"}]}], ";", 
      RowBox[{
       RowBox[{"statisticsView", "[", 
        RowBox[{"data", ":", 
         RowBox[{"{", 
          RowBox[{"xs_", ",", "layer_", ",", "ss_", ",", "insureds_", ",", 
           RowBox[{"{", 
            RowBox[{"rborrow_", ",", "rpos_"}], "}"}], ",", "roe_", ",", 
           "\[Alpha]_", ",", "\[Beta]_", ",", "\[Gamma]_", ",", "years_", ",",
            "\[CurlyPhi]_", ",", "\[Lambda]_", ",", "ts1_", ",", "ts2_", ",", 
           "payments_", ",", "yearlosses_", ",", "yearpayments_", ",", "m_", 
           ",", "initialCapitalization_", ",", "annualPremiumRevenue_", ",", 
           "at_", ",", "spls_", ",", "op_"}], "}"}]}], "]"}], ":=", 
       RowBox[{"With", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"myl", "=", 
            RowBox[{"Mean", "[", "yearlosses", "]"}]}], ",", 
           RowBox[{"myp", "=", 
            RowBox[{"Mean", "[", "yearpayments", "]"}]}]}], "}"}], ",", 
         RowBox[{"Grid", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\"\<initial capitalization\>\"", ",", 
               RowBox[{"NumberForm", "[", 
                RowBox[{"initialCapitalization", ",", "3"}], "]"}]}], "}"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"\"\<annual premium revenue\>\"", ",", 
               RowBox[{"NumberForm", "[", 
                RowBox[{"annualPremiumRevenue", ",", "3"}], "]"}]}], "}"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"\"\<mean annual losses\>\"", ",", 
               RowBox[{"NumberForm", "[", 
                RowBox[{"myl", ",", "3"}], "]"}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"\"\<mean net payments\>\"", ",", 
               RowBox[{"NumberForm", "[", 
                RowBox[{"myp", ",", "3"}], "]"}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"\"\<mean operating profit\>\"", ",", 
               RowBox[{"NumberForm", "[", 
                RowBox[{
                 RowBox[{"annualPremiumRevenue", "-", 
                  RowBox[{"(", 
                   RowBox[{"myp", "+", 
                    RowBox[{"\[CurlyPhi]", " ", "annualPremiumRevenue"}], " ",
                     "+", " ", 
                    RowBox[{"\[Lambda]", " ", "myp"}]}], ")"}]}], ",", "3"}], 
                "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"\"\<standard deviation annual losses\>\"", ",", 
               RowBox[{"NumberForm", "[", 
                RowBox[{
                 RowBox[{"StandardDeviation", "[", "yearlosses", "]"}], ",", 
                 "3"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"\"\<standard deviation net payments\>\"", ",", 
               RowBox[{"NumberForm", "[", 
                RowBox[{
                 RowBox[{"StandardDeviation", "[", "yearpayments", "]"}], ",",
                  "3"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"\"\<standard deviation operating profit\>\"", ",", 
               RowBox[{"NumberForm", "[", 
                RowBox[{
                 RowBox[{"StandardDeviation", "[", 
                  RowBox[{"annualPremiumRevenue", "-", 
                   RowBox[{"(", 
                    RowBox[{"yearpayments", "+", 
                    RowBox[{"\[CurlyPhi]", " ", "annualPremiumRevenue"}], "+",
                     " ", 
                    RowBox[{"\[Lambda]", " ", "yearpayments"}]}], ")"}]}], 
                  "]"}], ",", "3"}], "]"}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"\"\<mean premium load\>\"", ",", " ", 
               RowBox[{"NumberForm", "[", 
                RowBox[{
                 RowBox[{"\[CurlyPhi]", " ", "annualPremiumRevenue"}], " ", 
                 ",", "3"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"\"\<mean claims load\>\"", ",", 
               RowBox[{"NumberForm", "[", 
                RowBox[{
                 RowBox[{"\[Lambda]", " ", "myp"}], ",", "3"}], "]"}]}], 
              "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"\"\<mean investment earnings\>\"", ",", 
               RowBox[{"NumberForm", "[", 
                RowBox[{
                 RowBox[{"Mean", "[", 
                  RowBox[{"rpos", "*", 
                   RowBox[{"First", "/@", "spls"}]}], "]"}], ",", "3"}], 
                "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"Dividers", "\[Rule]", "All"}], ",", 
           RowBox[{"Background", "\[Rule]", 
            RowBox[{
             RowBox[{"ColorData", "[", "18", "]"}], "[", "7", "]"}]}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"FontColor", "\[Rule]", 
              RowBox[{
               RowBox[{"ColorData", "[", "18", "]"}], "[", "3", "]"}]}], 
             "}"}]}], ",", 
           RowBox[{"ItemSize", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"14", ",", "6"}], "}"}], ",", "1"}], "}"}]}], ",", 
           RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}]}], "]"}]}]}], 
     ")"}]}], ",", 
   RowBox[{"AppearanceElements", "\[Rule]", "None"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"FontColor", "\[Rule]", 
      RowBox[{"GrayLevel", "[", "0.28", "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.35696210375764*^9, {3.4326385904896307`*^9, 3.4326386860505953`*^9}, {
   3.432638728365637*^9, 3.432638746852561*^9}, {3.432638901745707*^9, 
   3.4326389984513283`*^9}, {3.432639040641314*^9, 3.432639080855311*^9}, {
   3.432639112136136*^9, 3.432639283267503*^9}, {3.432639315043685*^9, 
   3.432639431036879*^9}, {3.432639467002564*^9, 3.432639470646943*^9}, {
   3.43263951275725*^9, 3.432639584217991*^9}, {3.432639615372252*^9, 
   3.4326397756867533`*^9}, {3.4326398391349487`*^9, 
   3.4326399283454657`*^9}, {3.432641472561767*^9, 3.432641519378626*^9}, {
   3.432641570171722*^9, 3.432641606777093*^9}, {3.4326416505739727`*^9, 
   3.4326417331760283`*^9}, {3.432641776650467*^9, 3.4326418095227127`*^9}, {
   3.432642455577354*^9, 3.432642464589899*^9}, {3.432642495603013*^9, 
   3.432642514750798*^9}, {3.432642633167244*^9, 3.43264289951369*^9}, {
   3.432644135875948*^9, 3.4326443343995123`*^9}, 3.432644368384973*^9, {
   3.4326444773402433`*^9, 3.432644504201601*^9}, {3.4326445502536163`*^9, 
   3.432644571107522*^9}, {3.432644633591049*^9, 3.432644678595127*^9}, {
   3.432644780858501*^9, 3.4326449057209187`*^9}, {3.432644996235759*^9, 
   3.432645186946931*^9}, {3.432645234074132*^9, 3.432645323364872*^9}, {
   3.432645468688657*^9, 3.432645629882016*^9}, {3.432645671873188*^9, 
   3.432645774627082*^9}, {3.432645852827025*^9, 3.4326458552992277`*^9}, {
   3.4326460253834143`*^9, 3.4326460825115232`*^9}, {3.432646127311267*^9, 
   3.4326461494176617`*^9}, {3.432646198258473*^9, 3.432646198350864*^9}, {
   3.432646245827207*^9, 3.432646272486436*^9}, {3.432646349218666*^9, 
   3.432646368961162*^9}, {3.4326467287449417`*^9, 3.43264679807758*^9}, {
   3.4326468997140827`*^9, 3.432646899886504*^9}, {3.432647004545702*^9, 
   3.432647071523054*^9}, {3.432647145802383*^9, 3.432647218661602*^9}, {
   3.4326473995968103`*^9, 3.432647543427432*^9}, {3.4326475987456303`*^9, 
   3.432647628284999*^9}, {3.4326476990068483`*^9, 3.432647749673667*^9}, {
   3.4326477978924007`*^9, 3.432647875009096*^9}, {3.4326479105287237`*^9, 
   3.43264792306433*^9}, {3.4326479870140123`*^9, 3.432647988578802*^9}, {
   3.432648144910968*^9, 3.4326481449731007`*^9}, {3.432648181748406*^9, 
   3.432648185801193*^9}, {3.432648360982469*^9, 3.43264839302713*^9}, {
   3.432648475453905*^9, 3.432648480145178*^9}, {3.4326485687805567`*^9, 
   3.43264871419725*^9}, {3.432649080027093*^9, 3.432649144492509*^9}, {
   3.4326492829217*^9, 3.4326493950669603`*^9}, {3.4326494491213207`*^9, 
   3.4326494513793707`*^9}, {3.432649523512477*^9, 3.432649529899877*^9}, {
   3.4326495719622498`*^9, 3.432649573500593*^9}, {3.4326497535628777`*^9, 
   3.432649791616167*^9}, {3.432649903050221*^9, 3.432649910546008*^9}, {
   3.432649955693386*^9, 3.432649957826638*^9}, {3.432649993796689*^9, 
   3.4326499940865498`*^9}, {3.432650199919921*^9, 3.43265022099953*^9}, {
   3.432650283214415*^9, 3.4326502886556683`*^9}, {3.432650397487129*^9, 
   3.432650399030636*^9}, {3.432650984070882*^9, 3.432651004288352*^9}, {
   3.432651040537545*^9, 3.432651044504833*^9}, {3.43265112239646*^9, 
   3.43265112449284*^9}, {3.432651246877873*^9, 3.432651266157585*^9}, {
   3.432651411530259*^9, 3.432651422958411*^9}, {3.432653345702499*^9, 
   3.4326533993422728`*^9}, {3.4326534360508423`*^9, 3.4326535664297132`*^9}, 
   3.4326536098791018`*^9, {3.4326536590151463`*^9, 3.432653704206867*^9}, {
   3.4326537475494337`*^9, 3.432653759233623*^9}, {3.4326538083272142`*^9, 
   3.4326538573734913`*^9}, {3.4326539293544683`*^9, 3.432653932664756*^9}, {
   3.432654031634506*^9, 3.4326540657766657`*^9}, {3.4326540965301247`*^9, 
   3.432654117812418*^9}, {3.432654148552106*^9, 3.432654178952075*^9}, {
   3.432654365420208*^9, 3.432654478111299*^9}, {3.4326545193384*^9, 
   3.4326546704058657`*^9}, {3.4326547024193*^9, 3.432654823599854*^9}, {
   3.432654862107471*^9, 3.432654888031488*^9}, 3.432654935401175*^9, {
   3.432655794209633*^9, 3.43265584947538*^9}, {3.4326558815042973`*^9, 
   3.432655912179544*^9}, {3.432655945554606*^9, 3.432655946171351*^9}, {
   3.432655995035301*^9, 3.432656194153984*^9}, {3.4326563613241377`*^9, 
   3.4326563616987*^9}, {3.4326564354106216`*^9, 3.432656584542972*^9}, {
   3.432656741605199*^9, 3.432656787591831*^9}, {3.432657235693623*^9, 
   3.432657281969152*^9}, {3.43265744548951*^9, 3.432657462590642*^9}, 
   3.432658558027673*^9, {3.432658879000285*^9, 3.432658937171488*^9}, {
   3.4326589799694853`*^9, 3.432659046132687*^9}, {3.432659098008154*^9, 
   3.4326591815745573`*^9}, {3.432659269497697*^9, 3.4326593983037643`*^9}, {
   3.432659443721456*^9, 3.43265958613385*^9}, {3.4326596538859463`*^9, 
   3.4326598366626787`*^9}, {3.432659883368875*^9, 3.432659909819783*^9}, {
   3.432659967004859*^9, 3.4326601977630587`*^9}, {3.432660384324792*^9, 
   3.4326603908795013`*^9}, {3.432660435386779*^9, 3.432660460117445*^9}, {
   3.432660496812235*^9, 3.4326606620700417`*^9}, {3.43266072243297*^9, 
   3.432660782514612*^9}, {3.432660818651744*^9, 3.432660925392457*^9}, {
   3.432721909663677*^9, 3.432722199429223*^9}, {3.432722245929635*^9, 
   3.432722585812978*^9}, {3.4327226279510727`*^9, 3.43272267609724*^9}, {
   3.432722740413261*^9, 3.4327229327404003`*^9}, {3.4327229778257847`*^9, 
   3.432722987331882*^9}, {3.43272306226702*^9, 3.432723092505373*^9}, {
   3.4327231493633747`*^9, 3.432723200287005*^9}, {3.4327232366094837`*^9, 
   3.432723302101396*^9}, {3.4327233357845697`*^9, 3.4327233536136827`*^9}, {
   3.4327233870949*^9, 3.432723467505114*^9}, {3.4327235297754927`*^9, 
   3.432723575852812*^9}, {3.432723618264696*^9, 3.432723683102347*^9}, {
   3.4327242361909513`*^9, 3.432724240916409*^9}, {3.432724274942692*^9, 
   3.432724370905673*^9}, {3.432724403057241*^9, 3.432724466911487*^9}, {
   3.4327245122807627`*^9, 3.4327245987971487`*^9}, {3.432724664730678*^9, 
   3.4327247118540916`*^9}, {3.432724807373164*^9, 3.432724811268484*^9}, {
   3.43272486504117*^9, 3.432724878305575*^9}, {3.4327249180970182`*^9, 
   3.4327250357823133`*^9}, {3.4327251842322197`*^9, 3.432725261446993*^9}, {
   3.432725329019147*^9, 3.432725351777046*^9}, {3.432725387810566*^9, 
   3.4327254967064123`*^9}, {3.4327255417421427`*^9, 3.43272573254525*^9}, {
   3.432725778663804*^9, 3.432725855486856*^9}, {3.432725892351198*^9, 
   3.432725893527959*^9}, {3.432725923773901*^9, 3.432725937258297*^9}, {
   3.432726041453704*^9, 3.432726059806211*^9}, {3.4327263945455503`*^9, 
   3.432726398634119*^9}, {3.432726438467629*^9, 3.432726439591299*^9}, {
   3.432726664341445*^9, 3.432726667596277*^9}, {3.432726731743891*^9, 
   3.432726841491334*^9}, {3.4327269071031857`*^9, 3.4327270013293753`*^9}, {
   3.432727040643701*^9, 3.432727089120693*^9}, {3.432727146043695*^9, 
   3.43272714616136*^9}, 3.432727211080635*^9, {3.432727272520743*^9, 
   3.432727284681521*^9}, {3.432727550557379*^9, 3.4327275816365957`*^9}, {
   3.432727649332756*^9, 3.43272787085721*^9}, 3.432728012016221*^9, {
   3.432728084157583*^9, 3.432728107055957*^9}, {3.432728145023611*^9, 
   3.432728145177465*^9}, {3.432728260473768*^9, 3.432728309079936*^9}, {
   3.4327284046455584`*^9, 3.432728418219675*^9}, {3.4327285071518*^9, 
   3.4327285798516817`*^9}, {3.432728792235509*^9, 3.432728904049571*^9}, {
   3.4327291032693977`*^9, 3.4327291072529087`*^9}, {3.432729258515944*^9, 
   3.4327293611383266`*^9}, {3.4327294242127523`*^9, 3.432729455613351*^9}, {
   3.4327294995125093`*^9, 3.432729593540533*^9}, {3.432729656346209*^9, 
   3.4327297575917673`*^9}, {3.4327298195553417`*^9, 3.432729887870349*^9}, {
   3.432730049090723*^9, 3.4327300536074266`*^9}, {3.43273025551149*^9, 
   3.432730318202549*^9}, {3.432730382504978*^9, 3.432730407152831*^9}, {
   3.432730522957994*^9, 3.432730524648993*^9}, {3.432814766752615*^9, 
   3.432814910889606*^9}, {3.432814973149144*^9, 3.432814978904265*^9}, {
   3.432815013627306*^9, 3.432815024237391*^9}, {3.432815103440341*^9, 
   3.4328152432273893`*^9}, {3.4328153597382298`*^9, 
   3.4328154131445704`*^9}, {3.432815670158684*^9, 3.432815682917791*^9}, {
   3.432816264029892*^9, 3.432816271029785*^9}, {3.432816991263547*^9, 
   3.432817044186287*^9}, {3.432817075142919*^9, 3.432817117824588*^9}, {
   3.432817259667473*^9, 3.43281726043062*^9}, {3.432817535872176*^9, 
   3.432817604894692*^9}, {3.432817664566296*^9, 3.432817693237463*^9}, {
   3.432817789664529*^9, 3.432817828646304*^9}, {3.43281799016425*^9, 
   3.432818123527506*^9}, {3.4328181592579193`*^9, 3.432818296549932*^9}, {
   3.432818354135749*^9, 3.432818459126082*^9}, {3.432821299369277*^9, 
   3.432821397773834*^9}, {3.4328215157993717`*^9, 3.432821628993555*^9}, {
   3.432821692608786*^9, 3.432821707225172*^9}, {3.43282175295688*^9, 
   3.432821763060906*^9}, {3.432822105821456*^9, 3.4328221729269238`*^9}, {
   3.432822207560047*^9, 3.432822286521297*^9}, {3.4328223192507544`*^9, 
   3.4328224154640923`*^9}, {3.432825247806706*^9, 3.432825288279595*^9}, {
   3.432825343002604*^9, 3.4328253664829473`*^9}, {3.4328255511168413`*^9, 
   3.432825556906904*^9}, {3.432825849463579*^9, 3.432825857491962*^9}, {
   3.432825978168374*^9, 3.432825997226823*^9}, {3.4328272286927834`*^9, 
   3.432827359901692*^9}, {3.432827402181263*^9, 3.4328274249141397`*^9}, {
   3.432839534406261*^9, 3.432839534507826*^9}, {3.4328396433492126`*^9, 
   3.432839643481097*^9}, {3.43283985179291*^9, 3.432839909561301*^9}, {
   3.432840207312665*^9, 3.432840226485454*^9}, 3.4328405270392838`*^9, {
   3.432840684834652*^9, 3.4328407335126343`*^9}, {3.432840853444865*^9, 
   3.4328408563157454`*^9}, {3.432840926761046*^9, 3.4328409455728292`*^9}, {
   3.4328410254656467`*^9, 3.432841029632745*^9}, {3.4328899220008183`*^9, 
   3.432890039711174*^9}, {3.4328900900794687`*^9, 3.432890122035315*^9}, {
   3.432890402229542*^9, 3.432890428329082*^9}, {3.432890486970295*^9, 
   3.432890554494597*^9}, {3.4328905856148863`*^9, 3.43289059666792*^9}, {
   3.432890636479686*^9, 3.432890919794135*^9}, {3.4328909518250103`*^9, 
   3.432890952141753*^9}, {3.432891013122507*^9, 3.432891030209673*^9}, {
   3.432891098591511*^9, 3.432891105639831*^9}, {3.432891140963998*^9, 
   3.432891174492362*^9}, {3.432891210344508*^9, 3.432891246184861*^9}, {
   3.43289129849091*^9, 3.432891318258438*^9}, {3.432891395280476*^9, 
   3.432891606667654*^9}, {3.432891724814665*^9, 3.432891728283696*^9}, {
   3.432891812260758*^9, 3.432891846605186*^9}, {3.4328918877082863`*^9, 
   3.4328919501529503`*^9}, {3.432892036550453*^9, 3.4328920701680813`*^9}, {
   3.432896694475956*^9, 3.432896726516716*^9}, {3.4328968901725187`*^9, 
   3.432896955580022*^9}, {3.432897183273027*^9, 3.432897190439701*^9}, {
   3.432897646951557*^9, 3.432897750951552*^9}, {3.432898383618507*^9, 
   3.4328984525534563`*^9}, {3.4328986357896748`*^9, 
   3.4328989504301567`*^9}, {3.432898991411975*^9, 3.432899051409371*^9}, {
   3.432899319495287*^9, 3.43289937114858*^9}, {3.432900999381339*^9, 
   3.4329010147586613`*^9}, {3.432901096026553*^9, 3.432901112291692*^9}, {
   3.432901196993499*^9, 3.432901208124201*^9}, {3.43290125701332*^9, 
   3.432901263724172*^9}, 3.432901334287528*^9, {3.432901415941917*^9, 
   3.432901419025449*^9}, 3.432901667130295*^9, {3.432901788484311*^9, 
   3.4329017905857973`*^9}, {3.43290186128054*^9, 3.432901877539854*^9}, {
   3.432901931706656*^9, 3.432901952068143*^9}, 3.432902017556568*^9, {
   3.432902066266231*^9, 3.432902085068227*^9}, {3.432902117551539*^9, 
   3.43290216875184*^9}, {3.43290236888183*^9, 3.432902376947885*^9}, 
   3.432904212351265*^9, {3.4329042426482944`*^9, 3.432904427880816*^9}, {
   3.432904492009228*^9, 3.4329045082478523`*^9}, {3.4329045397350006`*^9, 
   3.4329045688659134`*^9}, {3.432904622098236*^9, 3.432904645401566*^9}, {
   3.43290468454648*^9, 3.4329047010341287`*^9}, {3.432904944691492*^9, 
   3.4329050830223236`*^9}, {3.432905153664387*^9, 3.432905154532474*^9}, {
   3.43290910127039*^9, 3.432909108257749*^9}, {3.4329091488586483`*^9, 
   3.432909230179721*^9}, {3.432909459724337*^9, 3.432909470738035*^9}, 
   3.432909530695005*^9, {3.432909618719552*^9, 3.432909624475478*^9}, {
   3.432909686047036*^9, 3.432909731558734*^9}, {3.4329100687370157`*^9, 
   3.432910117234344*^9}, {3.4329102017631073`*^9, 3.4329102026313*^9}, {
   3.432910257466115*^9, 3.4329102746504374`*^9}, {3.4329104738541937`*^9, 
   3.4329105033045607`*^9}, {3.4329105617625027`*^9, 3.432910561957426*^9}, {
   3.432910659808649*^9, 3.432910719173826*^9}, {3.432910835709619*^9, 
   3.432910869710999*^9}, {3.432910915564192*^9, 3.432910941053297*^9}, {
   3.4330888985677624`*^9, 3.433088941021159*^9}, {3.433497648815015*^9, 
   3.433497656422496*^9}, {3.433497712068411*^9, 3.433497712203332*^9}, {
   3.433498074433916*^9, 3.43349809801569*^9}, {3.433508311484482*^9, 
   3.433508330685046*^9}, {3.433508490054408*^9, 3.433508576651588*^9}, {
   3.433508649799412*^9, 3.4335086510631523`*^9}, {3.433508717783285*^9, 
   3.4335087467494507`*^9}, {3.433508789193572*^9, 3.4335087987719812`*^9}, {
   3.433508829531538*^9, 3.4335088612113123`*^9}, {3.433508922726248*^9, 
   3.433508980966002*^9}, {3.433509066016403*^9, 3.433509093376699*^9}, {
   3.433509161928903*^9, 3.433509177052847*^9}, {3.4335092424353533`*^9, 
   3.433509246844746*^9}, {3.433509281880189*^9, 3.433509315305553*^9}, {
   3.433509363024733*^9, 3.433509527731737*^9}, {3.4335095579988813`*^9, 
   3.433509895505986*^9}, {3.4335103346048126`*^9, 3.4335104535827093`*^9}, {
   3.4336064897647667`*^9, 3.4336065104938393`*^9}, {3.433810846734375*^9, 
   3.433810854984375*^9}, {3.4338644898521113`*^9, 3.4338645250661116`*^9}, {
   3.4338645589951115`*^9, 3.4338645591651115`*^9}, {3.4338645937931113`*^9, 
   3.4338645939631114`*^9}, {3.4338671494950037`*^9, 3.433867153170841*^9}, {
   3.514309711282945*^9, 3.514309725012945*^9}, {3.5143097553059454`*^9, 
   3.514309827177945*^9}, {3.514309862582945*^9, 3.5143098845439453`*^9}, {
   3.51431082259229*^9, 3.514310831318162*^9}, {3.5143109776047897`*^9, 
   3.5143110015101795`*^9}, {3.5143110468137093`*^9, 
   3.5143110655313344`*^9}, {3.5143111142153344`*^9, 3.5143111684333344`*^9}, 
   3.5145912420782948`*^9, {3.514630206287964*^9, 3.5146302093502703`*^9}, {
   3.5146302419545307`*^9, 3.514630300637398*^9}, {3.5146303918996906`*^9, 
   3.514630418600691*^9}, {3.514630510945691*^9, 3.514630517725691*^9}, {
   3.5146305753066907`*^9, 3.5146307076566906`*^9}, {3.5146307487416906`*^9, 
   3.5146307925926905`*^9}, {3.5146308476356907`*^9, 
   3.5146309795006905`*^9}, {3.514631056567691*^9, 3.514631071982691*^9}, {
   3.5146315160415363`*^9, 3.514631632721203*^9}, {3.514631680943025*^9, 
   3.514631681412072*^9}, {3.51463206642657*^9, 3.514632087185645*^9}, {
   3.5146321176596923`*^9, 3.514632125073434*^9}, {3.5146321626141872`*^9, 
   3.5146321753374596`*^9}},
 CellID->98582115],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.35, $CellContext`b$$ = 
    0.05, $CellContext`dist$$ = WeibullDistribution, $CellContext`insureds$$ =
     25, $CellContext`layer$$ = 0.5, $CellContext`lineThickness$$ = 
    "alternating", $CellContext`rborrow$$ = 0.12, $CellContext`roe$$ = 
    0.1, $CellContext`rpos$$ = 0.05, $CellContext`ss$$ = CompressedData["
1:eJwNlvc/1Y0Dxa2GelR2SdJDLsroWlmfcxNRRCgiZWSFKEQhkiKU7BGZ4Zt7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    "], $CellContext`ts1$$ = {1, 2, 3}, $CellContext`ts2$$ = {
    7}, $CellContext`visualization$$ = "time series", $CellContext`xs$$ = 
    0.6, $CellContext`years$$ = 20, $CellContext`\[Alpha]$$ = 
    4, $CellContext`\[Beta]$$ = 1.4, $CellContext`\[Gamma]$$ = 
    2, $CellContext`\[Lambda]$$ = 0.2, $CellContext`\[CurlyPhi]$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Dynamic[
        Style["visualization mode", Bold]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`visualization$$], "time series", "mode"}, {
      "time series" -> 
       Tooltip["time series", 
         "In time series mode, you can choose which annual financial data \
will be plotted."], "statistics" -> 
       Tooltip["statistics", 
         "Statistics mode produces a grid showing the mean and standard \
deviation over the period of the simulation of selected financial data."]}}, {{
       Hold[$CellContext`ts1$$], {1, 2, 3}, "series elements 1"}, {
      1 -> Tooltip[
        "a", "assets available for creditors; insured claims generally have \
priority over other creditor or investor claims"], 2 -> 
       Tooltip["s", 
         "surplus: the difference between assets available for creditors and \
loans taken out by the insurer during years when assets fell below the \
required level."], 3 -> 
       Tooltip["r", 
         "regulatory constraint: the amount of assets relative to net mean \
claims that regulators or rating agecies effectively require the insurer to \
have."], 4 -> 
       Tooltip["\[ScriptL]", 
         "losses: the annual losses suffered by insureds."]}}, {{
       Hold[$CellContext`ts2$$], {7}, "series elements 2"}, {
      5 -> Tooltip[
        "p", "payments: the annual payments made by the insurer to insureds \
(the figure excluded expense loads)."], 6 -> 
       Tooltip["pr", 
         "premium: the annual premium relative to net mean claims."], 7 -> 
       Tooltip["op", "operating profits"], 8 -> 
       Tooltip["\[CapitalDelta]", "change in surplus"]}}, {{
       Hold[$CellContext`lineThickness$$], "alternating", 
       Tooltip[
       "line thickness", 
        "this control addresses the issue of overlapping lines in time series \
mode; while to some extent the partial opacity of the lines lets one see the \
overlap, you can also change the thickness of the lines corresponding to each \
of the elemtns of the time series"]}, {
      "uniform" -> 
       Tooltip["uniform", 
         "the lines corresponding to the time series all have the same \
thickness"], "alternating" -> 
       Tooltip["alternating", 
         "the lines corresponding to the time series have alternating \
thickness"], "varying" -> 
       Tooltip["varying", 
         "the lines corresponding to the time series have increasing \
thickness"]}}, {
      Hold[
       Dynamic[
        Style["insurance policy", Bold]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`xs$$], 0.6, 
       Tooltip[
       "attachment point", 
        "the amount of loss an insured must suffer before the insurer has any \
obligation to pay for losses"]}, 0, 10, 0.1}, {{
       Hold[$CellContext`layer$$], 0.5, 
       Tooltip[
       "layer size", 
        "the layer size or policy limit is the maximum amount the insurer \
must pay to any insured in any given year"]}, 0.1, 30, 0.1}, {
      Hold[
       Dynamic[
        Row[
         Map[
         Style[#, Italic, Gray]& , {$CellContext`layer$$, 
           " XS ", $CellContext`xs$$}]]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Dynamic[
        Style["revenue", Bold]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`\[Alpha]$$], 4, "initial capitalization ratio"}, 0, 
      20, 0.01}, {{
       Hold[$CellContext`\[Beta]$$], 1.4, "premium ratio"}, 0, 6, 0.1}, {
      Hold[
       Dynamic[
        Style["expenses", Bold]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`\[CurlyPhi]$$], 0.1, 
       "premium load (\[CurlyPhi])"}, -0.3, 1, 0.01}, {{
       Hold[$CellContext`\[Lambda]$$], 0.2, "payment load (\[Lambda])"}, -0.3,
       1, 0.01}, {
      Hold[
       Dynamic[
        Style["capital market", Bold]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`rpos$$], 0.05, "rate of return on investments"}, 0, 
      0.2, 0.01}, {{
       Hold[$CellContext`rborrow$$], 0.12, "borrowing interest rate"}, 0., 
      0.2, 0.01}, {{
       Hold[$CellContext`roe$$], 0.1, "rate of return on surplus"}, 0., 0.2, 
      0.01}, {
      Hold[
       Dynamic[
        Style["regulatory constraint", Bold]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`\[Gamma]$$], 2, " required capitalization ratio"}, 
      0.1, 10, 0.1}, {{
       Hold[$CellContext`a$$], 0.35}}, {{
       Hold[$CellContext`b$$], 0.05}}, {{
       Hold[$CellContext`years$$], 20}}, {{
       Hold[$CellContext`insureds$$], 25}}, {{
       Hold[$CellContext`ss$$], CompressedData["
1:eJwNlvc/1Y0Dxa2GelR2SdJDLsroWlmfcxNRRCgiZWSFKEQhkiKU7BGZ4Zt7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       "]}}, {{
       Hold[$CellContext`dist$$], WeibullDistribution}}}, Typeset`size$$ = {
    290., {227., 233.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`visualization$8119$$ = 
    False, $CellContext`ts1$8120$$ = False, $CellContext`ts2$8121$$ = 
    False, $CellContext`lineThickness$8122$$ = False, $CellContext`xs$8123$$ =
     0, $CellContext`layer$8124$$ = 0, $CellContext`\[Alpha]$8125$$ = 
    0, $CellContext`\[Beta]$8126$$ = 0, $CellContext`\[CurlyPhi]$8127$$ = 
    0, $CellContext`\[Lambda]$8128$$ = 0, $CellContext`rpos$8129$$ = 
    0, $CellContext`rborrow$8130$$ = 0, $CellContext`roe$8131$$ = 
    0, $CellContext`\[Gamma]$8132$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.35, $CellContext`b$$ = 
        0.05, $CellContext`dist$$ = 
        WeibullDistribution, $CellContext`insureds$$ = 
        25, $CellContext`layer$$ = 0.5, $CellContext`lineThickness$$ = 
        "alternating", $CellContext`rborrow$$ = 0.12, $CellContext`roe$$ = 
        0.1, $CellContext`rpos$$ = 0.05, $CellContext`ss$$ = CompressedData["
1:eJwNlvc/1Y0Dxa2GelR2SdJDLsroWlmfcxNRRCgiZWSFKEQhkiKU7BGZ4Zt7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         "], $CellContext`ts1$$ = {1, 2, 3}, $CellContext`ts2$$ = {
         7}, $CellContext`visualization$$ = "time series", $CellContext`xs$$ = 
        0.6, $CellContext`years$$ = 20, $CellContext`\[Alpha]$$ = 
        4, $CellContext`\[Beta]$$ = 1.4, $CellContext`\[Gamma]$$ = 
        2, $CellContext`\[Lambda]$$ = 0.2, $CellContext`\[CurlyPhi]$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`visualization$$, $CellContext`visualization$8119$$, 
         False], 
        Hold[$CellContext`ts1$$, $CellContext`ts1$8120$$, False], 
        Hold[$CellContext`ts2$$, $CellContext`ts2$8121$$, False], 
        Hold[$CellContext`lineThickness$$, $CellContext`lineThickness$8122$$, 
         False], 
        Hold[$CellContext`xs$$, $CellContext`xs$8123$$, 0], 
        Hold[$CellContext`layer$$, $CellContext`layer$8124$$, 0], 
        Hold[$CellContext`\[Alpha]$$, $CellContext`\[Alpha]$8125$$, 0], 
        Hold[$CellContext`\[Beta]$$, $CellContext`\[Beta]$8126$$, 0], 
        Hold[$CellContext`\[CurlyPhi]$$, $CellContext`\[CurlyPhi]$8127$$, 0], 
        Hold[$CellContext`\[Lambda]$$, $CellContext`\[Lambda]$8128$$, 0], 
        Hold[$CellContext`rpos$$, $CellContext`rpos$8129$$, 0], 
        Hold[$CellContext`rborrow$$, $CellContext`rborrow$8130$$, 0], 
        Hold[$CellContext`roe$$, $CellContext`roe$8131$$, 0], 
        Hold[$CellContext`\[Gamma]$$, $CellContext`\[Gamma]$8132$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Pane[
        Column[{
          Grid[{{
             Style["distribution", 10], 
             SetterBar[
              Dynamic[$CellContext`dist$$, ($CellContext`ss$$ = RandomReal[
                  #[$CellContext`a$$, $CellContext`b$$], \
{$CellContext`years$$, $CellContext`insureds$$}]; $CellContext`dist$$ = #)& \
], {WeibullDistribution -> Tooltip[
                 Style["Weibull", 9], 
                 Dynamic[
                  Plot[
                   CDF[
                    
                    WeibullDistribution[$CellContext`a$$, $CellContext`b$$], \
$CellContext`x], {$CellContext`x, 0, 20}]]], GammaDistribution -> Tooltip[
                 Style["Gamma", 9], 
                 Dynamic[
                  Plot[
                   CDF[
                    
                    GammaDistribution[$CellContext`a$$, $CellContext`b$$], \
$CellContext`x], {$CellContext`x, 0, 20}]]], LogNormalDistribution -> Tooltip[
                 Style["Log Normal", 9], 
                 Dynamic[
                  Plot[
                   CDF[
                    
                    LogNormalDistribution[$CellContext`a$$, \
$CellContext`b$$], $CellContext`x], {$CellContext`x, 0, 20}]]]}]}, {
             Style["first parameter", 10], 
             Manipulator[
              Dynamic[$CellContext`a$$, ($CellContext`ss$$ = RandomReal[
                  $CellContext`dist$$[#, $CellContext`b$$], \
{$CellContext`years$$, $CellContext`insureds$$}]; $CellContext`a$$ = #)& ], {
              0.01, 4}, Appearance -> "Labeled", ImageSize -> Small]}, {
             Style["second parameter", 10], 
             Manipulator[
              Dynamic[$CellContext`b$$, ($CellContext`ss$$ = RandomReal[
                  $CellContext`dist$$[$CellContext`a$$, #], \
{$CellContext`years$$, $CellContext`insureds$$}]; $CellContext`b$$ = #)& ], {
              0.01, 4}, Appearance -> "Labeled", ImageSize -> Small]}, {
             Style["number of insureds", 10], 
             Manipulator[
              Dynamic[$CellContext`insureds$$, ($CellContext`ss$$ = RandomReal[
                  $CellContext`dist$$[$CellContext`a$$, $CellContext`b$$], \
{$CellContext`years$$, #}]; $CellContext`insureds$$ = #)& ], {1, 50, 1}, 
              Appearance -> "Labeled", ImageSize -> Small]}, {
             Style["years in simulation", 10], 
             SetterBar[
              Dynamic[$CellContext`years$$, ($CellContext`ss$$ = RandomReal[
                  $CellContext`dist$$[$CellContext`a$$, $CellContext`b$$], \
{#, $CellContext`insureds$$}]; $CellContext`years$$ = #)& ], {10, 20, 50, 
              100}]}}, Alignment -> {{Right, Left}, Center}, 
           BaseStyle -> {
            FontFamily -> "Arial", FontSize -> 10, FontColor -> 
             GrayLevel[0.28]}], 
          Dynamic[
           
           With[{$CellContext`data$ = \
$CellContext`viewData[$CellContext`xs$$, $CellContext`layer$$, \
$CellContext`ss$$, $CellContext`insureds$$, {$CellContext`rborrow$$, \
$CellContext`rpos$$}, $CellContext`roe$$, $CellContext`\[Alpha]$$, \
$CellContext`\[Beta]$$, $CellContext`\[Gamma]$$, $CellContext`years$$, \
$CellContext`\[CurlyPhi]$$, $CellContext`\[Lambda]$$, $CellContext`ts1$$, \
$CellContext`ts2$$]}, 
            Switch[$CellContext`visualization$$, "time series", 
             $CellContext`timeSeriesView[$CellContext`data$], "statistics", 
             $CellContext`statisticsView[$CellContext`data$]]]]}, Alignment -> 
         Right], {290, 460}, ImageSizeAction -> "ShrinkToFit"], 
      "Specifications" :> {
        Dynamic[
         Style[
         "visualization mode", Bold]], {{$CellContext`visualization$$, 
          "time series", "mode"}, {
         "time series" -> 
          Tooltip["time series", 
            "In time series mode, you can choose which annual financial data \
will be plotted."], "statistics" -> 
          Tooltip["statistics", 
            "Statistics mode produces a grid showing the mean and standard \
deviation over the period of the simulation of selected financial data."]}, 
         ImageSize -> 
         Small}, {{$CellContext`ts1$$, {1, 2, 3}, "series elements 1"}, {
         1 -> Tooltip[
           "a", "assets available for creditors; insured claims generally \
have priority over other creditor or investor claims"], 2 -> 
          Tooltip["s", 
            "surplus: the difference between assets available for creditors \
and loans taken out by the insurer during years when assets fell below the \
required level."], 3 -> 
          Tooltip["r", 
            "regulatory constraint: the amount of assets relative to net mean \
claims that regulators or rating agecies effectively require the insurer to \
have."], 4 -> 
          Tooltip["\[ScriptL]", 
            "losses: the annual losses suffered by insureds."]}, ImageSize -> 
         Small, ControlType -> CheckboxBar, Enabled -> 
         Dynamic[$CellContext`visualization$$ =!= 
           "statistics"]}, {{$CellContext`ts2$$, {7}, "series elements 2"}, {
         5 -> Tooltip[
           "p", "payments: the annual payments made by the insurer to \
insureds (the figure excluded expense loads)."], 6 -> 
          Tooltip["pr", 
            "premium: the annual premium relative to net mean claims."], 7 -> 
          Tooltip["op", "operating profits"], 8 -> 
          Tooltip["\[CapitalDelta]", "change in surplus"]}, ImageSize -> 
         Small, ControlType -> CheckboxBar, Enabled -> 
         Dynamic[$CellContext`visualization$$ =!= 
           "statistics"]}, {{$CellContext`lineThickness$$, "alternating", 
          Tooltip[
          "line thickness", 
           "this control addresses the issue of overlapping lines in time \
series mode; while to some extent the partial opacity of the lines lets one \
see the overlap, you can also change the thickness of the lines corresponding \
to each of the elemtns of the time series"]}, {
         "uniform" -> 
          Tooltip["uniform", 
            "the lines corresponding to the time series all have the same \
thickness"], "alternating" -> 
          Tooltip["alternating", 
            "the lines corresponding to the time series have alternating \
thickness"], "varying" -> 
          Tooltip["varying", 
            "the lines corresponding to the time series have increasing \
thickness"]}, ImageSize -> Tiny, ControlType -> SetterBar, Enabled -> 
         Dynamic[$CellContext`visualization$$ =!= "statistics"]}, Delimiter, 
        Dynamic[
         Style["insurance policy", Bold]], {{$CellContext`xs$$, 0.6, 
          Tooltip[
          "attachment point", 
           "the amount of loss an insured must suffer before the insurer has \
any obligation to pay for losses"]}, 0, 10, 0.1, Appearance -> "Labeled", 
         ImageSize -> Tiny}, {{$CellContext`layer$$, 0.5, 
          Tooltip[
          "layer size", 
           "the layer size or policy limit is the maximum amount the insurer \
must pay to any insured in any given year"]}, 0.1, 30, 0.1, Appearance -> 
         "Labeled", ImageSize -> Tiny}, 
        Dynamic[
         Row[
          Map[
          Style[#, Italic, Gray]& , {$CellContext`layer$$, 
            " XS ", $CellContext`xs$$}]]], Delimiter, 
        Dynamic[
         Style[
         "revenue", Bold]], {{$CellContext`\[Alpha]$$, 4, 
          "initial capitalization ratio"}, 0, 20, 0.01, Appearance -> 
         "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`\[Beta]$$, 1.4, "premium ratio"}, 0, 6, 0.1, 
         Appearance -> "Labeled", ImageSize -> Tiny}, Delimiter, 
        Dynamic[
         Style[
         "expenses", Bold]], {{$CellContext`\[CurlyPhi]$$, 0.1, 
          "premium load (\[CurlyPhi])"}, -0.3, 1, 0.01, Appearance -> 
         "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`\[Lambda]$$, 0.2, 
          "payment load (\[Lambda])"}, -0.3, 1, 0.01, Appearance -> "Labeled",
          ImageSize -> Tiny}, Delimiter, 
        Dynamic[
         Style[
         "capital market", Bold]], {{$CellContext`rpos$$, 0.05, 
          "rate of return on investments"}, 0, 0.2, 0.01, Appearance -> 
         "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`rborrow$$, 0.12, "borrowing interest rate"}, 
         0., 0.2, 0.01, Appearance -> "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`roe$$, 0.1, "rate of return on surplus"}, 0., 
         0.2, 0.01, Appearance -> "Labeled", ImageSize -> Tiny}, Delimiter, 
        Dynamic[
         Style[
         "regulatory constraint", Bold]], {{$CellContext`\[Gamma]$$, 2, 
          " required capitalization ratio"}, 0.1, 10, 0.1, Appearance -> 
         "Labeled", ImageSize -> Tiny}, {{$CellContext`a$$, 0.35}, 
         ControlType -> None}, {{$CellContext`b$$, 0.05}, ControlType -> 
         None}, {{$CellContext`years$$, 20}, ControlType -> 
         None}, {{$CellContext`insureds$$, 25}, ControlType -> 
         None}, {{$CellContext`ss$$, CompressedData["
1:eJwNlvc/1Y0Dxa2GelR2SdJDLsroWlmfcxNRRCgiZWSFKEQhkiKU7BGZ4Zt7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          "]}, ControlType -> 
         None}, {{$CellContext`dist$$, WeibullDistribution}, ControlType -> 
         None}}, "Options" :> {
       AppearanceElements -> None, 
        LabelStyle -> {FontColor -> GrayLevel[0.28]}}, "DefaultOptions" :> {}],
     ImageSizeCache->{656., {250., 255.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>((SeedRandom[101307]; $CellContext`stormSet[
         Pattern[$CellContext`dist, 
          Blank[]], 
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`b, 
          Blank[]], 
         Pattern[$CellContext`years, 
          Blank[]], 
         Pattern[$CellContext`insureds, 
          Blank[]]] := RandomReal[
         $CellContext`dist[$CellContext`a, $CellContext`b], \
{$CellContext`years, $CellContext`insureds}]; $CellContext`rowTotal[
         Pattern[$CellContext`set, 
          Blank[]]] := Map[Total, $CellContext`set]; $CellContext`surplusLoans[
         Pattern[$CellContext`payments, 
          Blank[List]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]], 
         Pattern[$CellContext`premium, 
          Blank[]], 
         Pattern[$CellContext`\[CurlyPhi], 
          Blank[]], 
         Pattern[$CellContext`\[Lambda], 
          Blank[]], 
         Pattern[$CellContext`r, {
           Pattern[$CellContext`rborrow, 
            Blank[]], 
           Pattern[$CellContext`rpos, 
            Blank[]]}], 
         Pattern[$CellContext`roe, 
          Blank[]], 
         Pattern[$CellContext`required, 
          Blank[]]] := 
       FoldList[
        With[{$CellContext`tempCash = 
           Part[#, 1] + $CellContext`premium + $CellContext`rpos 
             Part[#, 1] - ($CellContext`roe Part[#, 1] + 
            Max[0, Part[#, 
                2] $CellContext`rborrow] + $CellContext`\[CurlyPhi] \
$CellContext`premium + #2 + $CellContext`\[Lambda] #2)}, 
          
          If[$CellContext`tempCash >= $CellContext`required, \
{$CellContext`tempCash, 
            Part[#, 2]}, {$CellContext`required, 
            Part[#, 2] + ($CellContext`required - $CellContext`tempCash)}]]& \
, {$CellContext`\[Alpha], 
          0}, $CellContext`payments]; $CellContext`paymentsFunction[
         Pattern[$CellContext`xs, 
          Blank[]], 
         Pattern[$CellContext`layer, 
          Blank[]], 
         Pattern[$CellContext`ss, 
          Blank[]]] := 
       Map[Clip[# - $CellContext`xs, {
          0, $CellContext`layer}]& , $CellContext`ss, {
         2}]; $CellContext`empiricalMatrixMean[
         Pattern[$CellContext`set, 
          Blank[]]] := Mean[
         Flatten[$CellContext`set]]; $CellContext`annualPremiumRevenue[
         Pattern[$CellContext`\[Beta], 
          Blank[]], 
         Pattern[$CellContext`insureds, 
          Blank[]], 
         Pattern[$CellContext`meanPremiumPerInsured, 
          
          Blank[]]] := ($CellContext`\[Beta] $CellContext`insureds) \
$CellContext`meanPremiumPerInsured; $CellContext`pretabulate[
         Pattern[$CellContext`data, 
          Blank[]], 
         Pattern[$CellContext`start, 
          Blank[]], 
         Optional[
          Pattern[$CellContext`f, 
           BlankSequence[]], List]] := Thread[
         $CellContext`f[
          
          Range[$CellContext`start, Length[$CellContext`data] - 
           1], $CellContext`data]]; $CellContext`surplusTooltips[
         Pattern[$CellContext`pointCoordinates, 
          Blank[]], 
         Pattern[$CellContext`tipdata, 
          Blank[]], 
         Pattern[$CellContext`pointDirectives, 
          Blank[]], 
         Pattern[$CellContext`labelFormattingFunction, 
          Blank[]]] := MapThread[Tooltip[{
           Apply[Sequence, $CellContext`pointDirectives], 
           Point[#]}, 
          $CellContext`labelFormattingFunction[#2]]& , \
{$CellContext`pointCoordinates, $CellContext`tipdata}]; $CellContext`viewData[
         Pattern[$CellContext`xs, 
          Blank[]], 
         Pattern[$CellContext`layer, 
          Blank[]], 
         Pattern[$CellContext`ss, 
          Blank[]], 
         Pattern[$CellContext`insureds, 
          Blank[]], {
          Pattern[$CellContext`rborrow, 
           Blank[]], 
          Pattern[$CellContext`rpos, 
           Blank[]]}, 
         Pattern[$CellContext`roe, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]], 
         Pattern[$CellContext`\[Beta], 
          Blank[]], 
         Pattern[$CellContext`\[Gamma], 
          Blank[]], 
         Pattern[$CellContext`years, 
          Blank[]], 
         Pattern[$CellContext`\[CurlyPhi], 
          Blank[]], 
         Pattern[$CellContext`\[Lambda], 
          Blank[]], 
         Pattern[$CellContext`ts1, 
          Blank[]], 
         Pattern[$CellContext`ts2, 
          Blank[]]] := 
       Module[{$CellContext`payments, $CellContext`yearlosses, \
$CellContext`yearpayments, $CellContext`m, \
$CellContext`initialCapitalization, $CellContext`annualPremiumRevenue, \
$CellContext`at, $CellContext`spls, $CellContext`op, $CellContext`tips}, \
$CellContext`payments = $CellContext`paymentsFunction[$CellContext`xs, \
$CellContext`layer, $CellContext`ss]; $CellContext`yearlosses = \
$CellContext`rowTotal[$CellContext`ss]; $CellContext`yearpayments = \
$CellContext`rowTotal[$CellContext`payments]; $CellContext`m = \
$CellContext`empiricalMatrixMean[$CellContext`payments]; \
$CellContext`initialCapitalization = ($CellContext`\[Alpha] \
$CellContext`insureds) $CellContext`m; $CellContext`annualPremiumRevenue = \
($CellContext`\[Beta] $CellContext`insureds) $CellContext`m; \
$CellContext`requiredCapitalization = ($CellContext`\[Gamma] \
$CellContext`insureds) $CellContext`m; $CellContext`at = \
$CellContext`annualTotals[$CellContext`payments]; $CellContext`spls = \
$CellContext`surplusLoans[
            Map[
            Total, $CellContext`payments], \
$CellContext`initialCapitalization, $CellContext`annualPremiumRevenue, \
$CellContext`\[CurlyPhi], $CellContext`\[Lambda], {$CellContext`rborrow, \
$CellContext`rpos}, $CellContext`roe, $CellContext`\[Gamma]]; $CellContext`op = 
          Map[$CellContext`annualPremiumRevenue - ($CellContext`\[CurlyPhi] \
$CellContext`annualPremiumRevenue + # + $CellContext`\[Lambda] #)& , \
$CellContext`yearpayments]; {$CellContext`xs, $CellContext`layer, \
$CellContext`ss, $CellContext`insureds, {$CellContext`rborrow, \
$CellContext`rpos}, $CellContext`roe, $CellContext`\[Alpha], $CellContext`\
\[Beta], $CellContext`\[Gamma], $CellContext`years, $CellContext`\[CurlyPhi], \
$CellContext`\[Lambda], $CellContext`ts1, $CellContext`ts2, \
$CellContext`payments, $CellContext`yearlosses, $CellContext`yearpayments, \
$CellContext`m, $CellContext`initialCapitalization, \
$CellContext`annualPremiumRevenue, $CellContext`at, $CellContext`spls, \
$CellContext`op}]; $CellContext`timeSeriesView[
         Pattern[$CellContext`data$, {
           Pattern[$CellContext`xs$, 
            Blank[]], 
           Pattern[$CellContext`layer$, 
            Blank[]], 
           Pattern[$CellContext`ss$, 
            Blank[]], 
           Pattern[$CellContext`insureds$, 
            Blank[]], {
            Pattern[$CellContext`rborrow$, 
             Blank[]], 
            Pattern[$CellContext`rpos$, 
             Blank[]]}, 
           Pattern[$CellContext`roe$, 
            Blank[]], 
           Pattern[$CellContext`\[Alpha]$, 
            Blank[]], 
           Pattern[$CellContext`\[Beta]$, 
            Blank[]], 
           Pattern[$CellContext`\[Gamma]$, 
            Blank[]], 
           Pattern[$CellContext`years$, 
            Blank[]], 
           Pattern[$CellContext`\[CurlyPhi]$, 
            Blank[]], 
           Pattern[$CellContext`\[Lambda]$, 
            Blank[]], 
           Pattern[$CellContext`ts1$, 
            Blank[]], 
           Pattern[$CellContext`ts2$, 
            Blank[]], 
           Pattern[$CellContext`payments$, 
            Blank[]], 
           Pattern[$CellContext`yearlosses$, 
            Blank[]], 
           Pattern[$CellContext`yearpayments$, 
            Blank[]], 
           Pattern[$CellContext`m$, 
            Blank[]], 
           Pattern[$CellContext`initialCapitalization$, 
            Blank[]], 
           Pattern[$CellContext`annualPremiumRevenue$, 
            Blank[]], 
           Pattern[$CellContext`at$, 
            Blank[]], 
           Pattern[$CellContext`spls$, 
            Blank[]], 
           Pattern[$CellContext`op$, 
            Blank[]]}]] := 
       If[Join[$CellContext`ts1$, $CellContext`ts2$] =!= {}, 
         ListLinePlot[
          Part[{
            Tooltip[
             Map[First, $CellContext`spls$], "assets"], 
            Tooltip[
             Map[Part[#, 1] - Part[#, 2]& , $CellContext`spls$], "surplus"], 
            Tooltip[
             Map[$CellContext`requiredCapitalization& , $CellContext`spls$], 
             "required assets"], 
            Tooltip[
             Prepend[$CellContext`yearlosses$, 0], "annual insured losses"], 
            Tooltip[
             Prepend[$CellContext`yearpayments$, 0], 
             "annual insurer payments"], 
            Tooltip[
             Map[$CellContext`annualPremiumRevenue$& , $CellContext`spls$], 
             "premium revenue"], 
            Tooltip[
             Prepend[$CellContext`op$, 0], "operating profits"], 
            Tooltip[
             Prepend[
              Differences[
               Map[Part[#, 1] - Part[#, 2]& , $CellContext`spls$]], 0], 
             "change in surplus"]}, 
           Sort[
            Join[$CellContext`ts1$, $CellContext`ts2$]]], PlotMarkers -> Part[{
             Style["\[FilledCircle]", FontSize -> 8.96], 
             Style["\[FilledSquare]", FontSize -> 8.96], 
             Style["\[FilledDiamond]", FontSize -> 10.88], 
             Style["\[FilledUpTriangle]", FontSize -> 10.24], 
             Style["\[FilledDownTriangle]", FontSize -> 10.24], 
             Style["\[EmptyCircle]", FontSize -> 10.24], 
             Style["\[EmptySquare]", FontSize -> 10.24], 
             Style["\[EmptyDiamond]", FontSize -> 10.24]}, 
            Sort[
             Join[$CellContext`ts1$, $CellContext`ts2$]]], PlotStyle :> Part[
            Table[{
              Directive[
               Opacity[0.7], 
               ColorData[10][$CellContext`i], 
               
               Thickness[(
                 Switch[$CellContext`lineThickness$$, "uniform", 2, 
                   "alternating", 
                   If[
                    EvenQ[$CellContext`i], 1, 3], "varying", 
                   Rescale[$CellContext`i, {1, 8}, {1, 5}]] 0.003) (4 - 
                 Switch[$CellContext`years$, 10, 0, 20, 1, 50, 2, 100, 
                  3])]]}, {$CellContext`i, 8}], 
            Sort[
             Join[$CellContext`ts1$, $CellContext`ts2$]]], Epilog -> {
            Tooltip[
             Line[{{0, 0}, {$CellContext`years$, 0}}], "insolvency"]}, Axes -> 
          True, AxesOrigin -> {0, 0}, Frame -> True, 
          FrameLabel -> {"time", "$"}, FrameStyle -> GrayLevel[0.28], 
          LabelStyle -> {FontFamily -> "Arial", FontColor -> GrayLevel[0.28]},
           ImageSize -> 285, AspectRatio -> 1.2, PlotRange -> All, 
          PlotRangePadding -> 0.2, BaseStyle -> {FontSize -> 12}, 
          ImagePadding -> {{50, 10}, {40, 10}}], 
         Graphics[{}, Epilog -> {
            Tooltip[
             Line[{{0, 0}, {$CellContext`years$, 0}}], "insolvency"]}, Axes -> 
          True, AxesOrigin -> {0, 0}, Frame -> True, 
          FrameLabel -> {"time", "$"}, ImageSize -> 285, AspectRatio -> 1.2, 
          PlotRange -> All, PlotRangePadding -> 0.2, 
          BaseStyle -> {FontSize -> 12}, 
          ImagePadding -> {{50, 10}, {40, 10}}]]; $CellContext`statisticsView[
         Pattern[$CellContext`data, {
           Pattern[$CellContext`xs, 
            Blank[]], 
           Pattern[$CellContext`layer, 
            Blank[]], 
           Pattern[$CellContext`ss, 
            Blank[]], 
           Pattern[$CellContext`insureds, 
            Blank[]], {
            Pattern[$CellContext`rborrow, 
             Blank[]], 
            Pattern[$CellContext`rpos, 
             Blank[]]}, 
           Pattern[$CellContext`roe, 
            Blank[]], 
           Pattern[$CellContext`\[Alpha], 
            Blank[]], 
           Pattern[$CellContext`\[Beta], 
            Blank[]], 
           Pattern[$CellContext`\[Gamma], 
            Blank[]], 
           Pattern[$CellContext`years, 
            Blank[]], 
           Pattern[$CellContext`\[CurlyPhi], 
            Blank[]], 
           Pattern[$CellContext`\[Lambda], 
            Blank[]], 
           Pattern[$CellContext`ts1, 
            Blank[]], 
           Pattern[$CellContext`ts2, 
            Blank[]], 
           Pattern[$CellContext`payments, 
            Blank[]], 
           Pattern[$CellContext`yearlosses, 
            Blank[]], 
           Pattern[$CellContext`yearpayments, 
            Blank[]], 
           Pattern[$CellContext`m, 
            Blank[]], 
           Pattern[$CellContext`initialCapitalization, 
            Blank[]], 
           Pattern[$CellContext`annualPremiumRevenue, 
            Blank[]], 
           Pattern[$CellContext`at, 
            Blank[]], 
           Pattern[$CellContext`spls, 
            Blank[]], 
           Pattern[$CellContext`op, 
            Blank[]]}]] := 
       With[{$CellContext`myl = 
          Mean[$CellContext`yearlosses], $CellContext`myp = 
          Mean[$CellContext`yearpayments]}, 
         Grid[{{"initial capitalization", 
            NumberForm[$CellContext`initialCapitalization, 3]}, {
           "annual premium revenue", 
            NumberForm[$CellContext`annualPremiumRevenue, 3]}, {
           "mean annual losses", 
            NumberForm[$CellContext`myl, 3]}, {"mean net payments", 
            NumberForm[$CellContext`myp, 3]}, {"mean operating profit", 
            
            NumberForm[$CellContext`annualPremiumRevenue - ($CellContext`myp + \
$CellContext`\[CurlyPhi] $CellContext`annualPremiumRevenue + $CellContext`\
\[Lambda] $CellContext`myp), 3]}, {"standard deviation annual losses", 
            NumberForm[
             StandardDeviation[$CellContext`yearlosses], 3]}, {
           "standard deviation net payments", 
            NumberForm[
             StandardDeviation[$CellContext`yearpayments], 3]}, {
           "standard deviation operating profit", 
            NumberForm[
             
             StandardDeviation[$CellContext`annualPremiumRevenue - \
($CellContext`yearpayments + $CellContext`\[CurlyPhi] \
$CellContext`annualPremiumRevenue + $CellContext`\[Lambda] \
$CellContext`yearpayments)], 3]}, {"mean premium load", 
            
            NumberForm[$CellContext`\[CurlyPhi] \
$CellContext`annualPremiumRevenue, 3]}, {"mean claims load", 
            NumberForm[$CellContext`\[Lambda] $CellContext`myp, 3]}, {
           "mean investment earnings", 
            NumberForm[
             Mean[$CellContext`rpos Map[First, $CellContext`spls]], 3]}}, 
          Dividers -> All, Background -> ColorData[18][7], 
          BaseStyle -> {FontColor -> ColorData[18][3]}, 
          ItemSize -> {{14, 6}, 1}, Alignment -> Left]]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5153267908551035`*^9}]
}, {2}]],

Cell["\<\
So I would like to see competitive bidding for reinsurance attempted, \
assuming we can \[FiLigature]nd any bidders in the years ahead. You can \
legislate that. And I would like our AG\[CloseCurlyQuote]s of\[FiLigature]ce \
and our friends at the Department of Justice in Washington carefully to track \
competition in the reinsurance industry. But the fact that reinsurance \
premiums paid by TWIA seem very high may just be the consequence of using \
reinsurance as the way to \[FiLigature]nance catastrophic risk. The problem \
may lie at least as much in the apparent necessity of reinsurance rather than \
any failings in the way it is purchased. More of that in a moment. But \
\[FiLigature]rst, something to make your stomach churn yet more.\
\>", "Text",
 CellChangeTimes->{{3.505487566563891*^9, 3.50548758032795*^9}, {
  3.505499467127441*^9, 3.5054994679157753`*^9}, {3.514888143307047*^9, 
  3.5148881501740465`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The catastrophe models used to help determine premiums assessed by TWIA signi\
\[FiLigature]cantly underpredicted the losses in fact caused by Hurricanes \
Dolly and Ike this past summer.\
\>", "Subsubsection",
 CellDingbat->"4.",
 CellChangeTimes->{{3.505488406895979*^9, 3.505488415797768*^9}}],

Cell[TextData[{
 "Ike was far worse than the worst case from a storm set provided by AIR",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", "13"], "\[NegativeThinSpace]"}], 
   TraditionalForm]]],
 " and Dolly was at the upper end. This means the reinsurance option is \
likely to become yet more problematic in the immediate future. Maybe someone \
here from the reinsurance industry or from TWIA will correct me, but I \
suspect that reinsurers who just got burned (collecting $184 million from \
TWIA on a loss that will likely cost them over a billion) are not likely to \
offer as \[OpenCurlyDoubleQuote]generous\[CloseCurlyDoubleQuote] terms again \
in the coming year. This is all the more true when the models on which they \
are relying may require an upward correction. And yet more true when those \
reinsurers are likely sharing in the sufferings of the overall \
\[FiLigature]nancial crisis. So when you are writing your reform statute, be \
wary of assuming that the pre-Ike market for reinsurance is going to exist. "
}], "Text",
 CellChangeTimes->{{3.505488406895979*^9, 3.505488415797768*^9}, {
  3.505488461735327*^9, 3.5054884718648443`*^9}, {3.505488588809504*^9, 
  3.505488588809659*^9}, {3.514888170531047*^9, 3.514888177235047*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
There are at least two ways to address this problem. The best way in the long \
run would be to make catastrophe insurance look more like automobile and life \
insurance to the insurers and get the law of large numbers to apply again. \
Then reinsurance premiums would go down. And the premiums paid by coastal \
homeowners would be more adequate. \
\>", "Subsubsection",
 CellDingbat->"5.",
 CellChangeTimes->{{3.5054886556509733`*^9, 3.5054886822557077`*^9}, {
  3.5054887533838053`*^9, 3.505488770487343*^9}}],

Cell[TextData[{
 "In theory, you may be able to do this. If you can pool the risk of a Texas \
windstorm with the uncorrelated risk of a Florida windstorm with the \
uncorrelated risk of a California earthquake with the uncorrelated risk of a \
Taiwanese typhoon, you may be able to again get the law of large numbers to \
work in your favor.",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", "14"], "\[NegativeThinSpace]"}], 
   TraditionalForm]]],
 " You might even be able to do this somewhat by entering into longer term \
reinsurance arrangements just within Texas, where both TWIA and its \
reinsurers were bound for, say, a decade. To be technical, this sort of \
mega-pooling of uncorrelated catastrophes means that the critical ratio \
between variability and expected payouts for the overall pool is less than \
that ratio for any constituent parts of the pool. The key point is that \
proportionately less capital is thus required and premiums can be reduced or \
coverage limits increased. But mega-pooling is tricky. It requires expertise \
in a variety of different risks and truly huge agglomerations of capital that \
have historically proven dif\[FiLigature]cult to amass. It may possibly be an \
area in which federal assistance would be useful. Since our President is in \
an understandable mood to stimulate the economy, this may be a very \
productive form of stimulation, one in which Texas would \[FiLigature]nd \
friends in Florida, California, and other states facing\[LongDash]or dodging\
\[LongDash]similar issues."
}], "Text",
 CellChangeTimes->{{3.5054886556509733`*^9, 3.5054886822557077`*^9}, {
  3.5054887533838053`*^9, 3.505488819889653*^9}, {3.505489478244749*^9, 
  3.505489485455902*^9}, {3.514888271445834*^9, 3.5148882731821814`*^9}, {
  3.514888310737691*^9, 3.514888316371818*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The second way to \[FiLigature]x some of the problems created by catastrophe \
insurance is basically to forget about it. Just do not buy a product that \
requires capital stockpiling against unknown future events. Instead, run \
insurance \[OpenCurlyDoubleQuote]in reverse\[CloseCurlyDoubleQuote] where one \
actually knows the amount of the loss. After all, if the losses average out \
over time, why not pay for them after you know the magnitude rather than \
stockpiling capital and guessing? \
\>", "Subsubsection",
 CellDingbat->"6.",
 CellChangeTimes->{{3.505490006279634*^9, 3.505490032202183*^9}, {
  3.514888337576058*^9, 3.5148883394754376`*^9}}],

Cell[TextData[{
 "One way of implementing this alluring idea is \
\[OpenCurlyDoubleQuote]post-event bonding.\[CloseCurlyDoubleQuote] It\:02bcs \
not an unheard-of technique. Florida does it for substantial parts of their \
hurricane risk",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", "15"], "\[NegativeThinSpace]"}], 
   TraditionalForm]]],
 "\[LongDash]probably far to excess\[LongDash]and the federal government \
essentially does it for the National Flood Insurance Program. Basically, \
following a large loss, the state or some other very powerful agency quickly \
borrows money and uses the proceeds to pay off victim losses. Somebody\
\[LongDash]maybe the victims themselves, maybe victims and people similarly \
situated to them such as other coastal insureds, maybe taxpayers, or maybe \
some combination of them\[LongDash]then pays for many years to amortize those \
bonds. The advantage of this scheme is that you do not have needlessly to \
stockpile capital against the 500-year storm So, it might prove substantially \
cheaper. "
}], "Text",
 CellChangeTimes->{{3.505490006279634*^9, 3.505490034235298*^9}, {
  3.505490078702976*^9, 3.5054901153610353`*^9}, {3.505490192484015*^9, 
  3.505490199092461*^9}, {3.5148883438003025`*^9, 3.514888369558453*^9}, {
  3.5148884296924777`*^9, 3.5148884534032187`*^9}, {3.514888535087798*^9, 
  3.514888536139903*^9}, {3.514888679031191*^9, 3.514888681213409*^9}, {
  3.5149075118982077`*^9, 3.514907513886611*^9}}],

Cell["But it is not so simple. ", "Text",
 CellChangeTimes->{{3.505490006279634*^9, 3.505490034235298*^9}, 
   3.505490078702976*^9, 3.505490236584229*^9, {3.514888458673272*^9, 
   3.514888459131364*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["The disadvantages of post-event bonding are many.", "Subsubsection",
 CellDingbat->"7.",
 CellChangeTimes->{{3.5054902419543037`*^9, 3.505490248460168*^9}}],

Cell[TextData[{
 "First, as I show in my research, if large disasters occur in close \
proximity, the debt burden can be crushing.",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisibleSpace]", "16"], "\[NegativeThinSpace]"}], 
   TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.5054902419543037`*^9, 3.505490248460168*^9}, {
  3.505490285061602*^9, 3.5054902854277277`*^9}, {3.505490522035984*^9, 
  3.5054905357606983`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"params", "[", 
   RowBox[{"dist_", ",", "\[Mu]_", ",", "\[Sigma]_"}], "]"}], ":=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Mean", "[", 
        RowBox[{"dist", "[", 
         RowBox[{"a", ",", "b"}], "]"}], "]"}], "\[Equal]", "\[Mu]"}], ",", 
      RowBox[{
       RowBox[{"StandardDeviation", "[", 
        RowBox[{"dist", "[", 
         RowBox[{"a", ",", "b"}], "]"}], "]"}], "\[Equal]", "\[Sigma]"}]}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0.3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "0.04"}], "}"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ptableWeibull", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Mu]", ",", "\[Sigma]", ",", 
         RowBox[{"params", "[", 
          RowBox[{"WeibullDistribution", ",", "\[Mu]", ",", "\[Sigma]"}], 
          "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Mu]", ",", "0.1", ",", "1", ",", "0.1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Sigma]", ",", "0.1", ",", "3", ",", "0.1"}], "}"}]}], 
      "]"}], ",", "1"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ptableGamma", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Mu]", ",", "\[Sigma]", ",", 
         RowBox[{"params", "[", 
          RowBox[{"GammaDistribution", ",", "\[Mu]", ",", "\[Sigma]"}], 
          "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Mu]", ",", "0.1", ",", "1", ",", "0.1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Sigma]", ",", "0.1", ",", "3", ",", "0.1"}], "}"}]}], 
      "]"}], ",", "1"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ptableLogNormal", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Mu]", ",", "\[Sigma]", ",", 
         RowBox[{"params", "[", 
          RowBox[{"LogNormalDistribution", ",", "\[Mu]", ",", "\[Sigma]"}], 
          "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Mu]", ",", "0.1", ",", "1", ",", "0.1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Sigma]", ",", "0.1", ",", "3", ",", "0.1"}], "}"}]}], 
      "]"}], ",", "1"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", "WeibullDistribution", "]"}], "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "1", ",", "2"}], "]"}], "]"}]}], "}"}], "&"}], "/@",
      "ptableWeibull"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"b", "[", "WeibullDistribution", "]"}], "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "2", ",", "2"}], "]"}], "]"}]}], "}"}], "&"}], "/@",
      "ptableWeibull"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", "GammaDistribution", "]"}], "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "1", ",", "2"}], "]"}], "]"}]}], "}"}], "&"}], "/@",
      "ptableGamma"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"b", "[", "GammaDistribution", "]"}], "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "2", ",", "2"}], "]"}], "]"}]}], "}"}], "&"}], "/@",
      "ptableGamma"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", "LogNormalDistribution", "]"}], "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "1", ",", "2"}], "]"}], "]"}]}], "}"}], "&"}], "/@",
      "ptableLogNormal"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"b", "[", "LogNormalDistribution", "]"}], "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "2", ",", "2"}], "]"}], "]"}]}], "}"}], "&"}], "/@",
      "ptableLogNormal"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"payment", "[", 
    RowBox[{"loan", "[", 
     RowBox[{"p0_", ",", "r_", ",", "t_"}], "]"}], "]"}], "=", 
   RowBox[{"k", "/.", 
    RowBox[{"First", "@", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"0", "==", 
         RowBox[{"p", "[", "t", "]"}]}], "/.", 
        RowBox[{"First", "@", 
         RowBox[{"DSolve", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"p", "[", "0", "]"}], "\[Equal]", "p0"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"p", "'"}], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               RowBox[{"r", " ", 
                RowBox[{"p", "[", "t", "]"}]}], " ", "-", "k"}]}]}], "}"}], 
           ",", 
           RowBox[{"p", "[", "t", "]"}], ",", "t"}], "]"}]}]}], ",", "k"}], 
      "]"}]}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"paymentTable", "[", 
   RowBox[{
    RowBox[{"\[ScriptL]", ":", 
     RowBox[{"loan", "[", 
      RowBox[{"p0_", ",", "r_", ",", "t_Integer"}], "]"}]}], ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\"\<start\>\"", "\[Rule]", "1"}], ",", 
        RowBox[{"\"\<length\>\"", "\[Rule]", "100"}]}], "}"}], "]"}]}]}], 
   "]"}], ":=", 
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"OptionValue", "[", "\"\<start\>\"", "]"}], "-", "1"}], 
       "}"}]}], "]"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"payment", "[", "\[ScriptL]", "]"}], ",", 
      RowBox[{"{", "t", "}"}]}], "]"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"OptionValue", "[", "\"\<length\>\"", "]"}], "-", 
        RowBox[{"(", 
         RowBox[{"t", "-", "1", "+", 
          RowBox[{"OptionValue", "[", "\"\<start\>\"", "]"}]}], ")"}]}], 
       "}"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"outstandingPrincipalBalance", "[", 
    RowBox[{
     RowBox[{"loan", "[", 
      RowBox[{"p0_", ",", "r_", ",", 
       RowBox[{"\[Tau]_", "?", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", ">", "0"}], "&"}], ")"}]}]}], "]"}], ",", "t_"}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"p", "[", "t", "]"}], "/.", 
     RowBox[{"First", "@", 
      RowBox[{"DSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"p", "[", "0", "]"}], "\[Equal]", "p0"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"p", "'"}], "[", "t", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"r", " ", 
             RowBox[{"p", "[", "t", "]"}]}], " ", "-", 
            RowBox[{"payment", "[", 
             RowBox[{"loan", "[", 
              RowBox[{"p0", ",", "r", ",", "\[Tau]"}], "]"}], "]"}]}]}]}], 
         "}"}], ",", 
        RowBox[{"p", "[", "t", "]"}], ",", "t"}], "]"}]}]}], "//", 
    "FullSimplify"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"defaultInterestRateFunction", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"el", ",", "cm", ",", "nb", ",", "am"}], "}"}], ",", 
     RowBox[{"cm", "+", 
      RowBox[{"0.0001", 
       RowBox[{"(", 
        RowBox[{"nb", "+", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "el", "]"}], ">", "0"}], ",", 
           RowBox[{"Total", "[", 
            RowBox[{"First", "/@", "el"}], "]"}], ",", "0"}], "]"}]}], 
        ")"}]}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"defaultAmortizationPeriodFunction", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"el", ",", "nb"}], "}"}], ",", 
     RowBox[{"Min", "[", 
      RowBox[{"30", ",", 
       RowBox[{"Round", "[", 
        RowBox[{
         RowBox[{"10", "+", 
          RowBox[{"5", " ", "nb"}]}], ",", "5"}], "]"}]}], "]"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"outstandingPrincipalBalance", "[", 
   RowBox[{
    RowBox[{"loan", "[", 
     RowBox[{"p0_", ",", "r_", ",", 
      RowBox[{"\[Tau]_", "?", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "\[LessEqual]", "0"}], "&"}], ")"}]}]}], "]"}], ",", 
    "t_"}], "]"}], ":=", "p0"}], "\n", 
 RowBox[{
  RowBox[{"loanEvolve", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{"newLoan", ":", 
     RowBox[{"loan", "[", 
      RowBox[{"newBorrowing_", ",", "r_", ",", "\[Tau]_"}], "]"}]}]}], "]"}], 
  ":=", 
  RowBox[{"{", "newLoan", "}"}]}], "\n", 
 RowBox[{
  RowBox[{"loanEvolve", "[", 
   RowBox[{
    RowBox[{"existingLoans", ":", 
     RowBox[{"{", "__loan", "}"}]}], ",", 
    RowBox[{"newLoan", ":", 
     RowBox[{"loan", "[", 
      RowBox[{"newBorrowing_", ",", "r_", ",", "\[Tau]_"}], "]"}]}]}], "]"}], 
  ":=", 
  RowBox[{"Append", "[", 
   RowBox[{
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"loan", "[", 
        RowBox[{
         RowBox[{"outstandingPrincipalBalance", "[", 
          RowBox[{"#", ",", "1"}], "]"}], ",", 
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"Max", "[", 
          RowBox[{"0", ",", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], "-", "1"}]}], "]"}]}], "]"}], 
       "&"}], ",", "existingLoans"}], "]"}], ",", "newLoan"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"loanEvolve", "[", 
   RowBox[{
   "existingLoans_List", ",", "creditMarket_", ",", "newBorrowing_", ",", 
    "interestRateFunction_", ",", "amortizationFunction_"}], "]"}], ":=", 
  RowBox[{"loanEvolve", "[", 
   RowBox[{"existingLoans", ",", 
    RowBox[{"Sow", "[", 
     RowBox[{
      RowBox[{"loan", "[", 
       RowBox[{"newBorrowing", ",", 
        RowBox[{"interestRateFunction", "[", 
         RowBox[{
         "existingLoans", ",", "creditMarket", ",", "newBorrowing", ",", 
          RowBox[{"amortizationFunction", "[", 
           RowBox[{"existingLoans", ",", "newBorrowing"}], "]"}]}], "]"}], 
        ",", 
        RowBox[{"amortizationFunction", "[", 
         RowBox[{"existingLoans", ",", "newBorrowing"}], "]"}]}], "]"}], ",", 
      RowBox[{"1", "+", 
       RowBox[{"Count", "[", 
        RowBox[{"existingLoans", ",", 
         RowBox[{"loan", "[", 
          RowBox[{"_", ",", "_", ",", "_"}], "]"}]}], "]"}]}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"loanHistory", "[", 
   RowBox[{"events_", ",", "creditMarketHistory_", ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "\"\<InterestRateFunction\>\"", "\[Rule]", 
         "defaultInterestRateFunction"}], ",", 
        RowBox[{
        "\"\<AmortizationFunction\>\"", "\[Rule]", 
         "defaultAmortizationPeriodFunction"}], ",", 
        RowBox[{"\"\<SowFunction\>\"", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#2", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "&"}], ")"}]}]}], "}"}], 
      "]"}]}]}], "]"}], ":=", 
  RowBox[{"Reap", "[", 
   RowBox[{
    RowBox[{"Fold", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"loanEvolve", "[", 
        RowBox[{"#1", ",", 
         RowBox[{"#2", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"#2", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"OptionValue", "[", "\"\<InterestRateFunction\>\"", "]"}], 
         ",", 
         RowBox[{"OptionValue", "[", "\"\<AmortizationFunction\>\"", "]"}]}], 
        "]"}], "&"}], ",", 
      RowBox[{"{", "}"}], ",", 
      RowBox[{"Thread", "[", 
       RowBox[{"{", 
        RowBox[{"creditMarketHistory", ",", "events"}], "}"}], "]"}]}], "]"}],
     ",", "_", ",", 
    RowBox[{"OptionValue", "[", "\"\<SowFunction\>\"", "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"loanHistoryList", "[", 
   RowBox[{"events_", ",", "creditMarketHistory_", ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "\"\<InterestRateFunction\>\"", "\[Rule]", 
         "defaultInterestRateFunction"}], ",", 
        RowBox[{
        "\"\<AmortizationFunction\>\"", "\[Rule]", 
         "defaultAmortizationPeriodFunction"}], ",", 
        RowBox[{"\"\<SowFunction\>\"", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#2", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "&"}], ")"}]}]}], "}"}], 
      "]"}]}]}], "]"}], ":=", 
  RowBox[{"Reap", "[", 
   RowBox[{
    RowBox[{"FoldList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"loanEvolve", "[", 
        RowBox[{"#1", ",", 
         RowBox[{"#2", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"#2", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"OptionValue", "[", "\"\<InterestRateFunction\>\"", "]"}], 
         ",", 
         RowBox[{"OptionValue", "[", "\"\<AmortizationFunction\>\"", "]"}]}], 
        "]"}], "&"}], ",", 
      RowBox[{"{", "}"}], ",", 
      RowBox[{"Thread", "[", 
       RowBox[{"{", 
        RowBox[{"creditMarketHistory", ",", "events"}], "}"}], "]"}]}], "]"}],
     ",", "_", ",", 
    RowBox[{"OptionValue", "[", "\"\<SowFunction\>\"", "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"historyToOutstandingPrincipalBalance", "[", "history_", "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Total", "[", 
      RowBox[{
       RowBox[{"Cases", "[", 
        RowBox[{"#", ",", 
         RowBox[{
          RowBox[{"loan", "[", 
           RowBox[{
            RowBox[{"pb_", "?", "NumericQ"}], ",", 
            RowBox[{"_", "?", "NumericQ"}], ",", 
            RowBox[{"_", "?", "NumericQ"}]}], "]"}], "\[RuleDelayed]", 
          "pb"}]}], "]"}], "/.", 
       RowBox[{
        RowBox[{"{", "}"}], "\[Rule]", 
        RowBox[{"{", "0", "}"}]}]}], "]"}], "&"}], ",", "history"}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"totalPayments", "[", "lh2_", "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"maxLength", "=", 
      RowBox[{
       RowBox[{"Length", "[", "lh2", "]"}], "+", 
       RowBox[{"Max", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "3"}], "]"}], "]"}], "&"}], "/@", "lh2"}], 
        "]"}]}]}], "}"}], ",", 
    RowBox[{"Total", "/@", 
     RowBox[{"Transpose", "[", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"paymentTable", "[", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "2", "]"}], "]"}], ",", 
           RowBox[{"\"\<start\>\"", "\[Rule]", 
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ",", 
           RowBox[{"\"\<length\>\"", "\[Rule]", "maxLength"}]}], "]"}], "&"}],
         ",", "lh2"}], "]"}], "]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ar", "=", "0.21"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"presentationGrid", "[", 
   RowBox[{"events_", ",", "totals_", ",", "opb_", ",", "r_"}], "]"}], ":=", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<mean\>\"", ",", "SpanFromLeft", ",", "SpanFromLeft", ",", 
        "SpanFromLeft", ",", "\"\<standard deviation\>\"", ",", 
        "SpanFromLeft", ",", "SpanFromLeft", ",", "SpanFromLeft"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<loss\>\"", ",", "\"\<debt service\>\"", ",", "\"\<debt load\>\"", 
        ",", "\"\<borrowing rate\>\"", ",", "\"\<loss\>\"", ",", 
        "\"\<debt service\>\"", ",", "\"\<debt load\>\"", ",", 
        "\"\<borrowing rate\>\""}], "}"}], ",", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"NumberForm", "[", 
           RowBox[{
            RowBox[{"Chop", "[", 
             RowBox[{
              RowBox[{"Mean", "[", "#", "]"}], ",", "0.000001"}], "]"}], ",", 
            "3"}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"events", ",", "totals", ",", "opb", ",", "r"}], "}"}]}], 
        ",", 
        RowBox[{
         RowBox[{
          RowBox[{"NumberForm", "[", 
           RowBox[{
            RowBox[{"Chop", "[", 
             RowBox[{
              RowBox[{"StandardDeviation", "[", "#", "]"}], ",", "0.000001"}],
              "]"}], ",", "3"}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"events", ",", "totals", ",", "opb", ",", "r"}], "}"}]}]}], 
       "]"}]}], "}"}], ",", 
    RowBox[{"Dividers", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"True", ",", "True", ",", "True", ",", "True", ",", 
         RowBox[{"{", "Thick", "}"}], ",", "True", ",", "True", ",", "True"}],
         "}"}], ",", "All"}], "}"}]}], ",", 
    RowBox[{"Background", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Lighter", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"ColorData", "[", "1", "]"}], "[", "3", "]"}], ",", 
           "0.7"}], "]"}], ",", 
         RowBox[{"Lighter", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"ColorData", "[", "1", "]"}], "[", "4", "]"}], ",", 
           "0.7"}], "]"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", 
        RowBox[{"GrayLevel", "[", "0.28", "]"}]}]}], "}"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"constantDecorations1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "Thick", "}"}], ",", 
        RowBox[{"{", "Thick", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Opacity", "[", "0.5", "]"}], ",", "Thick"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "590"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "ar"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"50", ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "6"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "10"}], ",", 
        RowBox[{"FontColor", "\[Rule]", 
         RowBox[{"GrayLevel", "[", "0.28", "]"}]}]}], "}"}]}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"constantDecorations2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "590"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "ar"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<time\>\"", ",", "\"\<interest rate\>\""}], "}"}]}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"50", ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "10"}], ",", 
        RowBox[{"FontColor", "\[Rule]", 
         RowBox[{"GrayLevel", "[", "0.28", "]"}]}]}], "}"}]}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"sequenceToGrid", "[", 
   RowBox[{"dist_", ",", "\[Mu]_", ",", "\[Sigma]_", ",", "r_", ",", "v_"}], 
   "]"}], ":=", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Column", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<loss distribution\>\"", ",", "\"\<parameters\>\""}], 
           "}"}], ",", "Center"}], "]"}], ",", "dist", ",", "SpanFromLeft"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"SpanFromAbove", ",", "\[Mu]", ",", "\[Sigma]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Column", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<credit market\>\"", ",", "\"\<parameters\>\""}], 
           "}"}], ",", "Center"}], "]"}], ",", "r", ",", "v"}], "}"}]}], 
     "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"GrayLevel", "[", "0.28", "]"}]}], ",", 
    RowBox[{"Background", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"RGBColor", "[", 
          RowBox[{"{", 
           RowBox[{"0.88", ",", "0.94", ",", "0.95"}], "}"}], "]"}], ",", 
         RowBox[{"{", "None", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"RGBColor", "[", 
          RowBox[{"{", 
           RowBox[{"0.92", ",", "0.96", ",", "0.98"}], "}"}], "]"}], ",", 
         RowBox[{"{", "None", "}"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Alignment", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Left", ",", "Center", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}], "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Center", ",", "Center"}], "}"}]}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "3"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}], "}"}], "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Center", ",", "Center"}], "}"}]}]}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "11"}], ",", 
       RowBox[{"FontColor", "\[Rule]", 
        RowBox[{"GrayLevel", "[", "0.28", "]"}]}]}], "}"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"statOuter", "[", "data_", "]"}], ":=", 
  RowBox[{"Outer", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"#2", "[", "#1", "]"}], "&"}], ",", "data", ",", 
    RowBox[{"{", 
     RowBox[{"Mean", ",", "StandardDeviation", ",", "Min", ",", "Max"}], 
     "}"}], ",", "1", ",", "1"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"statisticalVisualization", "[", 
    RowBox[{
    "events_", ",", "totals_", ",", "opb_", ",", "creditMarketHistory_", ",", 
     "br_"}], "]"}], ":=", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"so", "=", 
       RowBox[{"statOuter", "[", 
        RowBox[{"{", 
         RowBox[{"events", ",", "totals", ",", 
          FractionBox["totals", 
           RowBox[{"Mean", "[", "events", "]"}]], ",", "opb", ",", "br", ",", 
          RowBox[{"br", "-", "creditMarketHistory"}]}], "}"}], "]"}]}], "}"}],
      ",", 
     RowBox[{"Grid", "[", 
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\>\"", ",", "\"\<mean\>\"", ",", 
            "\"\<standard\\ndeviation\>\"", ",", "\"\<minimum\>\"", ",", 
            "\"\<maximum\>\""}], "}"}], "}"}], ",", 
         RowBox[{"MapThread", "[", 
          RowBox[{"Prepend", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Map", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"NumberForm", "[", 
                 RowBox[{
                  RowBox[{"Chop", "[", 
                   RowBox[{"#", ",", "0.000001"}], "]"}], ",", "3"}], "]"}], 
                "&"}], ",", "so", ",", 
               RowBox[{"{", "2", "}"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Tooltip", "[", 
                RowBox[{
                "\"\<loss\>\"", ",", 
                 "\"\<the total losses suffered by the members of the pool \
each year; determined by the parameters of the loss distribution you select\>\
\""}], "]"}], ",", 
               RowBox[{"Tooltip", "[", 
                RowBox[{
                "\"\<debt service\>\"", ",", 
                 
                 "\"\<the annual payments made each year to amortize all the \
post-event bonds issued thus far\>\""}], "]"}], ",", 
               RowBox[{"Tooltip", "[", 
                RowBox[{
                "\"\<\!\(\*FractionBox[\(debt\\\ service\), \(mean\\\ loss\)]\
\)\>\"", ",", 
                 "\"\<the ratio between the annual debt service and the mean \
losses\>\""}], "]"}], ",", 
               RowBox[{"Tooltip", "[", 
                RowBox[{
                "\"\<debt load\>\"", ",", 
                 "\"\<the aggregate outstanding principal balance on all \
post-event bonds issued thus far\>\""}], "]"}], ",", 
               RowBox[{"Tooltip", "[", 
                RowBox[{
                "\"\<borrowing rate\>\"", ",", 
                 "\"\<the interest rate on post-event bonds; this figure will \
depend in part on generally prevailing interest rates in the credit markets \
at the time each bond is issued and in part on the sensitivity of the credit \
markets to the amount of the borrower's outstanding principal balance at the \
time the bond is issued\>\""}], "]"}], ",", 
               RowBox[{"Tooltip", "[", 
                RowBox[{
                "\"\<borrowing premium\>\"", ",", 
                 "\"\<the difference between the interest rate the bond \
issuer pays and the generally prevailing interest rate in the credit market\>\
\""}], "]"}]}], "}"}]}], "}"}]}], "]"}]}], "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", "All"}], ",", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"GrayLevel", "[", "0.28", "]"}]}], ",", 
       RowBox[{"ItemSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"10", ",", "8", ",", "8", ",", "8", ",", "8", ",", "8"}], 
           "}"}], ",", "1.25"}], "}"}]}], ",", 
       RowBox[{"Background", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"RGBColor", "[", 
             RowBox[{"{", 
              RowBox[{"0.88", ",", "0.94", ",", "0.95"}], "}"}], "]"}], ",", 
            RowBox[{"{", "None", "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"RGBColor", "[", 
             RowBox[{"{", 
              RowBox[{"0.92", ",", "0.96", ",", "0.98"}], "}"}], "]"}], ",", 
            RowBox[{"{", "None", "}"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
          RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
          RowBox[{"FontColor", "\[Rule]", 
           RowBox[{"GrayLevel", "[", "0.28", "]"}]}]}], "}"}]}]}], "]"}]}], 
    "]"}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Column", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"-", " ", "start"}]}]}]}], " ", "internal", " ", 
        RowBox[{
         RowBox[{"controls", " ", "--"}], "--"}]}], " ", "*)"}], 
      RowBox[{
       RowBox[{"sequenceToGrid", "[", 
        RowBox[{
         RowBox[{"Labeled", "[", 
          RowBox[{
           RowBox[{"SetterBar", "[", 
            RowBox[{
             RowBox[{"Dynamic", "[", 
              RowBox[{"dist", ",", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"events", "=", 
                   RowBox[{"RandomReal", "[", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"a", "[", "#", "]"}], "[", 
                    RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"b", "[", "#", "]"}], "[", 
                    RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}], ",", 
                    "100"}], "]"}]}], ";", 
                  RowBox[{"dist", "=", "#"}]}], ")"}], "&"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"WeibullDistribution", "\[Rule]", 
                RowBox[{"Tooltip", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Weibull\>\"", ",", "9", ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], 
                   "]"}], ",", 
                  RowBox[{"Dynamic", "@", 
                   RowBox[{"Plot", "[", 
                    RowBox[{
                    RowBox[{"CDF", "[", 
                    RowBox[{
                    RowBox[{"WeibullDistribution", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"a", "[", "WeibullDistribution", "]"}], "[", 
                    RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"b", "[", "WeibullDistribution", "]"}], "[", 
                    RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}], ",", 
                    "x"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "0", ",", "20"}], "}"}]}], "]"}]}]}], 
                 "]"}]}], ",", "\[IndentingNewLine]", 
               RowBox[{"GammaDistribution", "\[Rule]", 
                RowBox[{"Tooltip", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Gamma\>\"", ",", "9", ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], 
                   "]"}], ",", 
                  RowBox[{"Dynamic", "@", 
                   RowBox[{"Plot", "[", 
                    RowBox[{
                    RowBox[{"CDF", "[", 
                    RowBox[{
                    RowBox[{"GammaDistribution", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"a", "[", "GammaDistribution", "]"}], "[", 
                    RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"b", "[", "GammaDistribution", "]"}], "[", 
                    RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}], ",", 
                    "x"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "0", ",", "20"}], "}"}]}], "]"}]}]}], 
                 "]"}]}], ",", "\[IndentingNewLine]", 
               RowBox[{"LogNormalDistribution", "\[Rule]", 
                RowBox[{"Tooltip", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<log normal\>\"", ",", "9", ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], 
                   "]"}], ",", 
                  RowBox[{"Dynamic", "@", 
                   RowBox[{"Plot", "[", 
                    RowBox[{
                    RowBox[{"CDF", "[", 
                    RowBox[{
                    RowBox[{"LogNormalDistribution", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"a", "[", "LogNormalDistribution", "]"}], "[", 
                    RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"b", "[", "LogNormalDistribution", "]"}], "[", 
                    RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}], ",", 
                    "x"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "0", ",", "20"}], "}"}]}], "]"}]}]}], 
                 "]"}]}]}], "}"}], ",", 
             RowBox[{"BaseStyle", "\[Rule]", 
              RowBox[{"{", "\"\<Label\>\"", "}"}]}]}], "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<distribution\>\"", ",", "10"}], "]"}], ",", "Left"}],
           "]"}], ",", 
         RowBox[{"Labeled", "[", 
          RowBox[{
           RowBox[{"Manipulator", "[", 
            RowBox[{
             RowBox[{"Dynamic", "[", 
              RowBox[{"\[Mu]", ",", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"events", "=", 
                   RowBox[{"RandomReal", "[", 
                    RowBox[{
                    RowBox[{"dist", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"a", "[", "dist", "]"}], "[", 
                    RowBox[{"#", ",", "\[Sigma]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"b", "[", "dist", "]"}], "[", 
                    RowBox[{"#", ",", "\[Sigma]"}], "]"}]}], "]"}], ",", 
                    "100"}], "]"}]}], ";", 
                  RowBox[{"\[Mu]", "=", "#"}]}], ")"}], "&"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.1", ",", "1", ",", "0.1"}], "}"}], ",", 
             RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
             RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
             RowBox[{"AppearanceElements", "\[Rule]", "None"}]}], "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<  targeted mean\>\"", ",", "10"}], "]"}], ",", 
           "Left"}], "]"}], ",", 
         RowBox[{"Labeled", "[", 
          RowBox[{
           RowBox[{"Manipulator", "[", 
            RowBox[{
             RowBox[{"Dynamic", "[", 
              RowBox[{"\[Sigma]", ",", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"events", "=", 
                   RowBox[{"RandomReal", "[", 
                    RowBox[{
                    RowBox[{"dist", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"a", "[", "dist", "]"}], "[", 
                    RowBox[{"\[Mu]", ",", "#"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"b", "[", "dist", "]"}], "[", 
                    RowBox[{"\[Mu]", ",", "#"}], "]"}]}], "]"}], ",", "100"}],
                     "]"}]}], ";", 
                  RowBox[{"\[Sigma]", "=", "#"}]}], ")"}], "&"}]}], "]"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"0.1", ",", "3", ",", "0.1"}], "}"}], ",", 
             RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
             RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
             RowBox[{"AppearanceElements", "\[Rule]", "None"}]}], "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<  targeted standard deviation\>\"", ",", "10"}], 
            "]"}], ",", "Left"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Labeled", "[", 
          RowBox[{
           RowBox[{"Manipulator", "[", 
            RowBox[{
             RowBox[{"Dynamic", "[", 
              RowBox[{"baseInterestRate", ",", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"creditMarketHistory", "=", 
                   RowBox[{"FoldList", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Clip", "[", 
                    RowBox[{
                    RowBox[{"Plus", "[", 
                    RowBox[{"#1", ",", "#2"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.01", ",", "0.2"}], "}"}]}], "]"}], "&"}], ",", 
                    "#", ",", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{
                    RowBox[{"NormalDistribution", "[", 
                    RowBox[{"0", ",", "interestRateVolatility"}], "]"}], ",", 
                    RowBox[{"100", "-", "1"}]}], "]"}]}], "]"}]}], ";", 
                  RowBox[{"baseInterestRate", "=", "#"}]}], ")"}], "&"}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.01", ",", "0.15", ",", "0.01"}], "}"}], ",", 
             RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
             RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
             RowBox[{"AppearanceElements", "\[Rule]", "None"}]}], "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<  base interest rate\>\"", ",", "10"}], "]"}], ",", 
           "Left"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Labeled", "[", 
          RowBox[{
           RowBox[{"Manipulator", "[", 
            RowBox[{
             RowBox[{"Dynamic", "[", 
              RowBox[{"interestRateVolatility", ",", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"creditMarketHistory", "=", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"#", "\[LessEqual]", "0."}], ",", 
                    RowBox[{"Table", "[", 
                    RowBox[{"baseInterestRate", ",", 
                    RowBox[{"{", "100", "}"}]}], "]"}], ",", 
                    RowBox[{"FoldList", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Clip", "[", 
                    RowBox[{
                    RowBox[{"Plus", "[", 
                    RowBox[{"#1", ",", "#2"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.01", ",", "0.2"}], "}"}]}], "]"}], "&"}], ",", 
                    "baseInterestRate", ",", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{
                    RowBox[{"NormalDistribution", "[", 
                    RowBox[{"0", ",", "#"}], "]"}], ",", 
                    RowBox[{"100", "-", "1"}]}], "]"}]}], "]"}]}], "]"}]}], 
                  ";", 
                  RowBox[{"interestRateVolatility", "=", "#"}]}], ")"}], 
                "&"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.005", ",", "0.03", ",", "0.005"}], "}"}], ",", 
             RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
             RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
             RowBox[{"AppearanceElements", "\[Rule]", "None"}]}], "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<  interest rate volatility\>\"", ",", "10"}], "]"}], 
           ",", "Left"}], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", "  ", "end"}]}]}]}], " ", "internal", " ", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"controls", "  ", "--"}], "--"}], "--"}], "--"}], 
          "--"}]}], " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Dynamic", "@", 
        RowBox[{"Pane", "[", 
         RowBox[{
          RowBox[{"Module", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "lhl", ",", "totals", ",", "opb", ",", "borrowingRateHistory"}], 
             "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"lhl", "=", 
              RowBox[{"loanHistoryList", "[", 
               RowBox[{"events", ",", "creditMarketHistory", ",", 
                RowBox[{"\"\<InterestRateFunction\>\"", ":>", 
                 RowBox[{"(", 
                  RowBox[{"Function", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"el", ",", "cm", ",", "nb", ",", "am"}], "}"}], 
                    ",", 
                    RowBox[{"cm", "+", 
                    RowBox[{"interestLoadCoefficient", 
                    RowBox[{"(", 
                    RowBox[{"nb", "+", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Length", "[", "el", "]"}], ">", "0"}], ",", 
                    RowBox[{"Total", "[", 
                    RowBox[{"First", "/@", "el"}], "]"}], ",", "0"}], "]"}]}],
                     ")"}]}]}]}], "]"}], ")"}]}], ",", 
                RowBox[{
                "\"\<AmortizationFunction\>\"", ":>", 
                 "defaultAmortizationPeriodFunction"}], ",", 
                RowBox[{"\"\<SowFunction\>\"", "\[Rule]", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"#1", ",", 
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "&"}], ")"}]}]}],
                "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"opb", "=", 
              RowBox[{"historyToOutstandingPrincipalBalance", "[", 
               RowBox[{"lhl", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"totals", "=", 
              RowBox[{"Take", "[", 
               RowBox[{
                RowBox[{"totalPayments", "[", 
                 RowBox[{"lhl", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], "]"}], ",", "100"}], 
               "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"borrowingRateHistory", "=", 
              RowBox[{"Cases", "[", 
               RowBox[{
                RowBox[{"lhl", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], ",", 
                RowBox[{
                 RowBox[{"loan", "[", 
                  RowBox[{
                   RowBox[{"_", "?", "NumericQ"}], ",", 
                   RowBox[{"r_", "?", "NumericQ"}], ",", 
                   RowBox[{"_", "?", "NumericQ"}]}], "]"}], "\[RuleDelayed]", 
                 "r"}], ",", 
                RowBox[{"{", "2", "}"}], ",", "100"}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"Switch", "[", 
              RowBox[{"visualizationFunction", ",", "\[IndentingNewLine]", 
               RowBox[{"ListPlot", "|", "ListLogPlot"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Column", "[", 
                RowBox[{"{", "\[IndentingNewLine]", 
                 RowBox[{
                 "\"\<\>\"", ",", "\[IndentingNewLine]", "\"\<\>\"", ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"visualizationFunction", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Tooltip", "[", 
                    RowBox[{"totals", ",", "\"\<total debt payments\>\""}], 
                    "]"}], ",", 
                    RowBox[{"Tooltip", "[", 
                    RowBox[{
                    "opb", ",", "\"\<outstanding principal balance\>\""}], 
                    "]"}], ",", 
                    RowBox[{"Tooltip", "[", 
                    RowBox[{"events", ",", "\"\<annual events\>\""}], "]"}]}],
                     "}"}], ",", 
                    RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
                    RowBox[{"Mesh", "\[Rule]", "All"}], ",", 
                    RowBox[{"MeshStyle", "\[Rule]", 
                    RowBox[{"Opacity", "[", ".5", "]"}]}], ",", 
                    RowBox[{"Sequence", "@@", "constantDecorations1"}], ",", 
                    RowBox[{"FrameLabel", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"\<time\>\"", ",", 
                    RowBox[{"Switch", "[", 
                    RowBox[{
                    "visualizationFunction", ",", "ListPlot", ",", 
                    "\"\<$\>\"", ",", "ListLogPlot", ",", 
                    "\"\<$ \!\(\*SubscriptBox[\(log\), \(10\)]\)\>\""}], 
                    "]"}]}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
                  "\"\<\>\"", ",", "\[IndentingNewLine]", 
                  RowBox[{"Show", "[", 
                   RowBox[{
                    RowBox[{"MapIndexed", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"ListPlot", "[", 
                    RowBox[{"#1", ",", 
                    RowBox[{"PlotStyle", "\[Rule]", 
                    RowBox[{
                    RowBox[{"ColorData", "[", "1", "]"}], "[", 
                    RowBox[{"First", "[", "#2", "]"}], "]"}]}], ",", 
                    RowBox[{"Mesh", "\[Rule]", "All"}], ",", 
                    RowBox[{"MeshStyle", "\[Rule]", 
                    RowBox[{
                    RowBox[{"ColorData", "[", "1", "]"}], "[", 
                    RowBox[{"First", "[", "#2", "]"}], "]"}]}], ",", 
                    RowBox[{"Sequence", "@@", "constantDecorations2"}]}], 
                    "]"}], "&"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Tooltip", "[", 
                    RowBox[{
                    "creditMarketHistory", ",", 
                    "\"\<market interest rate\>\""}], "]"}], ",", 
                    RowBox[{"Tooltip", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}], "&"}], "/@", 
                    RowBox[{"lhl", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], ",", 
                    "\"\<borrowing rate\>\""}], "]"}]}], "}"}]}], "]"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
                 "\[IndentingNewLine]", "}"}], "]"}], ",", 
               "\[IndentingNewLine]", "_", ",", 
               RowBox[{"Column", "[", 
                RowBox[{"{", "\[IndentingNewLine]", 
                 RowBox[{
                 "\"\<\>\"", ",", "\[IndentingNewLine]", "\"\<\>\"", ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"statisticalVisualization", "[", 
                   RowBox[{
                   "events", ",", "totals", ",", "opb", ",", 
                    "creditMarketHistory", ",", "borrowingRateHistory"}], 
                   "]"}]}], "\[IndentingNewLine]", "}"}], "]"}]}], 
              "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"599", ",", "370"}], "}"}], ",", 
          RowBox[{"Alignment", "\[Rule]", "Center"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Center"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], "}"}]}]}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"-", " ", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"controls", " ", "--"}], "--"}], "--"}], "--"}], 
            "--"}], "--"}]}]}]}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"interestLoadCoefficient", ",", "0.004", ",", 
       RowBox[{"Tooltip", "[", 
        RowBox[{
        "\"\<sensitivity coefficient\>\"", ",", 
         "\"\<the higher this value the more having a high outstanding \
principal balance will increase the borrower has to pay on new bonds\>\""}], 
        "]"}]}], "}"}], ",", "0.001", ",", "0.016", ",", "0.001", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "visualizationFunction", ",", "ListPlot", ",", 
       "\"\<visualization function\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ListPlot", "\[Rule]", "\"\<ListPlot\>\""}], ",", 
       RowBox[{"ListLogPlot", "\[Rule]", "\"\<ListLogPlot\>\""}], ",", 
       RowBox[{"statistics", "\[Rule]", "\"\<statistics\>\""}]}], "}"}]}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dist", ",", "WeibullDistribution"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "WeibullDistribution", ",", "GammaDistribution", ",", 
       "LogNormalDistribution"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "0.2"}], "}"}], ",", "0.1", ",", "1", ",", "0.1", 
     ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Sigma]", ",", "0.8"}], "}"}], ",", "0.1", ",", "3", ",", 
     "0.1", ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"events", ",", 
       RowBox[{"Evaluate", "@", 
        RowBox[{"RandomReal", "[", 
         RowBox[{
          RowBox[{"WeibullDistribution", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"a", "[", "WeibullDistribution", "]"}], "[", 
             RowBox[{"0.2", ",", "0.8"}], "]"}], ",", 
            RowBox[{
             RowBox[{"b", "[", "WeibullDistribution", "]"}], "[", 
             RowBox[{"0.2", ",", "0.8"}], "]"}]}], "]"}], ",", "100"}], 
         "]"}]}]}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "baseInterestRate", ",", "0.05", ",", "\"\<base interest rate\>\""}], 
      "}"}], ",", "0.01", ",", "0.15", ",", "0.01", ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "interestRateVolatility", ",", "0.02", ",", 
       "\"\<interest rate volatility\>\""}], "}"}], ",", "0.005", ",", "0.03",
      ",", "0.005", ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"creditMarketHistory", ",", 
       RowBox[{"Evaluate", "@", 
        RowBox[{"FoldList", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Clip", "[", 
            RowBox[{
             RowBox[{"Plus", "[", 
              RowBox[{"#1", ",", "#2"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.2"}], "}"}]}], "]"}], "&"}], ",", "0.05",
           ",", 
          RowBox[{"RandomReal", "[", 
           RowBox[{
            RowBox[{"NormalDistribution", "[", 
             RowBox[{"0", ",", "0.01"}], "]"}], ",", 
            RowBox[{"100", "-", "1"}]}], "]"}]}], "]"}]}]}], "}"}], ",", 
     "0.005", ",", "0.03", ",", "0.005", ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   RowBox[{"AutorunSequencing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", 
   RowBox[{"ControllerLinking", "\[Rule]", "False"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"FontColor", "\[Rule]", 
      RowBox[{"GrayLevel", "[", "0.28", "]"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.433259790559219*^9, 3.433259908268139*^9}, {
   3.5143101853129454`*^9, 3.514310229194956*^9}, {3.5143102654935856`*^9, 
   3.514310320998135*^9}, {3.514310367002735*^9, 3.5143104089739323`*^9}, {
   3.5143104932353573`*^9, 3.5143105010311365`*^9}, {3.5143105360566387`*^9, 
   3.5143105459116244`*^9}, {3.5145866187327814`*^9, 
   3.5145866481647243`*^9}, {3.514587259737876*^9, 3.5145872608529873`*^9}, {
   3.514588007139824*^9, 3.514588012363824*^9}, {3.514589431833855*^9, 
   3.5145894396616383`*^9}, {3.5145901504967904`*^9, 
   3.5145901532277904`*^9}, {3.5145905113397903`*^9, 3.5145905473737907`*^9}, 
   3.5145905847147903`*^9, {3.5145906968177905`*^9, 3.5145907024327908`*^9}, {
   3.5145911719832788`*^9, 3.5145911735625944`*^9}, {3.5145918079666243`*^9, 
   3.514591847853612*^9}, {3.5145932442264137`*^9, 3.5145933055475454`*^9}, {
   3.514593861746749*^9, 3.514593900176749*^9}, {3.5145948110861263`*^9, 
   3.5145948715821753`*^9}, {3.5145949655335693`*^9, 3.514595009011917*^9}, {
   3.5145950492579412`*^9, 3.514595058227838*^9}, 3.5145951212131357`*^9, {
   3.5145951606430783`*^9, 3.514595236052619*^9}, 3.5145952864547424`*^9, 
   3.5145955284207425`*^9, {3.5146322343253574`*^9, 3.5146322431512403`*^9}, {
   3.514632278525777*^9, 3.514632382991223*^9}, {3.5146324351104345`*^9, 
   3.514632469253848*^9}, {3.514632507055628*^9, 3.514632515817504*^9}, {
   3.5146325567045927`*^9, 3.5146325632072425`*^9}, {3.5146326119671183`*^9, 
   3.51463265138906*^9}, {3.5146327654964695`*^9, 3.5146327791658363`*^9}, {
   3.5146328152264423`*^9, 3.5146328163935585`*^9}, {3.5146328883597546`*^9, 
   3.514632898596778*^9}, {3.5146329698719053`*^9, 3.514632973276245*^9}, {
   3.5146330244863663`*^9, 3.514633066503567*^9}, {3.514633163679284*^9, 
   3.5146332798498993`*^9}, {3.5146334423411474`*^9, 
   3.5146334558223934`*^9}, {3.5146369201652417`*^9, 3.514636967681344*^9}, {
   3.5146370820183063`*^9, 3.514637112227621*^9}, {3.5146371999271364`*^9, 
   3.514637201034567*^9}, {3.514647715582945*^9, 3.514647723577142*^9}, {
   3.5146479534057164`*^9, 3.5146479539995975`*^9}, {3.5146479997164526`*^9, 
   3.5146480754163094`*^9}, {3.5146481080717773`*^9, 3.514648167131963*^9}, {
   3.514648244663058*^9, 3.5146482677703686`*^9}, {3.5146483364072313`*^9, 
   3.514648349555546*^9}, {3.514648408260416*^9, 3.514648475848174*^9}, {
   3.514648730374069*^9, 3.5146487381315174`*^9}, {3.514649283891775*^9, 
   3.514649343845763*^9}, {3.5146493950680056`*^9, 3.5146494290588026`*^9}, {
   3.51464965798979*^9, 3.5146496584426537`*^9}, {3.514649706037371*^9, 
   3.514649757255001*^9}, {3.5146505920794215`*^9, 3.5146505925105076`*^9}, {
   3.519483610592284*^9, 3.519483611116337*^9}},
 CellID->684756235],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`baseInterestRate$$ = 
    0.05, $CellContext`creditMarketHistory$$ = CompressedData["
1:eJxlj3sw0wEAx7fEWiml1nul4vSgB3I95HtS2/TEdaeWEPLIaAqRG2poaZMx
j2HafrOMVs6jlVQkSg/jMikd6TF/1FUy16nb9bor//S5+/7x/fz3WRJ8zPcI
mUQihf5esfQPlZguGAmbQK1Geuw0D685GuyK7KTQq1SoTe3eHc4hUKVs9Avt
VMMt2bF5vX81iLux822MaohJWl3oVzl+1Cd8DmAo4T0zxpY5ogIR2NJ1iKyE
tdurTyn9BVg6vJnZQy+CJWfbUD1ZigizoGWZC2Vw8KS0NUTxEdMaGeStTINJ
0zc5kJkI0l/C2cTDWle/8f+PhD3TCxvJaeBe6nIS9iRjcNCktrYvgp2a0dUX
IkZQnIP1cfZ5pM13Ybka8xDgcYBSoFeg78ZjMWGSQlRzK7H7axG6P+pbtq0o
ge3GHENSxkWwrzHNk7USWGl67O4zBPB/RsgaRBIQrxt2yhkJMMVYOjdRy2Dj
HDCn/0MhuBz7MaczUkSbNe59cVGF5xMPUkyeVWieN6XXa5TA0VxDhXlTCSx7
jFfo7BzoFvuknLVQYZJzZDb1qgJZ69UbpnSoEe1n4O3mlILjnFe/4rsIQ1VZ
Xu3vTv3XraFEjYkV8eN+ke2pzq1DYpzUH+Mo9+XDt350Afe6BLlfxu4I8lJx
0w/me+Q50GTx1toLC+GSoOMYafmY61B3+GxGKSyaw4Q0jRT+9yIafj5Sol13
uVI4UAJZ2E/diEGCne6il+18PrKtZvDXvImFa+uA7PHCXFx7Evcmky2Htlhc
vrqjAO8D3PWfoiuwinjq7tquwNbFD5aXWcmwxUPGf6UvAHejMGV4fz6+ea78
HFNXAk24tHcBKx+lTctPZFJ54KYk0aLWnQZr6o0dLPK58b42Jv3RFgMXaVOp
I7fj+PANK1YJeQLIp63yog9IkDgYygumKcBLr3yd7qjAJl08oz+7HCFaY823
7QSE9EHJ2wsKMKXJiZU+SnSYbZ/lMCzHkFA0fPyODE/dbtJYbkrECwJtZmcQ
eFZdViPoVKCrTPtuUWwFfgEAyGM7
    "], $CellContext`dist$$ = 
    WeibullDistribution, $CellContext`events$$ = CompressedData["
1:eJwBLQPS/CFib1JlAQAAAGQAAADx8ByoozRXP8rjdwEwDsI/iWsD8LHQhT/x
rlwjXNmaP3Juw6Fui+Y/rUgLQSiIET8jZGF1km88P0rEDhfCA18/ifWqvakt
pj+eFxqj2h45P7q1+MK41bM/jQnhjzB+2D9GvW3b6xm1P5jAormjRoE/VPOl
PomXVD9wmV6rJAusP99o7rOaRX4/h36jJGykIz/VgIEwzpivP1QMI5k3F3s/
3ks3/ECHwT+OH+DcDwbjP8mFbiCaI2g/6om8HloH4T+zsifoFQFxP1J6nz9J
swI/z4wUlNl7hT87KEY/192mP1IKiJ4PBa8+BRK85caSGT/VpSapSB08PqTA
NFBqe6o/8y2fSLoAcD9x2Lk/pDNBP7lPkyzbxfQ/r4gaXRpw2j9YFXmNX2My
P5cbm3BGQDg/nBNOblZ6ez/quPJdeAypPzMuj+u84mM/OykViHS+yj84r/da
mBpcP8n8/ZGdz/8/WBa0UiLo5z/+TVis6VfaPzfPUAFDSnk/ZAz6FMwOLD9n
uio43TWvP/w8OjDjeMw+SOVZhBizpj9hipnkNleVP58i7X7WrHU/0WuYMZZQ
4z8/eWgDbLvaPxVu0qmmNqU/tTAh4FBs2T/2Vj5EnXxlPxDubCKIvcU/jg7U
dM8ryD6oGNdd2uS0P2k8zl35BWA/PoKwvxTEvT9nJjxufZwkP4b1VW2g+Vc/
ontFbysrYz+zdhMyAVabP0CQd9V3Ytk/lrh8Eh1+bj+GjHRR3h8wPzp7ftNK
HOk/x3MvLc7Dzz+xDOl9j528P6n5j8MSPso/4SKQTaVy5D8pVGKRyNYkP7cH
sWQ6mjU+jHEHx/1HDj+k6uXeuS86P8hpuQvF9Y4/ys8ClZRNWj+Tk87pWBRn
P1PswHhOwYY/B9UeJoZ3Dz9igMTjqaxpPkgRxuI/eJc/CDE5qqbtKD9OWGks
PD+iP4ZRBh51eSs/V3ko2y+3zz+IaBha4TeIP2bfTfHsL7g/5mlh4sbKTj+X
5cBjXbxMP2DLxA9IoWg/A68y6thW3D+7XRz5OY4wP/vGjIpfXbM/Qa2egUhw
2j/PAuSpC6E+P2gYcng=
    "], $CellContext`interestLoadCoefficient$$ = 
    0.004, $CellContext`interestRateVolatility$$ = 
    0.02, $CellContext`visualizationFunction$$ = 
    ListPlot, $CellContext`\[Mu]$$ = 0.2, $CellContext`\[Sigma]$$ = 0.8, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`interestLoadCoefficient$$], 0.004, 
       Tooltip[
       "sensitivity coefficient", 
        "the higher this value the more having a high outstanding principal \
balance will increase the borrower has to pay on new bonds"]}, 0.001, 0.016, 
      0.001}, {{
       Hold[$CellContext`visualizationFunction$$], ListPlot, 
       "visualization function"}, {
      ListPlot -> "ListPlot", ListLogPlot -> 
       "ListLogPlot", $CellContext`statistics -> "statistics"}}, {{
       Hold[$CellContext`dist$$], WeibullDistribution}, {
      WeibullDistribution, GammaDistribution, LogNormalDistribution}}, {{
       Hold[$CellContext`\[Mu]$$], 0.2}, 0.1, 1, 0.1}, {{
       Hold[$CellContext`\[Sigma]$$], 0.8}, 0.1, 3, 0.1}, {{
       Hold[$CellContext`events$$], CompressedData["
1:eJwBLQPS/CFib1JlAQAAAGQAAADx8ByoozRXP8rjdwEwDsI/iWsD8LHQhT/x
rlwjXNmaP3Juw6Fui+Y/rUgLQSiIET8jZGF1km88P0rEDhfCA18/ifWqvakt
pj+eFxqj2h45P7q1+MK41bM/jQnhjzB+2D9GvW3b6xm1P5jAormjRoE/VPOl
PomXVD9wmV6rJAusP99o7rOaRX4/h36jJGykIz/VgIEwzpivP1QMI5k3F3s/
3ks3/ECHwT+OH+DcDwbjP8mFbiCaI2g/6om8HloH4T+zsifoFQFxP1J6nz9J
swI/z4wUlNl7hT87KEY/192mP1IKiJ4PBa8+BRK85caSGT/VpSapSB08PqTA
NFBqe6o/8y2fSLoAcD9x2Lk/pDNBP7lPkyzbxfQ/r4gaXRpw2j9YFXmNX2My
P5cbm3BGQDg/nBNOblZ6ez/quPJdeAypPzMuj+u84mM/OykViHS+yj84r/da
mBpcP8n8/ZGdz/8/WBa0UiLo5z/+TVis6VfaPzfPUAFDSnk/ZAz6FMwOLD9n
uio43TWvP/w8OjDjeMw+SOVZhBizpj9hipnkNleVP58i7X7WrHU/0WuYMZZQ
4z8/eWgDbLvaPxVu0qmmNqU/tTAh4FBs2T/2Vj5EnXxlPxDubCKIvcU/jg7U
dM8ryD6oGNdd2uS0P2k8zl35BWA/PoKwvxTEvT9nJjxufZwkP4b1VW2g+Vc/
ontFbysrYz+zdhMyAVabP0CQd9V3Ytk/lrh8Eh1+bj+GjHRR3h8wPzp7ftNK
HOk/x3MvLc7Dzz+xDOl9j528P6n5j8MSPso/4SKQTaVy5D8pVGKRyNYkP7cH
sWQ6mjU+jHEHx/1HDj+k6uXeuS86P8hpuQvF9Y4/ys8ClZRNWj+Tk87pWBRn
P1PswHhOwYY/B9UeJoZ3Dz9igMTjqaxpPkgRxuI/eJc/CDE5qqbtKD9OWGks
PD+iP4ZRBh51eSs/V3ko2y+3zz+IaBha4TeIP2bfTfHsL7g/5mlh4sbKTj+X
5cBjXbxMP2DLxA9IoWg/A68y6thW3D+7XRz5OY4wP/vGjIpfXbM/Qa2egUhw
2j/PAuSpC6E+P2gYcng=
       "]}}, {{
       Hold[$CellContext`baseInterestRate$$], 0.05, "base interest rate"}, 
      0.01, 0.15, 0.01}, {{
       Hold[$CellContext`interestRateVolatility$$], 0.02, 
       "interest rate volatility"}, 0.005, 0.03, 0.005}, {{
       Hold[$CellContext`creditMarketHistory$$], CompressedData["
1:eJxlj3sw0wEAx7fEWiml1nul4vSgB3I95HtS2/TEdaeWEPLIaAqRG2poaZMx
j2HafrOMVs6jlVQkSg/jMikd6TF/1FUy16nb9bor//S5+/7x/fz3WRJ8zPcI
mUQihf5esfQPlZguGAmbQK1Geuw0D685GuyK7KTQq1SoTe3eHc4hUKVs9Avt
VMMt2bF5vX81iLux822MaohJWl3oVzl+1Cd8DmAo4T0zxpY5ogIR2NJ1iKyE
tdurTyn9BVg6vJnZQy+CJWfbUD1ZigizoGWZC2Vw8KS0NUTxEdMaGeStTINJ
0zc5kJkI0l/C2cTDWle/8f+PhD3TCxvJaeBe6nIS9iRjcNCktrYvgp2a0dUX
IkZQnIP1cfZ5pM13Ybka8xDgcYBSoFeg78ZjMWGSQlRzK7H7axG6P+pbtq0o
ge3GHENSxkWwrzHNk7USWGl67O4zBPB/RsgaRBIQrxt2yhkJMMVYOjdRy2Dj
HDCn/0MhuBz7MaczUkSbNe59cVGF5xMPUkyeVWieN6XXa5TA0VxDhXlTCSx7
jFfo7BzoFvuknLVQYZJzZDb1qgJZ69UbpnSoEe1n4O3mlILjnFe/4rsIQ1VZ
Xu3vTv3XraFEjYkV8eN+ke2pzq1DYpzUH+Mo9+XDt350Afe6BLlfxu4I8lJx
0w/me+Q50GTx1toLC+GSoOMYafmY61B3+GxGKSyaw4Q0jRT+9yIafj5Sol13
uVI4UAJZ2E/diEGCne6il+18PrKtZvDXvImFa+uA7PHCXFx7Evcmky2Htlhc
vrqjAO8D3PWfoiuwinjq7tquwNbFD5aXWcmwxUPGf6UvAHejMGV4fz6+ea78
HFNXAk24tHcBKx+lTctPZFJ54KYk0aLWnQZr6o0dLPK58b42Jv3RFgMXaVOp
I7fj+PANK1YJeQLIp63yog9IkDgYygumKcBLr3yd7qjAJl08oz+7HCFaY823
7QSE9EHJ2wsKMKXJiZU+SnSYbZ/lMCzHkFA0fPyODE/dbtJYbkrECwJtZmcQ
eFZdViPoVKCrTPtuUWwFfgEAyGM7
       "]}, 0.005, 0.03, 0.005}}, Typeset`size$$ = {635., {227.5, 234.5}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`interestLoadCoefficient$10551$$ = 
    0, $CellContext`visualizationFunction$10552$$ = 
    False, $CellContext`dist$10553$$ = 0, $CellContext`\[Mu]$10554$$ = 
    0, $CellContext`\[Sigma]$10555$$ = 
    0, $CellContext`baseInterestRate$10556$$ = 
    0, $CellContext`interestRateVolatility$10557$$ = 
    0, $CellContext`creditMarketHistory$10558$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`baseInterestRate$$ = 
        0.05, $CellContext`creditMarketHistory$$ = CompressedData["
1:eJxlj3sw0wEAx7fEWiml1nul4vSgB3I95HtS2/TEdaeWEPLIaAqRG2poaZMx
j2HafrOMVs6jlVQkSg/jMikd6TF/1FUy16nb9bor//S5+/7x/fz3WRJ8zPcI
mUQihf5esfQPlZguGAmbQK1Geuw0D685GuyK7KTQq1SoTe3eHc4hUKVs9Avt
VMMt2bF5vX81iLux822MaohJWl3oVzl+1Cd8DmAo4T0zxpY5ogIR2NJ1iKyE
tdurTyn9BVg6vJnZQy+CJWfbUD1ZigizoGWZC2Vw8KS0NUTxEdMaGeStTINJ
0zc5kJkI0l/C2cTDWle/8f+PhD3TCxvJaeBe6nIS9iRjcNCktrYvgp2a0dUX
IkZQnIP1cfZ5pM13Ybka8xDgcYBSoFeg78ZjMWGSQlRzK7H7axG6P+pbtq0o
ge3GHENSxkWwrzHNk7USWGl67O4zBPB/RsgaRBIQrxt2yhkJMMVYOjdRy2Dj
HDCn/0MhuBz7MaczUkSbNe59cVGF5xMPUkyeVWieN6XXa5TA0VxDhXlTCSx7
jFfo7BzoFvuknLVQYZJzZDb1qgJZ69UbpnSoEe1n4O3mlILjnFe/4rsIQ1VZ
Xu3vTv3XraFEjYkV8eN+ke2pzq1DYpzUH+Mo9+XDt350Afe6BLlfxu4I8lJx
0w/me+Q50GTx1toLC+GSoOMYafmY61B3+GxGKSyaw4Q0jRT+9yIafj5Sol13
uVI4UAJZ2E/diEGCne6il+18PrKtZvDXvImFa+uA7PHCXFx7Evcmky2Htlhc
vrqjAO8D3PWfoiuwinjq7tquwNbFD5aXWcmwxUPGf6UvAHejMGV4fz6+ea78
HFNXAk24tHcBKx+lTctPZFJ54KYk0aLWnQZr6o0dLPK58b42Jv3RFgMXaVOp
I7fj+PANK1YJeQLIp63yog9IkDgYygumKcBLr3yd7qjAJl08oz+7HCFaY823
7QSE9EHJ2wsKMKXJiZU+SnSYbZ/lMCzHkFA0fPyODE/dbtJYbkrECwJtZmcQ
eFZdViPoVKCrTPtuUWwFfgEAyGM7
         "], $CellContext`dist$$ = 
        WeibullDistribution, $CellContext`events$$ = CompressedData["
1:eJwBLQPS/CFib1JlAQAAAGQAAADx8ByoozRXP8rjdwEwDsI/iWsD8LHQhT/x
rlwjXNmaP3Juw6Fui+Y/rUgLQSiIET8jZGF1km88P0rEDhfCA18/ifWqvakt
pj+eFxqj2h45P7q1+MK41bM/jQnhjzB+2D9GvW3b6xm1P5jAormjRoE/VPOl
PomXVD9wmV6rJAusP99o7rOaRX4/h36jJGykIz/VgIEwzpivP1QMI5k3F3s/
3ks3/ECHwT+OH+DcDwbjP8mFbiCaI2g/6om8HloH4T+zsifoFQFxP1J6nz9J
swI/z4wUlNl7hT87KEY/192mP1IKiJ4PBa8+BRK85caSGT/VpSapSB08PqTA
NFBqe6o/8y2fSLoAcD9x2Lk/pDNBP7lPkyzbxfQ/r4gaXRpw2j9YFXmNX2My
P5cbm3BGQDg/nBNOblZ6ez/quPJdeAypPzMuj+u84mM/OykViHS+yj84r/da
mBpcP8n8/ZGdz/8/WBa0UiLo5z/+TVis6VfaPzfPUAFDSnk/ZAz6FMwOLD9n
uio43TWvP/w8OjDjeMw+SOVZhBizpj9hipnkNleVP58i7X7WrHU/0WuYMZZQ
4z8/eWgDbLvaPxVu0qmmNqU/tTAh4FBs2T/2Vj5EnXxlPxDubCKIvcU/jg7U
dM8ryD6oGNdd2uS0P2k8zl35BWA/PoKwvxTEvT9nJjxufZwkP4b1VW2g+Vc/
ontFbysrYz+zdhMyAVabP0CQd9V3Ytk/lrh8Eh1+bj+GjHRR3h8wPzp7ftNK
HOk/x3MvLc7Dzz+xDOl9j528P6n5j8MSPso/4SKQTaVy5D8pVGKRyNYkP7cH
sWQ6mjU+jHEHx/1HDj+k6uXeuS86P8hpuQvF9Y4/ys8ClZRNWj+Tk87pWBRn
P1PswHhOwYY/B9UeJoZ3Dz9igMTjqaxpPkgRxuI/eJc/CDE5qqbtKD9OWGks
PD+iP4ZRBh51eSs/V3ko2y+3zz+IaBha4TeIP2bfTfHsL7g/5mlh4sbKTj+X
5cBjXbxMP2DLxA9IoWg/A68y6thW3D+7XRz5OY4wP/vGjIpfXbM/Qa2egUhw
2j/PAuSpC6E+P2gYcng=
         "], $CellContext`interestLoadCoefficient$$ = 
        0.004, $CellContext`interestRateVolatility$$ = 
        0.02, $CellContext`visualizationFunction$$ = 
        ListPlot, $CellContext`\[Mu]$$ = 0.2, $CellContext`\[Sigma]$$ = 0.8}, 
      "ControllerVariables" :> {
        Hold[$CellContext`interestLoadCoefficient$$, \
$CellContext`interestLoadCoefficient$10551$$, 0], 
        Hold[$CellContext`visualizationFunction$$, \
$CellContext`visualizationFunction$10552$$, False], 
        Hold[$CellContext`dist$$, $CellContext`dist$10553$$, 0], 
        Hold[$CellContext`\[Mu]$$, $CellContext`\[Mu]$10554$$, 0], 
        Hold[$CellContext`\[Sigma]$$, $CellContext`\[Sigma]$10555$$, 0], 
        Hold[$CellContext`baseInterestRate$$, \
$CellContext`baseInterestRate$10556$$, 0], 
        Hold[$CellContext`interestRateVolatility$$, \
$CellContext`interestRateVolatility$10557$$, 0], 
        Hold[$CellContext`creditMarketHistory$$, \
$CellContext`creditMarketHistory$10558$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         $CellContext`sequenceToGrid[
          Labeled[
           SetterBar[
            Dynamic[$CellContext`dist$$, ($CellContext`events$$ = RandomReal[
                #[
                 $CellContext`a[#][$CellContext`\[Mu]$$, \
$CellContext`\[Sigma]$$], 
                 $CellContext`b[#][$CellContext`\[Mu]$$, \
$CellContext`\[Sigma]$$]], 100]; $CellContext`dist$$ = #)& ], {
            WeibullDistribution -> Tooltip[
               Style["Weibull", 9, FontFamily -> "Arial"], 
               Dynamic[
                Plot[
                 CDF[
                  WeibullDistribution[
                   $CellContext`a[
                   WeibullDistribution][$CellContext`\[Mu]$$, $CellContext`\
\[Sigma]$$], 
                   $CellContext`b[
                   WeibullDistribution][$CellContext`\[Mu]$$, $CellContext`\
\[Sigma]$$]], $CellContext`x], {$CellContext`x, 0, 20}]]], GammaDistribution -> 
             Tooltip[
               Style["Gamma", 9, FontFamily -> "Arial"], 
               Dynamic[
                Plot[
                 CDF[
                  GammaDistribution[
                   $CellContext`a[
                   GammaDistribution][$CellContext`\[Mu]$$, $CellContext`\
\[Sigma]$$], 
                   $CellContext`b[
                   GammaDistribution][$CellContext`\[Mu]$$, $CellContext`\
\[Sigma]$$]], $CellContext`x], {$CellContext`x, 0, 20}]]], 
             LogNormalDistribution -> Tooltip[
               Style["log normal", 9, FontFamily -> "Arial"], 
               Dynamic[
                Plot[
                 CDF[
                  LogNormalDistribution[
                   $CellContext`a[
                   LogNormalDistribution][$CellContext`\[Mu]$$, $CellContext`\
\[Sigma]$$], 
                   $CellContext`b[
                   LogNormalDistribution][$CellContext`\[Mu]$$, $CellContext`\
\[Sigma]$$]], $CellContext`x], {$CellContext`x, 0, 20}]]]}, 
            BaseStyle -> {"Label"}], 
           Style["distribution", 10], Left], 
          Labeled[
           Manipulator[
            Dynamic[$CellContext`\[Mu]$$, ($CellContext`events$$ = RandomReal[
                $CellContext`dist$$[
                 $CellContext`a[$CellContext`dist$$][#, \
$CellContext`\[Sigma]$$], 
                 $CellContext`b[$CellContext`dist$$][#, \
$CellContext`\[Sigma]$$]], 100]; $CellContext`\[Mu]$$ = #)& ], {0.1, 1, 0.1}, 
            ImageSize -> Small, Appearance -> "Labeled", AppearanceElements -> 
            None], 
           Style["  targeted mean", 10], Left], 
          Labeled[
           Manipulator[
            
            Dynamic[$CellContext`\[Sigma]$$, ($CellContext`events$$ = 
              RandomReal[
                $CellContext`dist$$[
                 $CellContext`a[$CellContext`dist$$][$CellContext`\[Mu]$$, #], 
                 $CellContext`b[$CellContext`dist$$][$CellContext`\[Mu]$$, \
#]], 100]; $CellContext`\[Sigma]$$ = #)& ], {0.1, 3, 0.1}, ImageSize -> Small,
             Appearance -> "Labeled", AppearanceElements -> None], 
           Style["  targeted standard deviation", 10], Left], 
          Labeled[
           Manipulator[
            
            Dynamic[$CellContext`baseInterestRate$$, \
($CellContext`creditMarketHistory$$ = FoldList[Clip[# + #2, {0.01, 0.2}]& , #, 
                RandomReal[
                 NormalDistribution[0, $CellContext`interestRateVolatility$$],
                  100 - 1]]; $CellContext`baseInterestRate$$ = #)& ], {0.01, 
            0.15, 0.01}, ImageSize -> Small, Appearance -> "Labeled", 
            AppearanceElements -> None], 
           Style["  base interest rate", 10], Left], 
          Labeled[
           Manipulator[
            
            Dynamic[$CellContext`interestRateVolatility$$, \
($CellContext`creditMarketHistory$$ = If[# <= 0., 
                Table[$CellContext`baseInterestRate$$, {100}], 
                FoldList[
                Clip[# + #2, {0.01, 0.2}]& , $CellContext`baseInterestRate$$, 
                 RandomReal[
                  NormalDistribution[0, #], 100 - 
                  1]]]; $CellContext`interestRateVolatility$$ = #)& ], {0.005,
             0.03, 0.005}, ImageSize -> Small, Appearance -> "Labeled", 
            AppearanceElements -> None], 
           Style["  interest rate volatility", 10], Left]], 
         Dynamic[
          Pane[
           
           Module[{$CellContext`lhl$, $CellContext`totals$, \
$CellContext`opb$, $CellContext`borrowingRateHistory$}, $CellContext`lhl$ = \
$CellContext`loanHistoryList[$CellContext`events$$, \
$CellContext`creditMarketHistory$$, "InterestRateFunction" :> 
               Function[{$CellContext`el$, $CellContext`cm$, \
$CellContext`nb$, $CellContext`am$}, $CellContext`cm$ + \
$CellContext`interestLoadCoefficient$$ ($CellContext`nb$ + 
                   If[Length[$CellContext`el$] > 0, 
                    Total[
                    Map[First, $CellContext`el$]], 0])], 
               "AmortizationFunction" :> \
$CellContext`defaultAmortizationPeriodFunction, "SowFunction" -> ({#, 
                 Part[#2, 
                  1]}& )]; $CellContext`opb$ = \
$CellContext`historyToOutstandingPrincipalBalance[
               Part[$CellContext`lhl$, 1]]; $CellContext`totals$ = Take[
               $CellContext`totalPayments[
                Part[$CellContext`lhl$, 2]], 
               100]; $CellContext`borrowingRateHistory$ = Cases[
               Part[$CellContext`lhl$, 2], $CellContext`loan[
                 PatternTest[
                  Blank[], NumericQ], 
                 PatternTest[
                  Pattern[$CellContext`r, 
                   Blank[]], NumericQ], 
                 PatternTest[
                  Blank[], NumericQ]] :> $CellContext`r, {2}, 100]; 
            Switch[$CellContext`visualizationFunction$$, 
              Alternatives[ListPlot, ListLogPlot], 
              Column[{"", "", 
                $CellContext`visualizationFunction$$[{
                  Tooltip[$CellContext`totals$, "total debt payments"], 
                  Tooltip[$CellContext`opb$, "outstanding principal balance"], 
                  Tooltip[$CellContext`events$$, "annual events"]}, PlotStyle -> 
                 Thick, Mesh -> All, MeshStyle -> Opacity[0.5], 
                 Apply[Sequence, $CellContext`constantDecorations1], 
                 FrameLabel -> {"time", 
                   
                   Switch[$CellContext`visualizationFunction$$, ListPlot, "$",
                     ListLogPlot, 
                    "$ \!\(\*SubscriptBox[\(log\), \(10\)]\)"]}], "", 
                Show[
                 MapIndexed[ListPlot[#, PlotStyle -> ColorData[1][
                    First[#2]], Mesh -> All, MeshStyle -> ColorData[1][
                    First[#2]], 
                   Apply[Sequence, $CellContext`constantDecorations2]]& , {
                   
                   Tooltip[$CellContext`creditMarketHistory$$, 
                    "market interest rate"], 
                   Tooltip[
                    Map[Part[#, 2, 2]& , 
                    Part[$CellContext`lhl$, 2]], "borrowing rate"]}], 
                 PlotRange -> All]}], 
              Blank[], 
              Column[{"", "", 
                $CellContext`statisticalVisualization[$CellContext`events$$, \
$CellContext`totals$, $CellContext`opb$, $CellContext`creditMarketHistory$$, \
$CellContext`borrowingRateHistory$]}]]], {599, 370}, Alignment -> Center]]}, 
        Alignment -> Center, BaseStyle -> {FontFamily -> "Arial"}], 
      "Specifications" :> {{{$CellContext`interestLoadCoefficient$$, 0.004, 
          Tooltip[
          "sensitivity coefficient", 
           "the higher this value the more having a high outstanding \
principal balance will increase the borrower has to pay on new bonds"]}, 
         0.001, 0.016, 0.001, Appearance -> "Labeled", ImageSize -> 
         Small}, {{$CellContext`visualizationFunction$$, ListPlot, 
          "visualization function"}, {
         ListPlot -> "ListPlot", ListLogPlot -> 
          "ListLogPlot", $CellContext`statistics -> 
          "statistics"}}, {{$CellContext`dist$$, WeibullDistribution}, {
         WeibullDistribution, GammaDistribution, LogNormalDistribution}, 
         ControlType -> None}, {{$CellContext`\[Mu]$$, 0.2}, 0.1, 1, 0.1, 
         ControlType -> None}, {{$CellContext`\[Sigma]$$, 0.8}, 0.1, 3, 0.1, 
         ControlType -> None}, {{$CellContext`events$$, CompressedData["
1:eJwBLQPS/CFib1JlAQAAAGQAAADx8ByoozRXP8rjdwEwDsI/iWsD8LHQhT/x
rlwjXNmaP3Juw6Fui+Y/rUgLQSiIET8jZGF1km88P0rEDhfCA18/ifWqvakt
pj+eFxqj2h45P7q1+MK41bM/jQnhjzB+2D9GvW3b6xm1P5jAormjRoE/VPOl
PomXVD9wmV6rJAusP99o7rOaRX4/h36jJGykIz/VgIEwzpivP1QMI5k3F3s/
3ks3/ECHwT+OH+DcDwbjP8mFbiCaI2g/6om8HloH4T+zsifoFQFxP1J6nz9J
swI/z4wUlNl7hT87KEY/192mP1IKiJ4PBa8+BRK85caSGT/VpSapSB08PqTA
NFBqe6o/8y2fSLoAcD9x2Lk/pDNBP7lPkyzbxfQ/r4gaXRpw2j9YFXmNX2My
P5cbm3BGQDg/nBNOblZ6ez/quPJdeAypPzMuj+u84mM/OykViHS+yj84r/da
mBpcP8n8/ZGdz/8/WBa0UiLo5z/+TVis6VfaPzfPUAFDSnk/ZAz6FMwOLD9n
uio43TWvP/w8OjDjeMw+SOVZhBizpj9hipnkNleVP58i7X7WrHU/0WuYMZZQ
4z8/eWgDbLvaPxVu0qmmNqU/tTAh4FBs2T/2Vj5EnXxlPxDubCKIvcU/jg7U
dM8ryD6oGNdd2uS0P2k8zl35BWA/PoKwvxTEvT9nJjxufZwkP4b1VW2g+Vc/
ontFbysrYz+zdhMyAVabP0CQd9V3Ytk/lrh8Eh1+bj+GjHRR3h8wPzp7ftNK
HOk/x3MvLc7Dzz+xDOl9j528P6n5j8MSPso/4SKQTaVy5D8pVGKRyNYkP7cH
sWQ6mjU+jHEHx/1HDj+k6uXeuS86P8hpuQvF9Y4/ys8ClZRNWj+Tk87pWBRn
P1PswHhOwYY/B9UeJoZ3Dz9igMTjqaxpPkgRxuI/eJc/CDE5qqbtKD9OWGks
PD+iP4ZRBh51eSs/V3ko2y+3zz+IaBha4TeIP2bfTfHsL7g/5mlh4sbKTj+X
5cBjXbxMP2DLxA9IoWg/A68y6thW3D+7XRz5OY4wP/vGjIpfXbM/Qa2egUhw
2j/PAuSpC6E+P2gYcng=
          "]}, ControlType -> 
         None}, {{$CellContext`baseInterestRate$$, 0.05, 
          "base interest rate"}, 0.01, 0.15, 0.01, ControlType -> 
         None}, {{$CellContext`interestRateVolatility$$, 0.02, 
          "interest rate volatility"}, 0.005, 0.03, 0.005, ControlType -> 
         None}, {{$CellContext`creditMarketHistory$$, CompressedData["
1:eJxlj3sw0wEAx7fEWiml1nul4vSgB3I95HtS2/TEdaeWEPLIaAqRG2poaZMx
j2HafrOMVs6jlVQkSg/jMikd6TF/1FUy16nb9bor//S5+/7x/fz3WRJ8zPcI
mUQihf5esfQPlZguGAmbQK1Geuw0D685GuyK7KTQq1SoTe3eHc4hUKVs9Avt
VMMt2bF5vX81iLux822MaohJWl3oVzl+1Cd8DmAo4T0zxpY5ogIR2NJ1iKyE
tdurTyn9BVg6vJnZQy+CJWfbUD1ZigizoGWZC2Vw8KS0NUTxEdMaGeStTINJ
0zc5kJkI0l/C2cTDWle/8f+PhD3TCxvJaeBe6nIS9iRjcNCktrYvgp2a0dUX
IkZQnIP1cfZ5pM13Ybka8xDgcYBSoFeg78ZjMWGSQlRzK7H7axG6P+pbtq0o
ge3GHENSxkWwrzHNk7USWGl67O4zBPB/RsgaRBIQrxt2yhkJMMVYOjdRy2Dj
HDCn/0MhuBz7MaczUkSbNe59cVGF5xMPUkyeVWieN6XXa5TA0VxDhXlTCSx7
jFfo7BzoFvuknLVQYZJzZDb1qgJZ69UbpnSoEe1n4O3mlILjnFe/4rsIQ1VZ
Xu3vTv3XraFEjYkV8eN+ke2pzq1DYpzUH+Mo9+XDt350Afe6BLlfxu4I8lJx
0w/me+Q50GTx1toLC+GSoOMYafmY61B3+GxGKSyaw4Q0jRT+9yIafj5Sol13
uVI4UAJZ2E/diEGCne6il+18PrKtZvDXvImFa+uA7PHCXFx7Evcmky2Htlhc
vrqjAO8D3PWfoiuwinjq7tquwNbFD5aXWcmwxUPGf6UvAHejMGV4fz6+ea78
HFNXAk24tHcBKx+lTctPZFJ54KYk0aLWnQZr6o0dLPK58b42Jv3RFgMXaVOp
I7fj+PANK1YJeQLIp63yog9IkDgYygumKcBLr3yd7qjAJl08oz+7HCFaY823
7QSE9EHJ2wsKMKXJiZU+SnSYbZ/lMCzHkFA0fPyODE/dbtJYbkrECwJtZmcQ
eFZdViPoVKCrTPtuUWwFfgEAyGM7
          "]}, 0.005, 0.03, 0.005, ControlType -> None}}, 
      "Options" :> {
       AutorunSequencing -> {1, 2}, ControllerLinking -> False, 
        LabelStyle -> {FontColor -> GrayLevel[0.28]}}, "DefaultOptions" :> {}],
     ImageSizeCache->{684., {285., 290.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`sequenceToGrid[
         Pattern[$CellContext`dist, 
          Blank[]], 
         Pattern[$CellContext`\[Mu], 
          Blank[]], 
         Pattern[$CellContext`\[Sigma], 
          Blank[]], 
         Pattern[$CellContext`r, 
          Blank[]], 
         Pattern[$CellContext`v, 
          Blank[]]] := Grid[{{
           
           Column[{"loss distribution", "parameters"}, 
            Center], $CellContext`dist, SpanFromLeft}, {
          SpanFromAbove, $CellContext`\[Mu], $CellContext`\[Sigma]}, {
           
           Column[{"credit market", "parameters"}, 
            Center], $CellContext`r, $CellContext`v}}, Frame -> All, 
         FrameStyle -> GrayLevel[0.28], Background -> {{
            RGBColor[{0.88, 0.94, 0.95}], {None}}, {
            RGBColor[{0.92, 0.96, 0.98}], {None}}}, 
         Alignment -> {
          Left, Center, {{1, 2} -> {Center, Center}, {{1, 3}, {1, 1}} -> {
             Center, Center}}}, 
         BaseStyle -> {
          FontFamily -> "Arial", FontSize -> 11, FontColor -> 
           GrayLevel[0.28]}], $CellContext`a[GammaDistribution] = 
       InterpolatingFunction[{{0.1, 1.}, {0.1, 3.0000000000000004`}}, {
         4, 7, 0, {10, 30}, {4, 4}, 0, 0, 0, 0, Automatic}, {{0.1, 0.2, 
          0.30000000000000004`, 0.4, 0.5, 0.6, 0.7000000000000001, 0.8, 0.9, 
          1.}, {0.1, 0.2, 0.30000000000000004`, 0.4, 0.5, 0.6, 
          0.7000000000000001, 0.8, 0.9, 1., 1.1, 1.2000000000000002`, 
          1.3000000000000003`, 1.4000000000000001`, 1.5000000000000002`, 1.6, 
          1.7000000000000002`, 1.8000000000000003`, 1.9000000000000001`, 2., 
          2.1, 2.2, 2.3000000000000003`, 2.4000000000000004`, 
          2.5000000000000004`, 2.6, 2.7, 2.8000000000000003`, 
          2.9000000000000004`, 3.0000000000000004`}}, {
         Developer`PackedArrayForm, CompressedData["
1:eJwV02O4EAYYBeCbXTe7273Ztpe9jFXLtrW2tLBlu5bdlpaXbdu2XXvv9zzv
OX/Pny+4aafqHcMEBARkCQ0XWmEJR3giEJFIRCYKUYlGdGIQk1gEEps4xCUe
8UlAQhKRmCQkJRnJSUEQKQkmhFSkJg1pSUd6MpCRTGQO3U1WspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBL8QElKUZoylKUc5alARSpRmSpU5UeqUZ0a1KQW
talDXepRn59oQEMa8TONaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70
pBe96UNf+tGfXxjAr/zGQAYxmCEM5XeGMZwRjOQP/mQUoxnDWMYxnglMZBKT
mcJUpjGdGcxkFrOZw1zm8RfzWcBCFrGYJSxlGctZwUpWsZo1/M0/rGUd69nA
Rv5lE5vZwla2sZ0d/MdOdrGbPexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5Rzn
ucBFLnGZK1zlGte5wU1ucZs73OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5
wEc+8ZkvfOUb3wl9/jCEJRzhiUBEIhGZKEQlGtGJQUxiEUhs4hCXeMQnAQlJ
RGKSkJRkJCcFQaQkmBBSkZo0pCUd6clARjKRmf8BStGFbQ==
          "], CompressedData["
1:eJxFVXtQ1GUUBUMEDTVCEyIQI1MhawoLQjo/QUe0mSxkiJTKtBoLG1w0QwRB
RtpxRFZkUzRSAwFRaHkFLG4sYLLgY9QkMUBYQUgeJRWMjzCD+9393D9gfo/v
nnvPOff8PNZGhXxibWVl5T32h36DeEi/i3A2qVxNKgPu07UO25x+WHoj9hie
ofuZ8Bv/Yp65Wwtxbi9u9F4dKQrehTh6byc0mT2RwwOJcKH349BWXRJ7YGEM
fOncZlw3HIoJ84nGf1Q/CsnLHC5rwzegnep8hoUu2ROXFX/KuB8j16ZydXT6
WqRR3TU40b+r9Ke7H3D9CHgFufZ3vroKHYQTjgY7ozlxaxheJ7xQBD6v9gze
thLthBvCuFMUMe9tuFKdNsyjeS4x7s88r4HrlDE/Ou4zH/HMi+jrKPeTiRbq
I4PPaXnefXhA5zU8bwrMzFsAzfs1tjN/Yt4kyWM+zbud+4mDN80bi3bmVcy7
hXXZzPNukjyPo7lmKXb0f5xiw3oLfW9gcnP2xoCJzXiM5+/sdjJkJpkgrFEH
N+bBgd6rwMyN65y1E0v5eRH00+0/n7f4JMx0Lk/yIp5nofzv+ZF5XUe4TibU
8Xe8otUHMYnqHZA8eVDddKRpH5T1RaYx3xqkn0sINsbvgYFwdqOLeRN9qjH/
8Rlzi/uSEcv8CdyXWN8pivDzCCx6C31vwod19yf8JvbzJdyi+o3SB0KHGtZ3
lAfjGO+V7Ocy9lUJ+0qHnaRvAe9FPvxJ31zJSw7pm4W97JtC0vew9M9c0vcQ
65sBE+m7n/G0WEz6pjPuPu7bTxH4M5SULt/ULl9bvr7Lfd3GHrrfgzHWDqw0
Mx/XoO9RLzlbc0XOfyQ0IwbRZyHq1MM1p/XdsNt1fK5G5oPwlR5RH4UE+TxX
jnKqU4qEDSum7qgq5npFCFSv0K21LcRhqnsCbjVBPqEvH+d+crHVki+Ek4XW
N77RDaR+D0fCO4r3XnhSf3TjYTzN/Ih5FvF8Hsq/rLO4tlbsyFd3YMm1DvLJ
73zdyTy3wZ59706+u8L7cBGl5LNzfM6EGPaB4KsWFeRnI55iHpLIz3quVyHz
wp33RPi5GCPsDw35uVDuTSf7xLI/XuTnHPbzMYGbEKyQrxPnKNEUWNMUGifR
TonQ1A3PiXiITXR/WOotnt/CE7u1O/JWd+F9eq8DRne/C819v0FF7/+KmS2D
99al/iLzf8FfBes9zef4fAPe9J48eLn0DKZTndOYbvYcOPVhLVZRPaPMyWqq
q4cq48sAVXkFRJ8/Iirb2jDesQyzCKcE+kDHAtsFxTJPnx3686v6pkK8Qrgn
Wae3FcseC91d+XqqIvbSRnHnvX6N+B6Scws+e/l7dBOptGdm9k8bWmmvrvE+
NaGD9ujR/GJ/z3M+N3I+18s8yKb9rZO5UED7Wy15EN+jKlyvFjkh8rmc87kM
S2h/Sxm3ROAiVOip+HBueYh5FSdl4J1Kt+R+e75vrXw7uhWD0fdFzilD0ud/
0Hu98Gwf66xb+j3Fb3mFrqAd4lwLJrDvBV4T1OuXjynM36dR/b/YolpTeZ7r
NbIvTZhNdc/AY+l3k9YfPC33IbHTlHFqfw00hPOIB4FXhSIH/7cmHK+EHe+H
0Cmc5/HlvJrN+joLHkZ11nCOidyx4vv3OGf+kXPnUa70cV71wIVypBPTOOcs
ulvyTuTVVVRw7om8usx9XcQiyqsLyOIcdKe8apB5aMkDSy6KvKplvBrOq2qZ
k/8DWSWguw==
          "]}, {Automatic, Automatic}], $CellContext`a[LogNormalDistribution] = 
       InterpolatingFunction[{{0.1, 1.}, {0.1, 3.0000000000000004`}}, {
         4, 7, 0, {10, 30}, {4, 4}, 0, 0, 0, 0, Automatic}, {{0.1, 0.2, 
          0.30000000000000004`, 0.4, 0.5, 0.6, 0.7000000000000001, 0.8, 0.9, 
          1.}, {0.1, 0.2, 0.30000000000000004`, 0.4, 0.5, 0.6, 
          0.7000000000000001, 0.8, 0.9, 1., 1.1, 1.2000000000000002`, 
          1.3000000000000003`, 1.4000000000000001`, 1.5000000000000002`, 1.6, 
          1.7000000000000002`, 1.8000000000000003`, 1.9000000000000001`, 2., 
          2.1, 2.2, 2.3000000000000003`, 2.4000000000000004`, 
          2.5000000000000004`, 2.6, 2.7, 2.8000000000000003`, 
          2.9000000000000004`, 3.0000000000000004`}}, {
         Developer`PackedArrayForm, CompressedData["
1:eJwV02O4EAYYBeCbXTe7273Ztpe9jFXLtrW2tLBlu5bdlpaXbdu2XXvv9zzv
OX/Pny+4aafqHcMEBARkCQ0XWmEJR3giEJFIRCYKUYlGdGIQk1gEEps4xCUe
8UlAQhKRmCQkJRnJSUEQKQkmhFSkJg1pSUd6MpCRTGQO3U1WspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBL8QElKUZoylKUc5alARSpRmSpU5UeqUZ0a1KQW
talDXepRn59oQEMa8TONaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70
pBe96UNf+tGfXxjAr/zGQAYxmCEM5XeGMZwRjOQP/mQUoxnDWMYxnglMZBKT
mcJUpjGdGcxkFrOZw1zm8RfzWcBCFrGYJSxlGctZwUpWsZo1/M0/rGUd69nA
Rv5lE5vZwla2sZ0d/MdOdrGbPexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5Rzn
ucBFLnGZK1zlGte5wU1ucZs73OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5
wEc+8ZkvfOUb3wl9/jCEJRzhiUBEIhGZKEQlGtGJQUxiEUhs4hCXeMQnAQlJ
RGKSkJRkJCcFQaQkmBBSkZo0pCUd6clARjKRmf8BStGFbQ==
          "], CompressedData["
1:eJw1lfk/FAgfx2cM48rNUCopKYrFGmcSm1qqDbuKQsrZIzeVI2c66HLl3IRU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          "]}, {Automatic, Automatic}], $CellContext`a[WeibullDistribution] = 
       InterpolatingFunction[{{0.1, 1.}, {0.1, 3.0000000000000004`}}, {
         4, 7, 0, {10, 30}, {4, 4}, 0, 0, 0, 0, Automatic}, {{0.1, 0.2, 
          0.30000000000000004`, 0.4, 0.5, 0.6, 0.7000000000000001, 0.8, 0.9, 
          1.}, {0.1, 0.2, 0.30000000000000004`, 0.4, 0.5, 0.6, 
          0.7000000000000001, 0.8, 0.9, 1., 1.1, 1.2000000000000002`, 
          1.3000000000000003`, 1.4000000000000001`, 1.5000000000000002`, 1.6, 
          1.7000000000000002`, 1.8000000000000003`, 1.9000000000000001`, 2., 
          2.1, 2.2, 2.3000000000000003`, 2.4000000000000004`, 
          2.5000000000000004`, 2.6, 2.7, 2.8000000000000003`, 
          2.9000000000000004`, 3.0000000000000004`}}, {
         Developer`PackedArrayForm, CompressedData["
1:eJwV02O4EAYYBeCbXTe7273Ztpe9jFXLtrW2tLBlu5bdlpaXbdu2XXvv9zzv
OX/Pny+4aafqHcMEBARkCQ0XWmEJR3giEJFIRCYKUYlGdGIQk1gEEps4xCUe
8UlAQhKRmCQkJRnJSUEQKQkmhFSkJg1pSUd6MpCRTGQO3U1WspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBL8QElKUZoylKUc5alARSpRmSpU5UeqUZ0a1KQW
talDXepRn59oQEMa8TONaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70
pBe96UNf+tGfXxjAr/zGQAYxmCEM5XeGMZwRjOQP/mQUoxnDWMYxnglMZBKT
mcJUpjGdGcxkFrOZw1zm8RfzWcBCFrGYJSxlGctZwUpWsZo1/M0/rGUd69nA
Rv5lE5vZwla2sZ0d/MdOdrGbPexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5Rzn
ucBFLnGZK1zlGte5wU1ucZs73OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5
wEc+8ZkvfOUb3wl9/jCEJRzhiUBEIhGZKEQlGtGJQUxiEUhs4hCXeMQnAQlJ
RGKSkJRkJCcFQaQkmBBSkZo0pCUd6clARjKRmf8BStGFbQ==
          "], CompressedData["
1:eJxFlns8lIkax11PsjTrMhEd5ZaKmXxO5c7zrqWLFZLbtJFjw9KRregkXXbr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          "]}, {Automatic, Automatic}], $CellContext`b[GammaDistribution] = 
       InterpolatingFunction[{{0.1, 1.}, {0.1, 3.0000000000000004`}}, {
         4, 7, 0, {10, 30}, {4, 4}, 0, 0, 0, 0, Automatic}, {{0.1, 0.2, 
          0.30000000000000004`, 0.4, 0.5, 0.6, 0.7000000000000001, 0.8, 0.9, 
          1.}, {0.1, 0.2, 0.30000000000000004`, 0.4, 0.5, 0.6, 
          0.7000000000000001, 0.8, 0.9, 1., 1.1, 1.2000000000000002`, 
          1.3000000000000003`, 1.4000000000000001`, 1.5000000000000002`, 1.6, 
          1.7000000000000002`, 1.8000000000000003`, 1.9000000000000001`, 2., 
          2.1, 2.2, 2.3000000000000003`, 2.4000000000000004`, 
          2.5000000000000004`, 2.6, 2.7, 2.8000000000000003`, 
          2.9000000000000004`, 3.0000000000000004`}}, {
         Developer`PackedArrayForm, CompressedData["
1:eJwV02O4EAYYBeCbXTe7273Ztpe9jFXLtrW2tLBlu5bdlpaXbdu2XXvv9zzv
OX/Pny+4aafqHcMEBARkCQ0XWmEJR3giEJFIRCYKUYlGdGIQk1gEEps4xCUe
8UlAQhKRmCQkJRnJSUEQKQkmhFSkJg1pSUd6MpCRTGQO3U1WspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBL8QElKUZoylKUc5alARSpRmSpU5UeqUZ0a1KQW
talDXepRn59oQEMa8TONaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70
pBe96UNf+tGfXxjAr/zGQAYxmCEM5XeGMZwRjOQP/mQUoxnDWMYxnglMZBKT
mcJUpjGdGcxkFrOZw1zm8RfzWcBCFrGYJSxlGctZwUpWsZo1/M0/rGUd69nA
Rv5lE5vZwla2sZ0d/MdOdrGbPexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5Rzn
ucBFLnGZK1zlGte5wU1ucZs73OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5
wEc+8ZkvfOUb3wl9/jCEJRzhiUBEIhGZKEQlGtGJQUxiEUhs4hCXeMQnAQlJ
RGKSkJRkJCcFQaQkmBBSkZo0pCUd6clARjKRmf8BStGFbQ==
          "], CompressedData["
1:eJw9VX1M1WUUvghcBK504cLlGy5coAuCXLnKgKzzSGituYU4XRtUrCXZplNj
9ofVYpiVa661tRp9bJauSV+zrSG2/gh1MTdIWRSWbclwNFGXhlRqk/id8/B7
x3jv+55znvOe933O8yt5amfb1jiPx1O98O+9PmeckPd1/kXOjTjjqryr61vi
0ZGAUd33wfwCsLhcxHSEYH5lWK3rCAynGs90LYzpKONiWOK49dTjA103Ypva
1zAOlsfXTLwWWNr1zPMw6p2p+xHib0C844ZHsVVxWmGwbTzfJjzr7Hs3M+8W
nqOf9Z6RHxTnN3lH15dZ703R7ZH/xHDiGZeMVXoOP+7OOyPAc+XgrPoXWL7p
EPOHmbeC9Vay3mriRKH5fXXEi7HeetobWG8T738N4rReQZfiwPI0NvN8D7Le
dXYvPevhT3fGR5Km85DYeX+UVF1PytFPnTEjK3V/Vkp13BY1p8exjkT0q18K
ytTuZ90BHHjdGUHu50HLmC+ExZdgXYszwsQp53ki+EzxqowfXTUIa3zU5o9X
kg8xbNm8MH5ahdc0T73dz4YG2DmboNtLeS+eB+z9+/r4vifI5xGX3/a+l+Qk
eW7us3znW7wHDxZ5b+dYSr75+H5+tw+03JeDXOfSXuD2hfG5lPcS5rqC9oi9
c3eV2y+J+r61fN8o37eO/IkZvne120cvZH750OTet+VFnb8W38ThXfenDMtL
uh4Xu5eLkqr7f8iTb56ci3T8Sf+bMrNxsGj/lcU+9+AJtcfDcJJgcancv8fy
ejKwV+MzEdp/ZQEhG9cUJxdTaijg/YXgRE8cLmF8GFUdzo9y4t5LvEqk6Ho5
7TXoVP9abHJgx6J83zpkKH/eEpu/Eu2P2CnydUw+V179Sp5PifFyhv43yIM5
+t2m3WN9FovHQSWUl3xOQYLmTWPedCidWwL4UHGyENDtHBhenulQVyH5HCKf
S9jPYTymfC5j31SQzxH6V+EN5XM1612B4vG1heNrD0qhzl/IxqQ9rUl7vpMi
XY/K4I4LAzsu/Cytun9RthlxaL8mTUf3Lfz9JQPq97f06sYdaVN/D5KdqTUe
T2ucFzsdt4FkWL5luE/j/WjQOQP+mUNpM4cyYXmD5HEu9iluPtStqQh2zhCO
q18JdNkaRrMCl7HvK6DbSRHs0ryV1IkD7Mt+6vO3XJ8hT8flNHXb+mKK82Wp
0/Ncd3Xc3vVfOUs9t/70sF/j7Z57vK6+m93n6rz1awb5nGk67wtSF3Js7s6j
PhcYn1HM7x6/A42l7vdA973lzFuBnO1Dwe1Dr0q2zp+4uhXU9ffyXMHw7oLh
MVe/TqlhkvZpGaWO7Va/G1J7vrfmfO+cq2ffdKYOdKbeZVycfRcWdM3yeeFt
P5bYfiyZ3y8fBtTfD8NL57kDWKG4WYjqnO3q3fPql49BjStydW9I85UQv5R9
XgbTnVfEdOuILNO+Py6mJ6f5bufE9GCCevU7/S+J6czid/q6tKt9lrr3D/Hu
iMpIxzz1bwnzJlCvknBVcZKpVz6+rx9HVK/S8bjGB1CpQFnUw2zeXy71Kx/L
1V5I/2LqVYj1luJ/oLuWZQ==
          "]}, {Automatic, Automatic}], $CellContext`b[LogNormalDistribution] = 
       InterpolatingFunction[{{0.1, 1.}, {0.1, 3.0000000000000004`}}, {
         4, 7, 0, {10, 30}, {4, 4}, 0, 0, 0, 0, Automatic}, {{0.1, 0.2, 
          0.30000000000000004`, 0.4, 0.5, 0.6, 0.7000000000000001, 0.8, 0.9, 
          1.}, {0.1, 0.2, 0.30000000000000004`, 0.4, 0.5, 0.6, 
          0.7000000000000001, 0.8, 0.9, 1., 1.1, 1.2000000000000002`, 
          1.3000000000000003`, 1.4000000000000001`, 1.5000000000000002`, 1.6, 
          1.7000000000000002`, 1.8000000000000003`, 1.9000000000000001`, 2., 
          2.1, 2.2, 2.3000000000000003`, 2.4000000000000004`, 
          2.5000000000000004`, 2.6, 2.7, 2.8000000000000003`, 
          2.9000000000000004`, 3.0000000000000004`}}, {
         Developer`PackedArrayForm, CompressedData["
1:eJwV02O4EAYYBeCbXTe7273Ztpe9jFXLtrW2tLBlu5bdlpaXbdu2XXvv9zzv
OX/Pny+4aafqHcMEBARkCQ0XWmEJR3giEJFIRCYKUYlGdGIQk1gEEps4xCUe
8UlAQhKRmCQkJRnJSUEQKQkmhFSkJg1pSUd6MpCRTGQO3U1WspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBL8QElKUZoylKUc5alARSpRmSpU5UeqUZ0a1KQW
talDXepRn59oQEMa8TONaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70
pBe96UNf+tGfXxjAr/zGQAYxmCEM5XeGMZwRjOQP/mQUoxnDWMYxnglMZBKT
mcJUpjGdGcxkFrOZw1zm8RfzWcBCFrGYJSxlGctZwUpWsZo1/M0/rGUd69nA
Rv5lE5vZwla2sZ0d/MdOdrGbPexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5Rzn
ucBFLnGZK1zlGte5wU1ucZs73OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5
wEc+8ZkvfOUb3wl9/jCEJRzhiUBEIhGZKEQlGtGJQUxiEUhs4hCXeMQnAQlJ
RGKSkJRkJCcFQaQkmBBSkZo0pCUd6clARjKRmf8BStGFbQ==
          "], CompressedData["
1:eJxFlX0g1Hccx8/dxTxcKWWxEVZJkYdklfT5Wtd0TlsqSxk9yFoSdmRTSysU
zmxEiaYmaU7IUtiR9SALWcRcqrkkD3M4zt25R+uP7/1+/3z/f78+r/f7a7s/
aluYHoVCcXz3+DzZl8kq+g+qVw4kBvhNQX5QROk+n2mwmUg1ihlTwjH31KNf
vlZDGCfuRuhBLRQftrM7dG0GSlpHOQGBFHToVo7zqhYKei8Gza9w1kPOQczj
HSl6iFOX0dEq0ENZzdFuXrZUtNW+OG1PKBUZ5Qu5DleoqCD4445gARXFWv+r
zjWhoWdPLV7u9qKhn4Yr9BmHaYjaZFdqcJ6GhAz3pTl3aegMa6R2qp+Gtrob
X/3SkI4KXdqrVSvoyKrNrVzpR0eMVM9FJyLo6OsR5s7CNDoKU1/WJl+no9G/
Aq6iB3S0Qpy8fOgVHXnwE/d87/kvbMa5TxgK774ImYA7OL9T+qGtRskyyMMc
GjkZjzbUKAge8270F7VNqwgu25YHnnKq0MBXmA9r3GHnM8YMXMecxHVzrT0W
UpCO165I68zWcxQUjrmtFfyYoj9D8nvQJvg7KZjk6Nl7x1xQSfJs58TkCDUk
15fyZ/sMNlLR55hvhdD64P7TVGSIOWd/mzDP9lEnmIrNs68ffEPkdtLwb1k6
iqEuvUm6ijNJ3H9NXH21QbcUPk2oiLRYKid8qM/pjPqDqQCL+SdqP1uiJHgU
CwuH3YpUcAToonKWGuIxF/PFuR2uRzRwLjd9R+OYhvAnKUDibSPQQln87IDX
3jOETzmODpHlehRUNWeF4ZKVJK+em3Nvxv5AQQsLqIzKYpIbe/EcqfUYBRV5
3bTPnqNH8PvAu61+WdLf4IbvLDaef75o71siN63lRsoFo3Hi7iHHTbk/T0xC
Dc5/I+mTiIvHpIQHa5w+ObmJQ3Io6+JJd7ynILwoPV284JddJI9ZEzYQ9p2K
8CTkAXfJ02g14Uvz5KeLvNka8Mfe3KP3MmsYWjiA+fy8XK33a50WNmOP/tl0
p8E/iPRp8ZPdt4NFpFe3E01CObseg9ji12H1dQEEMlo/yLr7GjK1plFPTw0Q
uf/w7WhWrxmD0vBIxQBPDN2OO/jJBpNgnZgYqFonIfIn5v+e5+0tBYFPyAs/
axmUGNBKFg3KYFnSOl55gRwuYQ4exs8fu76ZhsGpOxV/xihA5DQZF65UQBx/
T/z275RghXkkQ8Pz/GAVZIcEcU8/UsGqKfbUfQc1zDrA2Nx/Vg3HMRcz50xh
locG+NTWvL6zGlgT3eRxqUsDYN7KMrDREv3KeHOxSu7cCDnY67X4zjq/j6oX
LJOvHwTdriWMW4ZblYzCSuy77u712Pv7V4ti68MlUIXzDxlbRLlbSmEt7sFK
7IGuD70/cFoa+aQP8/j6LibN03AX90Pnha4nV7Zv5J9NV4It5rHk5Tc9KWwV
0Rsz7EkU7k+NizLN6oIaTmIuW5LjLZJd78OHxdz9v4y2Q5jXEy+hTw/QLXmV
l6mvISHeLa2J2w/N69kz4w1k7saMA5XeaBQKHA6IhvPHwTbmt86UXjHMu8Xd
FiGYgMJo1o6H/EkIdA8+6ptO5t8t64K3milo4vWklxdKIeVVaPPS9TLI/fNq
x48tMhjSzE6R+cuBsldr8NlTObGT91r7qP3V08BnwnS0nQI6GRLPzLMK0I+/
b1U/qADJdt5IyEYlSFq6RJ15ZF/8r5xfnbRBBdJYu2w2VwUpzPZLTGEDWOEe
D36xZcbo425wx3f26PCtcN7bBxrc61LzDRNVNkNEbsirjfhGLAIq7jmcvv2I
/j1593TXIpGxyyQE497P1q72tb8mIfbvaOmZ6MihKSjDO2C606+rmyYj9qAs
m/WVVEvuQl1tOzurl+QwHMT6aDlvGsrxTuyy2TwE+0kvzHhc3iUjJbEbju+b
P4wJqoP8I0kyd8tWOIe9lqW99XBzfAFs+2OT1blCwu9N+nmeGdQB6Jsb1W51
mMzdPxLHKqkUgVuoNN7kwhjhu8lHZk2BajH41/DlffUTxN73njzysMBSAisK
mANba8j+X8heOJLb/Y5Dsb+RaLeU+A8u7rUq+8lPBomjJq4L6mTgg/twKHfp
qTlcOcR62a0LGSF7oZFaH4+4PA0R3oWGjyXv/MD9MPSd9WpLai3w8W79dkY/
vvJxB4zj/dL9z1/gHWPnBVctXt1P7FkD32X1h8VDwMK5s86ZnlEniKAO71v+
Xwu2mXSNQxneuQR893/w3vk/2Nk1co3cPeH79smpTWT+PMPzx4yayR3c8Dnb
LOl3KTzHe6jzQLeLje1crwGmnNjHHqlr270pksP/Vsmnuw==
          "]}, {Automatic, Automatic}], $CellContext`b[WeibullDistribution] = 
       InterpolatingFunction[{{0.1, 1.}, {0.1, 3.0000000000000004`}}, {
         4, 7, 0, {10, 30}, {4, 4}, 0, 0, 0, 0, Automatic}, {{0.1, 0.2, 
          0.30000000000000004`, 0.4, 0.5, 0.6, 0.7000000000000001, 0.8, 0.9, 
          1.}, {0.1, 0.2, 0.30000000000000004`, 0.4, 0.5, 0.6, 
          0.7000000000000001, 0.8, 0.9, 1., 1.1, 1.2000000000000002`, 
          1.3000000000000003`, 1.4000000000000001`, 1.5000000000000002`, 1.6, 
          1.7000000000000002`, 1.8000000000000003`, 1.9000000000000001`, 2., 
          2.1, 2.2, 2.3000000000000003`, 2.4000000000000004`, 
          2.5000000000000004`, 2.6, 2.7, 2.8000000000000003`, 
          2.9000000000000004`, 3.0000000000000004`}}, {
         Developer`PackedArrayForm, CompressedData["
1:eJwV02O4EAYYBeCbXTe7273Ztpe9jFXLtrW2tLBlu5bdlpaXbdu2XXvv9zzv
OX/Pny+4aafqHcMEBARkCQ0XWmEJR3giEJFIRCYKUYlGdGIQk1gEEps4xCUe
8UlAQhKRmCQkJRnJSUEQKQkmhFSkJg1pSUd6MpCRTGQO3U1WspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBL8QElKUZoylKUc5alARSpRmSpU5UeqUZ0a1KQW
talDXepRn59oQEMa8TONaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70
pBe96UNf+tGfXxjAr/zGQAYxmCEM5XeGMZwRjOQP/mQUoxnDWMYxnglMZBKT
mcJUpjGdGcxkFrOZw1zm8RfzWcBCFrGYJSxlGctZwUpWsZo1/M0/rGUd69nA
Rv5lE5vZwla2sZ0d/MdOdrGbPexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5Rzn
ucBFLnGZK1zlGte5wU1ucZs73OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5
wEc+8ZkvfOUb3wl9/jCEJRzhiUBEIhGZKEQlGtGJQUxiEUhs4hCXeMQnAQlJ
RGKSkJRkJCcFQaQkmBBSkZo0pCUd6clARjKRmf8BStGFbQ==
          "], CompressedData["
1:eJwtlXk41Hsfhi1JkvWtKMpSB5WKpFOpnqhMSYqryJs2u2Q3lmOJtKEkcbx2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          "]}, {Automatic, Automatic}], $CellContext`loanHistoryList[
         Pattern[$CellContext`events, 
          Blank[]], 
         Pattern[$CellContext`creditMarketHistory, 
          Blank[]], 
         Pattern[$CellContext`opts, 
          
          OptionsPattern[{
           "InterestRateFunction" -> 
            Function[{$CellContext`el, $CellContext`cm, $CellContext`nb, \
$CellContext`am}, $CellContext`cm + 
              0.0001 ($CellContext`nb + If[Length[$CellContext`el] > 0, 
                  Total[
                   Map[First, $CellContext`el]], 0])], "AmortizationFunction" -> 
            Function[{$CellContext`el, $CellContext`nb}, 
              Min[30, 
               Round[10 + 5 $CellContext`nb, 5]]], 
            "SowFunction" -> (Part[#2, 1]& )}]]] := Reap[
         FoldList[$CellContext`loanEvolve[#, 
           Part[#2, 1], 
           Part[#2, 2], 
           OptionValue["InterestRateFunction"], 
           OptionValue["AmortizationFunction"]]& , {}, 
          Thread[{$CellContext`creditMarketHistory, $CellContext`events}]], 
         Blank[], 
         OptionValue["SowFunction"]], $CellContext`nb = NotebookObject[
         FrontEndObject[
          LinkObject["ct9_shm", 1, 1]], 58], 
       LinkObject[
        "\"C:\\ProgramData\\Mathematica\\Applications\\NotebookSign.exe\""] = 
       LinkObject[
        "\"C:\\ProgramData\\Mathematica\\Applications\\NotebookSign.exe\"", 
         19945, 9], 
       LinkObject[
        "\"C:\\Program Files\\Wolfram Research\\Mathematica\\8.0\\SystemFiles\
\\Converters\\Binaries\\Windows-x86-64\\GIF.exe\""] = 
       LinkObject[
        "\"C:\\Program Files\\Wolfram Research\\Mathematica\\8.0\\SystemFiles\
\\Converters\\Binaries\\Windows-x86-64\\GIF.exe\"", 88, 9], 
       LinkObject[
        "\"C:\\Program Files\\Wolfram Research\\Mathematica\\8.0\\SystemFiles\
\\Converters\\Binaries\\Windows-x86-64\\PNG.exe\""] = 
       LinkObject[
        "\"C:\\Program Files\\Wolfram Research\\Mathematica\\8.0\\SystemFiles\
\\Converters\\Binaries\\Windows-x86-64\\PNG.exe\"", 18905, 8], 
       LinkObject[
        "\"C:\\Program Files\\Wolfram Research\\Mathematica\\8.0\\SystemFiles\
\\Converters\\Binaries\\Windows-x86-64\\RDPStruct.exe\""] = 
       LinkObject[
        "\"C:\\Program Files\\Wolfram Research\\Mathematica\\8.0\\SystemFiles\
\\Converters\\Binaries\\Windows-x86-64\\RDPStruct.exe\"", 89, 10], 
       LinkObject[
        "\"C:\\Program Files\\Wolfram Research\\Mathematica\\8.0\\SystemFiles\
\\Converters\\Binaries\\Windows-x86-64\\XML.exe\""] = 
       LinkObject[
        "\"C:\\Program Files\\Wolfram Research\\Mathematica\\8.0\\SystemFiles\
\\Converters\\Binaries\\Windows-x86-64\\XML.exe\"", 82, 
         7], $CellContext`loanEvolve[{}, 
         Pattern[$CellContext`newLoan, 
          $CellContext`loan[
           Pattern[$CellContext`newBorrowing, 
            Blank[]], 
           Pattern[$CellContext`r, 
            Blank[]], 
           Pattern[$CellContext`\[Tau], 
            Blank[]]]]] := {$CellContext`newLoan}, $CellContext`loanEvolve[
         Pattern[$CellContext`existingLoans, {
           BlankSequence[$CellContext`loan]}], 
         Pattern[$CellContext`newLoan, 
          $CellContext`loan[
           Pattern[$CellContext`newBorrowing, 
            Blank[]], 
           Pattern[$CellContext`r, 
            Blank[]], 
           Pattern[$CellContext`\[Tau], 
            Blank[]]]]] := Append[
         Map[$CellContext`loan[
           $CellContext`outstandingPrincipalBalance[#, 1], 
           Part[#, 2], 
           Max[
           0, Part[#, 3] - 
            1]]& , $CellContext`existingLoans], $CellContext`newLoan], \
$CellContext`loanEvolve[
         Pattern[$CellContext`existingLoans, 
          Blank[List]], 
         Pattern[$CellContext`creditMarket, 
          Blank[]], 
         Pattern[$CellContext`newBorrowing, 
          Blank[]], 
         Pattern[$CellContext`interestRateFunction, 
          Blank[]], 
         Pattern[$CellContext`amortizationFunction, 
          Blank[]]] := $CellContext`loanEvolve[$CellContext`existingLoans, 
         Sow[
          $CellContext`loan[$CellContext`newBorrowing, 
           $CellContext`interestRateFunction[$CellContext`existingLoans, \
$CellContext`creditMarket, $CellContext`newBorrowing, 
            $CellContext`amortizationFunction[$CellContext`existingLoans, \
$CellContext`newBorrowing]], 
           $CellContext`amortizationFunction[$CellContext`existingLoans, \
$CellContext`newBorrowing]], 1 + Count[$CellContext`existingLoans, 
            $CellContext`loan[
             Blank[], 
             Blank[], 
             Blank[]]]]], $CellContext`outstandingPrincipalBalance[
         $CellContext`loan[
          Pattern[$CellContext`p0, 
           Blank[]], 
          Pattern[$CellContext`r, 
           Blank[]], 
          PatternTest[
           Pattern[$CellContext`\[Tau], 
            Blank[]], # > 0& ]], 
         Pattern[$CellContext`t, 
          Blank[]]] = ((-E^($CellContext`r $CellContext`t) + 
          E^($CellContext`r $CellContext`\[Tau])) $CellContext`p0)/(-1 + 
        E^($CellContext`r $CellContext`\[Tau])), \
$CellContext`outstandingPrincipalBalance[
         $CellContext`loan[
          Pattern[$CellContext`p0, 
           Blank[]], 
          Pattern[$CellContext`r, 
           Blank[]], 
          PatternTest[
           Pattern[$CellContext`\[Tau], 
            Blank[]], # <= 0& ]], 
         Pattern[$CellContext`t, 
          
          Blank[]]] := $CellContext`p0, \
$CellContext`defaultAmortizationPeriodFunction = 
       Function[{$CellContext`el, $CellContext`nb}, 
         Min[30, 
          Round[
          10 + 5 $CellContext`nb, 
           5]]], $CellContext`historyToOutstandingPrincipalBalance[
         Pattern[$CellContext`history, 
          Blank[]]] := Map[Total[
          ReplaceAll[
           Cases[#, $CellContext`loan[
              PatternTest[
               Pattern[$CellContext`pb, 
                Blank[]], NumericQ], 
              PatternTest[
               Blank[], NumericQ], 
              PatternTest[
               Blank[], NumericQ]] :> $CellContext`pb], {} -> {
            0}]]& , $CellContext`history], $CellContext`totalPayments[
         Pattern[$CellContext`lh2, 
          Blank[]]] := 
       With[{$CellContext`maxLength = Length[$CellContext`lh2] + Max[
             Map[Part[#, 2, 3]& , $CellContext`lh2]]}, 
         Map[Total, 
          Transpose[
           Map[$CellContext`paymentTable[
             Part[#, 2], "start" -> Part[#, 1], 
             "length" -> $CellContext`maxLength]& , $CellContext`lh2]]]], \
$CellContext`paymentTable[
         Pattern[$CellContext`\[ScriptL], 
          $CellContext`loan[
           Pattern[$CellContext`p0, 
            Blank[]], 
           Pattern[$CellContext`r, 
            Blank[]], 
           Pattern[$CellContext`t, 
            Blank[Integer]]]], 
         Pattern[$CellContext`opts, 
          OptionsPattern[{"start" -> 1, "length" -> 100}]]] := Join[
         Table[0, {OptionValue["start"] - 1}], 
         Table[
          $CellContext`payment[$CellContext`\[ScriptL]], {$CellContext`t}], 
         Table[
         0, {OptionValue["length"] - ($CellContext`t - 1 + 
           OptionValue["start"])}]], $CellContext`payment[
         $CellContext`loan[
          Pattern[$CellContext`p0, 
           Blank[]], 
          Pattern[$CellContext`r, 
           Blank[]], 
          Pattern[$CellContext`t, 
           Blank[]]]] = (
         E^($CellContext`r $CellContext`t) $CellContext`p0 \
$CellContext`r)/(-1 + 
        E^($CellContext`r $CellContext`t)), $CellContext`constantDecorations1 = \
{PlotStyle -> {{
            Thickness[Large]}, {
            Thickness[Large]}, {
            Opacity[0.5], 
            Thickness[Large]}}, Joined -> True, PlotRange -> All, ImageSize -> 
         590, AspectRatio -> 0.21, Axes -> False, Frame -> True, 
         GridLines -> {Automatic, None}, ImagePadding -> {{50, 5}, {40, 6}}, 
         BaseStyle -> {
          FontFamily -> "Arial", FontSize -> 10, FontColor -> 
           GrayLevel[0.28]}}, 
       Attributes[PlotRange] = {
        ReadProtected}, $CellContext`constantDecorations2 = {
        Joined -> True, PlotRange -> All, ImageSize -> 590, AspectRatio -> 
         0.21, Axes -> False, Frame -> True, 
         FrameLabel -> {"time", "interest rate"}, 
         ImagePadding -> {{50, 5}, {40, 2}}, GridLines -> Automatic, 
         BaseStyle -> {
          FontFamily -> "Arial", FontSize -> 10, FontColor -> 
           GrayLevel[0.28]}}, $CellContext`statisticalVisualization[
         Pattern[$CellContext`events, 
          Blank[]], 
         Pattern[$CellContext`totals, 
          Blank[]], 
         Pattern[$CellContext`opb, 
          Blank[]], 
         Pattern[$CellContext`creditMarketHistory, 
          Blank[]], 
         Pattern[$CellContext`br, 
          Blank[]]] := 
       With[{$CellContext`so = $CellContext`statOuter[{$CellContext`events, \
$CellContext`totals, $CellContext`totals/
             Mean[$CellContext`events], $CellContext`opb, $CellContext`br, \
$CellContext`br - $CellContext`creditMarketHistory}]}, 
         Grid[
          Join[{{"", "mean", "standard\ndeviation", "minimum", "maximum"}}, 
           MapThread[Prepend, {
             Map[NumberForm[
               Chop[#, 1.*^-6], 3]& , $CellContext`so, {2}], {
              Tooltip[
              "loss", "the total losses suffered by the members of the pool \
each year; determined by the parameters of the loss distribution you select"], 
              Tooltip[
              "debt service", 
               "the annual payments made each year to amortize all the \
post-event bonds issued thus far"], 
              Tooltip[
              "\!\(\*FractionBox[\(debt\\ service\), \(mean\\ loss\)]\)", 
               "the ratio between the annual debt service and the mean \
losses"], 
              Tooltip[
              "debt load", 
               "the aggregate outstanding principal balance on all post-event \
bonds issued thus far"], 
              Tooltip[
              "borrowing rate", 
               "the interest rate on post-event bonds; this figure will \
depend in part on generally prevailing interest rates in the credit markets \
at the time each bond is issued and in part on the sensitivity of the credit \
markets to the amount of the borrower's outstanding principal balance at the \
time the bond is issued"], 
              Tooltip[
              "borrowing premium", 
               "the difference between the interest rate the bond issuer pays \
and the generally prevailing interest rate in the credit market"]}}]], Frame -> 
          All, FrameStyle -> GrayLevel[0.28], 
          ItemSize -> {{10, 8, 8, 8, 8, 8}, 1.25}, Background -> {{
             RGBColor[{0.88, 0.94, 0.95}], {None}}, {
             RGBColor[{0.92, 0.96, 0.98}], {None}}}, 
          BaseStyle -> {
           FontFamily -> "Arial", FontSize -> 14, FontColor -> 
            GrayLevel[0.28]}]], $CellContext`statOuter[
         Pattern[$CellContext`data, 
          Blank[]]] := 
       Outer[#2[#]& , $CellContext`data, {Mean, StandardDeviation, Min, Max}, 
         1, 1], $CellContext`data = {0, 2, 8, 4, 3, 10, 3, 6, 3, 5, 10, 8, 8, 
        1, 4, 8, 7, 8, 2, 0}}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5153268075857763`*^9, 3.519483613986624*^9}]
}, {2}]],

Cell["\<\
Financing one hospital visit on your credit card may not be so awful. \
Financing two or three is a recipe for bankruptcy. Second, post-event bonds \
force those who have to pay them back to run the risk of ever-changing \
interest rates in the credit market. When you absolutely have to borrow $12 \
billion on September 15, 2010, due to losses from Hurricane Igor, and the \
borrowing rate at that time happens to be 8%, or the \[FiLigature]nancial \
markets are in turmoil as they are today, the debt burden will be \
substantial. And, of course if you have to borrow another $7 billion on \
August 27, 2011 due to Hurricane Harvey, credit markets may start charging \
yet higher rates. \
\>", "Text",
 CellChangeTimes->{{3.5054902419543037`*^9, 3.505490248460168*^9}, {
  3.505490285061602*^9, 3.5054902854277277`*^9}, {3.505490522035984*^9, 
  3.505490528959524*^9}, {3.50549079774872*^9, 3.505490806500705*^9}, {
  3.514888834356722*^9, 3.5148888517694626`*^9}}],

Cell["\<\
Simulations that I have run suggest that this risk is substantial. Third, and \
perhaps most importantly, post-event bonding can send the wrong signals to \
those considering high-risk activities. It potentially hides a cost as \
insidiously as subsidized insurance. If people do not consider the \
possibility of bond amortization assessments or if people enjoying the bene\
\[FiLigature]ts from risky activities (like coastal development) do not pay \
fully for the cost of bond amortization assessments, more and more gets built \
on the coast. The debt service bill gets higher and higher when that 100-year \
storm inevitably hits. And actually collecting the money from policyholders \
to pay off the bonds may prove dif\[FiLigature]cult. \
\>", "Text",
 CellChangeTimes->{{3.5054902419543037`*^9, 3.505490248460168*^9}, {
  3.505490285061602*^9, 3.5054902854277277`*^9}, {3.505490522035984*^9, 
  3.505490528959524*^9}, {3.50549079774872*^9, 3.50549081925208*^9}, {
  3.5148888658178673`*^9, 3.514888873481634*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Suggested Actions", "Subsection",
 CellChangeTimes->{{3.505484583524983*^9, 3.505484584468958*^9}, {
  3.505490860360505*^9, 3.505490862640543*^9}}],

Cell["\<\
So what do we do? I am not going to offer a bill today, but I am going to \
suggest \[FiLigature]ve guiding principles:\
\>", "Text",
 CellChangeTimes->{{3.5054902419543037`*^9, 3.505490248460168*^9}, {
  3.505490285061602*^9, 3.5054902854277277`*^9}, {3.505490522035984*^9, 
  3.505490528959524*^9}, {3.50549079774872*^9, 3.505490830928895*^9}, {
  3.51488887634492*^9, 3.5148888771119967`*^9}}],

Cell[CellGroupData[{

Cell["Motivation.", "Subsubsection",
 CellDingbat->"A.",
 CellChangeTimes->{
  3.505490920811565*^9, 3.505491007218474*^9, 3.505491049424943*^9, {
   3.505491158583527*^9, 3.505491162243518*^9}}],

Cell["\<\
Even if you stick with a variant of the status quo, you have a very short \
window in which to \[FiLigature]x the problem. On May 31, 2009 the current \
reinsurance expires. And there is no catastrophe fund. Buying reinsurance is \
not like buying a carrot. It takes time to work up a program. The purchasing \
process needs to be more competitive than it is presently. If the reinsurance \
market next year or beyond proves as intractable as I fear, Texas probably \
needs to have contingency plans such as the ability to issue pre-event \
catastrophe bonds, amortization of which would be paid as part of the \
premiums. If we do not have options, we run the risk of being, you will \
excuse me, butt naked against the wind.\
\>", "Text",
 CellChangeTimes->{
  3.505490920811565*^9, 3.505491007218474*^9, 3.505491049424943*^9, {
   3.505491158583527*^9, 3.5054911866429157`*^9}, 3.514888888174103*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Separate out subsidy from \[FiLigature]nancing. \
\>", "Subsubsection",
 CellDingbat->"B.",
 CellChangeTimes->{
  3.505490920811565*^9, 3.505491007218474*^9, 3.505491049424943*^9, {
   3.505491158583527*^9, 3.505491209338438*^9}}],

Cell["\<\
There are two big-picture issues you have to face. The \[FiLigature]rst is \
how much to subsidize coastal property owners. The second is how to \
\[FiLigature]nance whatever risk you want to leave subsidized. \
\>", "Text",
 CellChangeTimes->{
  3.505490920811565*^9, 3.505491007218474*^9, 3.505491049424943*^9, {
   3.505491158583527*^9, 3.505491218330575*^9}, {3.514888896286914*^9, 
   3.514888896754961*^9}}],

Cell["\<\
Right now, we have a system in which coastal owners are substantially \
subsidized but in which the residual risk is not really insured. Instead, we \
kick the state and insurers when they are down by requiring them to pay extra \
in the hard years. This is anti-insurance. Not insurance. We could retain a \
system of subsidy but insure a greater portion of the risk by having the \
state just purchase reinsurance at a higher level than is presently done on \
behalf of the subsidized coastal property owners. This would at least make \
the system transparent and induce the state to insist on greater \
risk-mitigation measures. And we would never again have to face an economy \
hurt not only by hurricanes but also by general recession with a shortfall in \
premium tax revenues. \
\>", "Text",
 CellChangeTimes->{
  3.505490920811565*^9, 3.505491007218474*^9, 3.505491049424943*^9, {
   3.505491158583527*^9, 3.505491218330575*^9}, {3.5148889051458*^9, 
   3.5148889053768234`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Create some alternative \[FiLigature]nancing options for TWIA.\
\>", "Subsubsection",
 CellDingbat->"C.",
 CellChangeTimes->{
  3.505490920811565*^9, 3.505491007218474*^9, 3.505491049424943*^9, {
   3.505491158583527*^9, 3.505491213018838*^9}, {3.505494033804397*^9, 
   3.505494040216311*^9}}],

Cell["\<\
I have grave doubts that TWIA is going to be able to get a lot of reinsurance \
at a good price in the next couple of years. Our catastrophe fund has been \
wiped out. TWIA needs to have the \[FlLigature]exibility to consider \
pre-event cat bonds 20 and even post-event bonds. A system in which insurers \
are exposed to unlimited assessments even for small hurricanes is likely to \
hurt not only coastal residents but property insureds throughout the state. \
But if we rely on post-event bonding, it needs to come with a blaring klaxon \
that warns of the sword of assessment liability that will hang over coastal \
bene\[FiLigature]ciaries. Without that screaming warning, even the potential \
availability of post-event bonding encourages, as it has elsewhere, excessive \
redevelopment of the coast and simply irresponsible \[FiLigature]nancial \
behavior. \
\>", "Text",
 CellChangeTimes->{
  3.505490920811565*^9, 3.505491007218474*^9, 3.505491049424943*^9, {
   3.505491158583527*^9, 3.505491213018838*^9}, {3.505494033804397*^9, 
   3.505494040216311*^9}, 3.5148889485981445`*^9, {3.514889077123996*^9, 
   3.514889080221306*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Start reducing that subsidy.", "Subsubsection",
 CellDingbat->"D.",
 CellChangeTimes->{
  3.505490920811565*^9, 3.505491007218474*^9, 3.505491049424943*^9, {
   3.505491158583527*^9, 3.505491213018838*^9}, 3.505494033804397*^9, {
   3.505494072137847*^9, 3.505494096679309*^9}}],

Cell["\<\
There simply is no moral or economic justi\[FiLigature]cation for asking Amos \
in Amarillo with his $150,000 home to be paying extra for insurance or for \
Stephanie\:02bcs six-year-old in Stephenville to receive fewer educational \
services just to subsidize Gary\:02bcs $1.7 million second beach home in \
Galveston. There are at least three ways of reducing the subsidy. You will \
need to do all of them if you want to make a serious dent in the problem. One \
is to permit signi\[FiLigature]cantly higher premiums overall. Second is to \
start phasing the maximum policy limit (currently over $1.7 million) back to \
something resembling the maximum policy limit for federal \[FlLigature]ood \
insurance. If individuals want insurance for more than a basic coastal home, \
they need in time to be left to the same insurance market as their \
unsubsidized cousins in El Paso, Dallas and Texarkana. This cutback will also \
provide useful information on the ability of a private insurance market to \
reenter coastal Texas if premiums are set fairly. Third, and I know this one \
is dif\[FiLigature]cult, is to develop rules distinguishing new development \
from old and deny subsidies to new development. This will at least stop the \
problem from getting ever larger. \
\>", "Text",
 CellChangeTimes->{
  3.505490920811565*^9, 3.505491007218474*^9, 3.505491049424943*^9, {
   3.505491158583527*^9, 3.505491213018838*^9}, 3.505494033804397*^9, {
   3.505494072137847*^9, 3.505494094815583*^9}, {3.5054941292728577`*^9, 
   3.505494132038075*^9}, 3.50549575717344*^9, {3.5148890911553993`*^9, 
   3.5148890932456083`*^9}, {3.514889533738079*^9, 3.5148895516830797`*^9}}],

Cell["\<\
You may not be able to cut out the subsidy altogether right away without \
causing immense hardship. Some homeowners may have dif\[FiLigature]culty \
affording market priced windstorm insurance. That inability may trigger \
forced placements by lenders or even yet more foreclosures. But the \
direction, in my view, needs to be to have some painful realism reintroduced \
into the coastal market in an era of global warming. There are some creative \
possibilities here such as pilot programs involving insurance premium \
vouchers. \
\>", "Text",
 CellChangeTimes->{
  3.505490920811565*^9, 3.505491007218474*^9, 3.505491049424943*^9, {
   3.505491158583527*^9, 3.505491213018838*^9}, 3.505494033804397*^9, {
   3.505494072137847*^9, 3.505494094815583*^9}, {3.5054941292728577`*^9, 
   3.505494132038075*^9}, 3.50549575717344*^9, {3.5148890911553993`*^9, 
   3.5148890932456083`*^9}, {3.514889533738079*^9, 3.5148895530500793`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Realize that so long as Texas taxpayers and insureds throughout the state end \
up continuing to subsidize coastal exposure, they have every right to be \
tough as nails on construction standards and every right to encourage risk \
mitigation by prohibiting low deductible policies.\
\>", "Subsubsection",
 CellDingbat->"E.",
 CellChangeTimes->{
  3.505490920811565*^9, 3.505491007218474*^9, 3.505491049424943*^9, {
   3.505491158583527*^9, 3.505491213018838*^9}, 3.505494033804397*^9, {
   3.505494072137847*^9, 3.505494094815583*^9}, 3.5054941292728577`*^9, {
   3.5054957720853357`*^9, 3.505495786555069*^9}}],

Cell["\<\
Not all, but an awful lot of windstorm risk is preventable; insurance \
contracts issued by TWIA can be conditioned on veri\[FiLigature]able \
property-owner compliance with both general and speci\[FiLigature]c pre-event \
precautions. While Texas has improved somewhat in this area, there are a \
number of legal reforms and tougher enforcement mechanisms that will result \
in Amos in Amarillo paying Gary in Galveston far less than Amos would right \
now when Hurricane Harvey comes along in 2010. And insisting on hardened \
infrastructure is one way of reducing loss of use exposure. \
\>", "Text",
 CellChangeTimes->{
  3.505490920811565*^9, 3.505491007218474*^9, 3.505491049424943*^9, {
   3.505491158583527*^9, 3.505491213018838*^9}, 3.505494033804397*^9, {
   3.505494072137847*^9, 3.505494094815583*^9}, 3.5054941292728577`*^9, {
   3.5054957720853357`*^9, 3.505495773906046*^9}, {3.5148899957948637`*^9, 
   3.5148900050737915`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Conclusion", "Subsection",
 CellChangeTimes->{{3.5054910558216877`*^9, 3.505491057089368*^9}}],

Cell["\<\
There will be great pressure, I suspect, for you to come up with bandaids and \
political expedients that may mollify some people or some special interests \
for short periods of time. Someone will let you indulge the joys of denial by \
\[FiLigature]nding an actuary who can jiggle the catastrophe models so that \
they do not show a subsidy. If you want it, you all have the ability to \
devote your energies to blame of the usual suspects rather than constructive \
focus on reform. The only problem is that Mother Nature is unlikely to be \
either fooled or diverted. \
\>", "Text",
 CellChangeTimes->{
  3.505490920811565*^9, 3.505491007218474*^9, {3.505491049424943*^9, 
   3.5054910783008413`*^9}, {3.514890052037487*^9, 3.5148900526695504`*^9}}],

Cell["\<\
The only good thing I can say about Ike is that it exposed the folly of the \
prior system with \[OpenCurlyDoubleQuote]only\[CloseCurlyDoubleQuote] a \
category 2 hurricane. You can now do something in which our children and our \
grandchildren will take pride. There are strong and sympathetic reliance \
interests that may mean you have to phase in such an approach over several \
years. I have friends on the coast too. I am not calling for cold turkey. But \
those reliance interests cannot be permitted to cause you to replicate the \
failings of your predecessors in designing a legal system that was designed \
to fail. The breadth of Texas from Brownsville to Beaumont, from El Paso to \
Texarkana, from Galveston to Dumas is likely to do better over the long run \
with a sustainable and transparent system of insurance. \
\>", "Text",
 CellChangeTimes->{
  3.505490920811565*^9, 3.505491007218474*^9, {3.505491049424943*^9, 
   3.5054910783008413`*^9}, {3.505491110397181*^9, 3.505491117231271*^9}, {
   3.5148900604423275`*^9, 3.5148900862059035`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Notes", "Subsection",
 CellChangeTimes->{{3.5054846573013906`*^9, 3.505484658475219*^9}}],

Cell[TextData[{
 "I was provided with runs of catastrophe models by AIR and RMS along with \
\[OpenCurlyDoubleQuote]exceedance\[CloseCurlyDoubleQuote] tables. These \
included the AIR v 9.0 Event Losses and the RMS 7.0 Event Losses and the \
exceedance tables developed by AIR and RMS from these event sets. Using the \
raw event sets, one can directly estimate the expected payouts of arbitrary \
reinsurance layers. Using exceedance tables one can likewise develop a \
probability distribution of losses that in turn lets one estimate the \
expected losses of arbitrary reinsurance layers. This work can be seen at ",
 ButtonBox["http://demonstrations.wolfram.com/\
EstimatingLossFunctionsUsingExceedanceDataAndTheMethodOfMome/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/\
EstimatingLossFunctionsUsingExceedanceDataAndTheMethodOfMome/"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/\
EstimatingLossFunctionsUsingExceedanceDataAndTheMethodOfMome/"],
 " and ",
 ButtonBox["http://demonstrations.wolfram.com/\
EstimatingInsurancePremiumsUsingExceedanceDataAndTheMethodOf/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/\
EstimatingInsurancePremiumsUsingExceedanceDataAndTheMethodOf/"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/\
EstimatingInsurancePremiumsUsingExceedanceDataAndTheMethodOf/"],
 " "
}], "Note",
 CellDingbat->"1.",
 CellChangeTimes->{
  3.505484662120133*^9, {3.505499541592662*^9, 3.505499550804381*^9}, {
   3.514218942040761*^9, 3.514218954588434*^9}, {3.514890137109994*^9, 
   3.5148901648347654`*^9}}],

Cell["\<\
I have examined Chapter 2210 of the Texas Insurance Code. I have paid \
particular attention to Section 2210.058 governing payment of excess losses \
and premium tax credits.\
\>", "Note",
 CellDingbat->"2.",
 CellChangeTimes->{{3.505484752725367*^9, 3.5054847553936996`*^9}, 
   3.505499559867919*^9}],

Cell["\<\
I obtained from the Texas Department of Insurance and TWIA a variety of \
materials. Most usefully, I obtained a document showing how various layers \
(or tranches) of reinsurance would be priced. This includes pricing for \
layers that TWIA decided not to purchase. This data was useful in \
determining, as set forth below, the ratios between premiums and expected \
payouts on the various reinsurance layers. \
\>", "Note",
 CellDingbat->"3.",
 CellChangeTimes->{3.5054847800307093`*^9}],

Cell["\<\
This material set forth the pricing of the various layers as well as other \
terms of the contract. \
\>", "Note",
 CellDingbat->"4.",
 CellChangeTimes->{3.505484806984208*^9}],

Cell[TextData[{
 "The Demonstrations may be found at the following web sites:\[LineSeparator]",
 ButtonBox["http://demonstrations.wolfram.com/PostEventBonding/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/PostEventBonding/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/PostEventBonding/"],
 "\[LineSeparator]",
 ButtonBox["http://demonstrations.wolfram.com/InsurerRuin/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/InsurerRuin/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/InsurerRuin/"],
 " ",
 ButtonBox["http://demonstrations.wolfram.com/\
EstimatingLossFunctionsUsingExceedanceDataAndTheMethodOfMome/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/\
EstimatingLossFunctionsUsingExceedanceDataAndTheMethodOfMome/"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/\
EstimatingLossFunctionsUsingExceedanceDataAndTheMethodOfMome/"],
 " ",
 ButtonBox["http://demonstrations.wolfram.com/\
EstimatingInsurancePremiumsUsingExceedanceDataAndTheMethodOf/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/\
EstimatingInsurancePremiumsUsingExceedanceDataAndTheMethodOf/"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/\
EstimatingInsurancePremiumsUsingExceedanceDataAndTheMethodOf/"],
 " ",
 ButtonBox["http://demonstrations.wolfram.com/\
PremiumRatiosWithCapitalCostsIncluded/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/\
PremiumRatiosWithCapitalCostsIncluded/"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/PremiumRatiosWithCapitalCostsIncluded/"]
}], "Note",
 CellDingbat->"5.",
 CellChangeTimes->{
  3.505484827399667*^9, {3.505484879775608*^9, 3.505484887095886*^9}, {
   3.505499138523471*^9, 3.505499148130775*^9}, {3.51421896393045*^9, 
   3.514218998705068*^9}, {3.5148901865499372`*^9, 3.514890206431925*^9}}],

Cell[TextData[{
 "TWIA collected approximately $364 million in premiums last year. A \
probability distribution from the Weibull distribution family that is highly \
consistent with the exceedance data submitted by AIR is ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"1.03084", 
     RowBox[{
      SuperscriptBox["x", "0.651`"], "/", 
      RowBox[{"(", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "2.95`"}], " ", 
         SuperscriptBox["x", "0.349`"]}]], ")"}]}]}],
    FontFamily->"Times New Roman"], TraditionalForm]],
  CellChangeTimes->{3.5149061576849346`*^9}],
 ", where ",
 StyleBox["\[ExponentialE]",
  FontFamily->"Times New Roman"],
 " is the base of the natural logarithms and ",
 Cell[BoxData[
  FormBox[
   StyleBox["x",
    FontFamily->"Times New Roman"], TraditionalForm]]],
 " is the size of the loss in billions. The mean of this distribution is \
$0.228 billion and its standard deviation is $0.911 billion. Theories in the \
economics of insurance suggest that the price of insurance should be well \
approximated by a linear combination of the mean loss and the standard \
deviation of the loss: ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Lambda]", "+", "1"}], ")"}], " ", "\[Mu]"}], "+", 
     "c\[Sigma]"}],
    FontFamily->"Times New Roman"], TraditionalForm]]],
 ", where ",
 Cell[BoxData[
  FormBox[
   StyleBox["\[Lambda]",
    FontFamily->"Times New Roman",
    FontSlant->"Plain"], TraditionalForm]]],
 " is a conventional load, ",
 Cell[BoxData[
  FormBox["\[Mu]", TraditionalForm]],
  FontFamily->"Times New Roman"],
 " is the mean loss, ",
 Cell[BoxData[
  FormBox[
   StyleBox["c",
    FontFamily->"Times New Roman"], TraditionalForm]]],
 " is a risk load and ",
 Cell[BoxData[
  FormBox[
   StyleBox["\[Sigma]",
    FontFamily->"Times New Roman",
    FontSlant->"Plain"], TraditionalForm]]],
 " is the standard deviation of the loss. Setting ",
 Cell[BoxData[
  FormBox[
   StyleBox["\[Lambda]",
    FontFamily->"Times New Roman",
    FontSlant->"Plain"], TraditionalForm]]],
 " to 0.2 and ",
 Cell[BoxData[
  FormBox[
   StyleBox["c",
    FontFamily->"Times New Roman"], TraditionalForm]]],
 " to 0.4, which are both conservative \[FiLigature]gures, the price for \
insuring TWIA\:02bcs exposures should be $0.638 billion which is well over \
50% more (actually about 75% more) than the premiums of $364 billion \
collected. "
}], "Note",
 CellDingbat->"6.",
 CellChangeTimes->{{3.505485193722331*^9, 3.505485241181799*^9}, {
  3.50549957184404*^9, 3.505499587650983*^9}, {3.514906177897977*^9, 
  3.5149061787711515`*^9}, {3.514906339272295*^9, 3.514906406926585*^9}, {
  3.51490646067757*^9, 3.5149065606885576`*^9}, {3.5149066160759363`*^9, 
  3.5149066349502726`*^9}, {3.5149067191110163`*^9, 3.5149067191110163`*^9}}],

Cell["\<\
I considered, for example, whether the results would differ if one assumed \
that the loss function was better modeled by a gamma distribution or a \
lognormal distribution. The results are almost identical. The only way that \
the premiums collected by TWIA can possibly match the appropriate price is if \
the risk load coef\[FiLigature]cient is close to zero, but it is extremely \
unrealistic to expect those insuring TWIA not to be compensated for having to \
stockpile or acquire rights to the large amounts of capital needed to pay its \
largest losses.\
\>", "Note",
 CellDingbat->"7.",
 CellChangeTimes->{
  3.505485243407262*^9, 3.5054995944107533`*^9, {3.5149066724930058`*^9, 
   3.5149066728708925`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      RowBox[{" ", "0.6"}], "2.1"], 
     RowBox[{"1.03", " ", 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", "2.95"}], " ", 
        SuperscriptBox["x", "0.349"]}]], 
      SuperscriptBox["x", "0.349"], "d", "\[InvisibleSpace]", "x"}]}], 
    "\[TildeTilde]", "0.068"}], TraditionalForm]],
  FontFamily->"Times New Roman"],
 " is the integral of the appropriately parameterized Weibull distribution \
function multiplied by the payout over the domain of the reinsurance. Thus, \
the expected losses of the reinsurers are only $68 million. An alternative \
way of proceeding is to look directly at the storm set and see how much a \
reinsurer covering $1.5 billion in excess of $600 million would pay. The \
answer is similar."
}], "Note",
 CellDingbat->"8.",
 CellChangeTimes->{
  3.505486594825654*^9, {3.505487152128194*^9, 3.5054872189116163`*^9}, {
   3.514906280500493*^9, 3.514906281222637*^9}, {3.5149066817582254`*^9, 
   3.5149066834287243`*^9}}],

Cell[TextData[{
 "Two particularly useful sources in this \[FiLigature]eld are K. Froot, et \
al., ",
 StyleBox["The Financing of Catastrophe Risk",
  FontSlant->"Italic"],
 " (1999); and H. C. Kunreuther, et al., ",
 StyleBox["At War With the Weather: Managing Large-Scale Risks in a New Era \
of Catastrophes",
  FontSlant->"Italic"],
 " (2009)."
}], "Note",
 CellDingbat->"9.",
 CellChangeTimes->{{3.505487260146895*^9, 3.50548726210207*^9}, 
   3.505499609995284*^9, 3.5149067994422207`*^9, {3.514906930286304*^9, 
   3.5149069901472893`*^9}}],

Cell[TextData[{
 ButtonBox["http://mathworld.wolfram.com/WeakLawofLargeNumbers.html",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/WeakLawofLargeNumbers.html"], None},
  ButtonNote->"http://mathworld.wolfram.com/WeakLawofLargeNumbers.html"],
 " "
}], "Note",
 CellDingbat->"10.",
 CellChangeTimes->{{3.505487435258285*^9, 3.505487439424121*^9}, {
  3.514219019297244*^9, 3.514219019330858*^9}}],

Cell[TextData[{
 "This point is shown in my Demonstration ",
 ButtonBox["http://demonstrations.wolfram.com/\
PremiumRatiosWithCapitalCostsIncluded/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/\
PremiumRatiosWithCapitalCostsIncluded/"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/PremiumRatiosWithCapitalCostsIncluded/"],
 "\nInsurance economics often assumes that the equilibrium price of a policy \
should closely approximate the expected losses on the policy plus some sort \
of \"loading\" to handle fixed costs and the costs of claims processing. In \
fact, however, it is probably appropriate to include the cost of risky \
capital in determining equilibrium premiums. Investors and regulators may \
demand that insurers' surplus exceed expected losses in order that the \
insurer is able to cope with higher-than-expected losses.\nThis Demonstration \
examines the magnitude of the effect of capital costs on equilibrium \
premiums. You determine a conventional load by setting the ratio of fixed \
costs, for example, the cost of underwriting, to the expected losses on the \
policy. You also set the capital-premium ratio to the level demanded either \
by regulators or investors. And you determine the rate of return the insurer \
is able to make on funds it invests. The Demonstration produces a graph \
showing the relationship between the rate of return demanded by investors on \
equity invested in the insurer and the corresponding ratio between premiums \
and expected losses. You can set how you want this relationship to be \
displayed with either the premium/expected loss ratio or return on equity \
placed on the ",
 Cell[BoxData[
  FormBox[
   StyleBox["x",
    FontFamily->"Times New Roman"], TraditionalForm]]],
 " axis."
}], "Note",
 CellDingbat->"11.",
 CellChangeTimes->{
  3.505487823938785*^9, {3.505487921696103*^9, 3.505487922031218*^9}, {
   3.505496140863266*^9, 3.50549619842693*^9}, {3.5142190350396557`*^9, 
   3.51421903504403*^9}, {3.514907044081221*^9, 3.514907131767755*^9}}],

Cell[TextData[{
 "Without premium safety margins, insurer ruin can easily occur. This \
Demonstration illustrates the phenomenon:\n",
 ButtonBox["http://demonstrations.wolfram.com/InsurerRuin/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/InsurerRuin/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/InsurerRuin/"],
 "\nIn insurer insolvency proceedings, it is typical for the claims of \
insureds to have a higher priority against the assets of the insurer than the \
claims of ordinary debt creditors or equity holders. To reduce the risk that \
insured claims or investor claims will go unpaid by an insurer experiencing \
financial difficulties or a bad year or two, regulators and rating agencies \
often require the insurer to have significant assets available to pay \
insureds\[CloseCurlyQuote] claims. This Demonstration explores how laws \
relating to the capitalization required of an insurer couple with a variety \
of other parameters involving the limits of the insurance policy, the revenue \
received by the insurer, the expenses of the insurer, and the rates available \
in the capital market to determine the financial success of the insurer over \
a user-specified period of simulation. It is intended to show, among other \
things, the size of the premium the insurer must charge to avoid \
\[OpenCurlyDoubleQuote]ruin,\[CloseCurlyDoubleQuote] in which the costs of \
recapitalization needed to meet regulatory requirements become a crippling \
burden.\nYou choose the visualization produced by the Demonstration. In \
\[OpenCurlyDoubleQuote]time series mode,\[CloseCurlyDoubleQuote] the \
Demonstration shows various financial variables over time. You choose the \
elements to be displayed with checkboxes. Hovering over the label to the \
right of each checkbox provides a tooltip showing more precisely what is \
shown by the corresponding line. In \[OpenCurlyDoubleQuote]statistics mode,\
\[CloseCurlyDoubleQuote] the Demonstration produces a table showing the means \
and standard deviations of various financial variables over the entire period \
of the simulation. The operation of the other controls is explained in the \
Details section."
}], "Note",
 CellDingbat->"12.",
 CellChangeTimes->{{3.505487842870543*^9, 3.505487855552639*^9}, {
  3.505487912826325*^9, 3.505487918751955*^9}, {3.505496307090995*^9, 
  3.5054963243961487`*^9}, {3.514219047464983*^9, 3.514219047469335*^9}, {
  3.514907186548709*^9, 3.5149072669427843`*^9}, {3.5149073448393607`*^9, 
  3.514907363804153*^9}, {3.5149074396633215`*^9, 3.5149074551894264`*^9}, {
  3.5149076099157934`*^9, 3.514907613523711*^9}, {3.5149080857455664`*^9, 
  3.5149080874149*^9}}],

Cell["\<\
The storm set provided by AIR showed 135 category 2 storms making landfall in \
Galveston County over the 10,000-year period of the simulation. The highest \
damage from any such storm was $371 million. Actual damages from Ike are \
currently estimated at over $2 billion. Even among the category 3 storms \
examined, the highest damage from a Galveston County hit was $1.59 billion.\
\>", "Note",
 CellDingbat->"13.",
 CellChangeTimes->{
  3.505488615773651*^9, 3.505499621571095*^9, {3.514907652020159*^9, 
   3.5149076550862384`*^9}}],

Cell["\<\
The standard deviation of the sum of independent random variables drawn from \
the same distribution increases as the square root of the number of random \
variables whereas the total is proportional to the number of random \
variables. Thus the ratio of the mean to the standard deviation declines as \
shown in this graphic:\
\>", "Note",
 CellDingbat->"14.",
 CellChangeTimes->{
  3.5054888462512083`*^9, {3.5054896547062263`*^9, 3.5054896550625477`*^9}, {
   3.505499625450429*^9, 3.5054996298746433`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztfQd8VMX2P6Lv994T9f/sz16eiIooKoKAHbAgIiAoSAfpSG8hhCRAKEkg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    "], {{0, 170}, {284, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{284, 170},
  PlotRange->{{0, 284}, {0, 170}}]], "Note",
 CellChangeTimes->{3.505489963981023*^9, 3.505499115395496*^9}],

Cell[TextData[{
 "See ",
 ButtonBox["http://www.flains.org/index.php?option=com_docman&task=doc_view&\
gid=193",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.flains.org/index.php?option=com_docman&task=doc_view&gid=\
193"], None},
  ButtonNote->
   "http://www.flains.org/index.php?option=com_docman&task=doc_view&gid=193"],
 " "
}], "Note",
 CellDingbat->"15.",
 CellChangeTimes->{
  3.505490166457931*^9, {3.5149079107289505`*^9, 3.514907922371951*^9}, {
   3.514908002807951*^9, 3.514908016050951*^9}}],

Cell[TextData[{
 "A \[OpenCurlyDoubleQuote]post-event bond\[CloseCurlyDoubleQuote] is an \
alternative vehicle for intertemporal spreading of the risk of catastrophic \
loss. When a loss occurs, an entity such as a government arranges with those \
in a pool subject to catastrophic loss to issue a bond with a face amount \
equal to the amount of the loss. The interest rate and amortization period of \
the bond are likely to depend on the spot market for credit at the time, the \
size of the loss, and the pre-existing debt load of the borrower. The \
proceeds from the bond issue are used to pay the losses of the members of the \
pool. Someone, perhaps the members of the pool, perhaps taxpayers, perhaps \
others, or some combination of these, then pays to amortize the bonds. This \
Demonstration simulates for 100 years the finances of an entity that annually \
issues post-event bonds. Each year, a loss is chosen from a random \
distribution that you specify.\nYou choose three sets of parameters: (1) loss \
distribution parameters; (2) credit market parameters; and (3) a \
visualization preference. The loss distribution parameters involve the family \
of distributions from which the annual losses are drawn, the mean loss of \
that distribution and the standard deviation of that distribution. These \
parameters generate an uncorrelated time series of losses faced by the pool. \
The credit market parameters are the starting \[OpenCurlyDoubleQuote]low risk\
\[CloseCurlyDoubleQuote] base interest rate, the volatility of \
\[OpenCurlyDoubleQuote]low risk\[CloseCurlyDoubleQuote] interest rates in the \
credit market, and the sensitivity of the interest rate the bond issuer must \
pay to the aggregate outstanding principal balance on its existing bonds. The \
first two parameters generate a \"random walk\" of interest rates. This \
random walk combines with (a) the history of post-event bonds issued by the \
borrower as a result of events, and (b) the sensitivity parameter to \
determine the set of interest rates the borrower will need to issue on \
post-event bonds. Generally, the higher the aggregate outstanding principal \
balance at the time a bond is issued, the lower the \
borrower\[CloseCurlyQuote]s credit rating, and the higher the interest rate \
it will have to offer investors.\nThe visualization produced by the \
Demonstration depends on your choice of visualization function. In ",
 StyleBox["ListPlot", "MR"],
 " and ",
 StyleBox["ListLogPlot", "MR"],
 " modes two graphs are displayed. The first shows the history of events and \
related borrowings. The second shows the history of market interest rates and \
the interest rate on post-event bonds issued. In the top graph, the gold line \
shows the history of annual losses, the red line shows the history of the \
outstanding principal balance on all pre-existing bonds, and the blue line \
shows the annual debt service on the bonds. You choose whether to visualize \
these values on a conventional or logarithmic scale. In statistics mode, the \
Demonstration also produces a chart showing the mean, standard deviation, \
minimum, and maximum of a variety of statistics. You can also obtain these \
statistics by hovering your mouse over the \[OpenCurlyDoubleQuote]statistics \
here\[CloseCurlyDoubleQuote] marker at the bottom of the display in ",
 StyleBox["ListPlot", "MR"],
 " and ",
 StyleBox["ListLogPlot", "MR"],
 " modes.\nThe amortization period of the bonds is determined by the size of \
the bond issued according to the relationship ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"\[Tau]", "=", 
     RowBox[{"Min", "[", 
      RowBox[{"30", ",", " ", 
       RowBox[{"Round", "[", 
        RowBox[{
         RowBox[{"10", " ", "+", " ", 
          RowBox[{"5", " ", "nb"}]}], ",", " ", "5"}], "]"}]}], "]"}]}], "MR"],
    TraditionalForm]], "InlineMath"],
 ", where ",
 Cell[BoxData[
  FormBox[
   StyleBox["\[Tau]", "MR"], TraditionalForm]], "InlineMath"],
 " is the amortization period and ",
 StyleBox["nb", "MR"],
 " is the size of the issue. The code underlying this Demonstration permits \
you to change this assumption.\nThe loss distribution function is derived \
from the mean and standard deviation parameters you provide by using \
interpolation of precomputed values to deduce the associated scale and shape \
parameters for the Weibull and gamma distributions and the associated mean \
and standard deviation parameters for the lognormal distribution.\nPost-event \
bonds essentially permit those subject to catastrophe to avoid having to \
stockpile large amounts of costly capital in order to pay for losses when \
they occur. This stockpiling can result in high capital costs and thus a high \
ratio between annual losses and premiums. On the other hand, however, \
post-event bonds subject those subject to catastrophe to significant interest \
rate risk. If\[LongDash]either because of prior borrowings to pay for losses \
or because of market conditions at the time\[LongDash]the post-event bond \
must be issued, interest rates can be extremely high, again resulting in a \
high ratio between debt service and annual losses. Careful attention should \
thus be paid to the volatility and maximum levels of the debt service \
resulting from the parameters you select. High values for these statistics \
may, in the real world, create a crushing burden on those who have to pay off \
the bonds, suggesting the limitations of financing risk with this method."
}], "Note",
 CellDingbat->"16.",
 CellChangeTimes->{{3.505490421625312*^9, 3.505490439261359*^9}, {
   3.5149078456669507`*^9, 3.514907848164951*^9}, {3.5149080449699507`*^9, 
   3.514908066295677*^9}, {3.514908185838581*^9, 3.514908329126233*^9}, {
   3.5149083892982645`*^9, 3.5149084222488537`*^9}, 3.514908479667825*^9}],

Cell["\<\
This would likely require an amendment to Chapter 2210.056 limiting the \
purposes for which TWIA\:02bcs assets may be used.\
\>", "Note",
 CellDingbat->"17.",
 CellChangeTimes->{
  3.505490937017952*^9, 3.505499648675187*^9, {3.514908485913576*^9, 
   3.514908486146529*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{860, Automatic},
WindowMargins->Automatic,
WindowElements->{"MagnificationPopUp", "StatusArea", "VerticalScrollBar"},
WindowTitle->"CDF InfoKit - State Committee Testimony",
PrivateNotebookOptions->{"PluginToolbarEnabled"->False},
ShowCellBracket->False,
ShowSelection->True,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData[StyleDefinitions -> "StyleMenuClear.nb"]], 
   Cell[
    CellGroupData[{
      Cell["Style Environment Names", "Section"], 
      Cell[
       StyleData[All, "Working"], PageWidth -> 800]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Title and Section Cells", "Section"], 
      Cell[
       StyleData["Title"], CellMargins -> {{27, Inherited}, {0, 60}}, 
       FontFamily -> "Trebuchet MS", FontSize -> 28, FontWeight -> "Bold", 
       FontSlant -> "Plain", FontTracking -> "Plain", 
       FontVariations -> {
        "Masked" -> False, "Outline" -> False, "Shadow" -> False, 
         "StrikeThrough" -> False, "Underline" -> False}, FontColor -> 
       RGBColor[0.6334782940413519, 0.014938582436865798`, 0.]], 
      Cell[
       StyleData["Subtitle"], CellMargins -> {{27, Inherited}, {8, 0}}, 
       FontFamily -> "Trebuchet MS", FontSize -> 22, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[0.22]], 
      Cell[
       StyleData["Subsubtitle"], FontFamily -> "Trebuchet MS", FontSize -> 14,
        FontWeight -> "Plain", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0.32]], 
      Cell[
       StyleData["Section"], CellFrame -> None, 
       CellMargins -> {{60, Inherited}, {3, 28}}, FontFamily -> 
       "Trebuchet MS", FontSize -> 18, FontWeight -> "Bold", FontSlant -> 
       "Plain", FontColor -> GrayLevel[0.26]], 
      Cell[
       StyleData["Subsection"], CellFrame -> {{0, 0}, {0.2, 0}}, CellDingbat -> 
       None, CellMargins -> {{60, Inherited}, {8, 23}}, CellFrameMargins -> 4,
        CellFrameColor -> GrayLevel[0.5], CellFrameLabelMargins -> 3, 
       FontFamily -> "Trebuchet MS", FontSize -> 18, FontWeight -> "Bold", 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[0.6940260929274433, 0.008178835736629282, 0.]], 
      Cell[
       StyleData["Subsubsection"], CellMargins -> {{60, Inherited}, {2, 10}}, 
       FontFamily -> "Arial", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
       "Plain", FontColor -> GrayLevel[0.23]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Body Text", "Section"], 
      Cell[
       StyleData["Text"], CellMargins -> {{60, 10}, {7, 7}}, 
       LineSpacing -> {1, 4}, FontFamily -> "Arial", FontSize -> 13, 
       FontWeight -> "Plain", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0.28]], 
      Cell[
       StyleData["Note"], 
       CellMargins -> {{60, Inherited}, {Inherited, Inherited}}, 
       ParagraphSpacing -> {0., 4.}, MenuSortingValue -> None, FontFamily -> 
       "Verdana", FontSize -> 11, FontColor -> GrayLevel[0.28]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Inline Formatting", "Section"], 
      Cell[
       StyleData["Affiliation"], FontSize -> Inherited - 2, FontWeight -> 
       "Plain"], 
      Cell[
       StyleData["Hyperlink"], FontColor -> RGBColor[0.835938, 0.152344, 0]]},
      Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Input and Output Cells", "Section"], 
      Cell[
       StyleData["Input"], ShowCellBracket -> True], 
      Cell[
       StyleData["Output"], ShowCellBracket -> True]}, Closed]]}, Visible -> 
  False, FrontEndVersion -> 
  "8.0 for Microsoft Windows (64-bit) (February 23, 2011)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[625, 23, 164, 2, 96, "Title"],
Cell[792, 27, 393, 10, 35, "Subtitle"],
Cell[1188, 39, 276, 5, 28, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1489, 48, 371, 7, 78, "Section"],
Cell[CellGroupData[{
Cell[1885, 59, 100, 1, 58, "Subsection"],
Cell[1988, 62, 1764, 43, 150, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3789, 110, 96, 1, 58, "Subsection"],
Cell[CellGroupData[{
Cell[3910, 115, 346, 7, 45, "Subsubsection"],
Cell[4259, 124, 1115, 24, 110, "Text"],
Cell[5377, 150, 1232, 18, 150, "Text"],
Cell[6612, 170, 284, 4, 30, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6933, 179, 378, 6, 45, "Subsubsection"],
Cell[7314, 187, 1377, 23, 170, "Text"],
Cell[8694, 212, 252, 3, 30, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8983, 220, 482, 14, 47, "Subsubsection"],
Cell[9468, 236, 2049, 38, 230, "Text"],
Cell[CellGroupData[{
Cell[11542, 278, 9449, 241, 678, "Input",
 CellID->1977294721],
Cell[20994, 521, 6615, 128, 542, "Output"]
}, {2}]],
Cell[27621, 652, 363, 10, 30, "Text"],
Cell[CellGroupData[{
Cell[28009, 666, 61757, 1304, 3872, "Input",
 CellID->98582115],
Cell[89769, 1972, 53867, 1062, 522, "Output"]
}, {2}]],
Cell[143648, 3037, 940, 14, 130, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[144625, 3056, 306, 6, 45, "Subsubsection"],
Cell[144934, 3064, 1285, 21, 150, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[146256, 3090, 522, 9, 79, "Subsubsection"],
Cell[146781, 3101, 1851, 30, 230, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148669, 3136, 667, 11, 96, "Subsubsection"],
Cell[149339, 3149, 1502, 26, 150, "Text"],
Cell[150844, 3177, 205, 3, 30, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151086, 3185, 162, 2, 28, "Subsubsection"],
Cell[151251, 3189, 481, 12, 30, "Text"],
Cell[CellGroupData[{
Cell[151757, 3205, 56107, 1415, 4002, "Input",
 CellID->684756235],
Cell[207867, 4622, 57836, 1078, 592, "Output"]
}, {2}]],
Cell[265715, 5703, 978, 15, 130, "Text"],
Cell[266696, 5720, 1032, 15, 130, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[267777, 5741, 154, 2, 58, "Subsection"],
Cell[267934, 5745, 406, 7, 30, "Text"],
Cell[CellGroupData[{
Cell[268365, 5756, 195, 4, 28, "Subsubsection"],
Cell[268563, 5762, 913, 14, 130, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[269513, 5781, 240, 6, 28, "Subsubsection"],
Cell[269756, 5789, 423, 8, 50, "Text"],
Cell[270182, 5799, 998, 16, 150, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[271217, 5820, 304, 7, 28, "Subsubsection"],
Cell[271524, 5829, 1151, 18, 150, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[272712, 5852, 284, 5, 28, "Subsubsection"],
Cell[272999, 5859, 1684, 24, 210, "Text"],
Cell[274686, 5885, 944, 15, 110, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[275667, 5905, 622, 11, 62, "Subsubsection"],
Cell[276292, 5918, 954, 15, 110, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[277295, 5939, 100, 1, 58, "Subsection"],
Cell[277398, 5942, 763, 12, 110, "Text"],
Cell[278164, 5956, 1073, 16, 150, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[279274, 5977, 95, 1, 58, "Subsection"],
Cell[279372, 5980, 1641, 34, 105, "Note"],
Cell[281016, 6016, 312, 7, 35, "Note"],
Cell[281331, 6025, 500, 9, 63, "Note"],
Cell[281834, 6036, 186, 5, 21, "Note"],
Cell[282023, 6043, 1988, 47, 91, "Note"],
Cell[284014, 6092, 2871, 81, 135, "Note"],
Cell[286888, 6175, 727, 13, 77, "Note"],
Cell[287618, 6190, 1080, 26, 73, "Note"],
Cell[288701, 6218, 547, 14, 35, "Note"],
Cell[289251, 6234, 429, 10, 21, "Note"],
Cell[289683, 6246, 2074, 38, 184, "Note"],
Cell[291760, 6286, 2716, 41, 243, "Note"],
Cell[294479, 6329, 547, 10, 63, "Note"],
Cell[295029, 6341, 520, 10, 49, "Note"],
Cell[295552, 6353, 26077, 432, 178, "Note"],
Cell[321632, 6787, 522, 15, 21, "Note"],
Cell[322157, 6804, 5819, 93, 591, "Note"],
Cell[327979, 6899, 286, 7, 21, "Note"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)(* NotebookSignature 8IN9sgnhts@lHKOg3s7ESy2F *)
